--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- Name: plpgsql; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;


--
-- Name: EXTENSION plpgsql; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION plpgsql IS 'PL/pgSQL procedural language';


SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: cc_block; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_block (
    id integer NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    mtime timestamp(6) without time zone,
    utime timestamp(6) without time zone,
    creator_id integer,
    description character varying(512),
    length interval DEFAULT '00:00:00'::interval,
    type character varying(7) DEFAULT 'static'::character varying
);


ALTER TABLE public.cc_block OWNER TO airtime;

--
-- Name: cc_block_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_block_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_block_id_seq OWNER TO airtime;

--
-- Name: cc_block_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_block_id_seq OWNED BY cc_block.id;


--
-- Name: cc_blockcontents; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_blockcontents (
    id integer NOT NULL,
    block_id integer,
    file_id integer,
    "position" integer,
    trackoffset double precision DEFAULT 0 NOT NULL,
    cliplength interval DEFAULT '00:00:00'::interval,
    cuein interval DEFAULT '00:00:00'::interval,
    cueout interval DEFAULT '00:00:00'::interval,
    fadein time without time zone DEFAULT '00:00:00'::time without time zone,
    fadeout time without time zone DEFAULT '00:00:00'::time without time zone
);


ALTER TABLE public.cc_blockcontents OWNER TO airtime;

--
-- Name: cc_blockcontents_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_blockcontents_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_blockcontents_id_seq OWNER TO airtime;

--
-- Name: cc_blockcontents_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_blockcontents_id_seq OWNED BY cc_blockcontents.id;


--
-- Name: cc_blockcriteria; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_blockcriteria (
    id integer NOT NULL,
    criteria character varying(32) NOT NULL,
    modifier character varying(16) NOT NULL,
    value character varying(512) NOT NULL,
    extra character varying(512),
    block_id integer NOT NULL
);


ALTER TABLE public.cc_blockcriteria OWNER TO airtime;

--
-- Name: cc_blockcriteria_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_blockcriteria_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_blockcriteria_id_seq OWNER TO airtime;

--
-- Name: cc_blockcriteria_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_blockcriteria_id_seq OWNED BY cc_blockcriteria.id;


--
-- Name: cc_country; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_country (
    isocode character(3) NOT NULL,
    name character varying(255) NOT NULL
);


ALTER TABLE public.cc_country OWNER TO airtime;

--
-- Name: cc_files; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_files (
    id integer NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    mime character varying(255) DEFAULT ''::character varying NOT NULL,
    ftype character varying(128) DEFAULT ''::character varying NOT NULL,
    directory integer,
    filepath text DEFAULT ''::text,
    state character varying(128) DEFAULT 'empty'::character varying NOT NULL,
    currentlyaccessing integer DEFAULT 0 NOT NULL,
    editedby integer,
    mtime timestamp(6) without time zone,
    utime timestamp(6) without time zone,
    lptime timestamp(6) without time zone,
    md5 character(32),
    track_title character varying(512),
    artist_name character varying(512),
    bit_rate integer,
    sample_rate integer,
    format character varying(128),
    length interval DEFAULT '00:00:00'::interval,
    album_title character varying(512),
    genre character varying(64),
    comments text,
    year character varying(16),
    track_number integer,
    channels integer,
    url character varying(1024),
    bpm integer,
    rating character varying(8),
    encoded_by character varying(255),
    disc_number character varying(8),
    mood character varying(64),
    label character varying(512),
    composer character varying(512),
    encoder character varying(64),
    checksum character varying(256),
    lyrics text,
    orchestra character varying(512),
    conductor character varying(512),
    lyricist character varying(512),
    original_lyricist character varying(512),
    radio_station_name character varying(512),
    info_url character varying(512),
    artist_url character varying(512),
    audio_source_url character varying(512),
    radio_station_url character varying(512),
    buy_this_url character varying(512),
    isrc_number character varying(512),
    catalog_number character varying(512),
    original_artist character varying(512),
    copyright character varying(512),
    report_datetime character varying(32),
    report_location character varying(512),
    report_organization character varying(512),
    subject character varying(512),
    contributor character varying(512),
    language character varying(512),
    file_exists boolean DEFAULT true,
    soundcloud_id integer,
    soundcloud_error_code integer,
    soundcloud_error_msg character varying(512),
    soundcloud_link_to_file character varying(4096),
    soundcloud_upload_time timestamp(6) without time zone,
    replay_gain numeric,
    owner_id integer,
    cuein interval DEFAULT '00:00:00'::interval,
    cueout interval DEFAULT '00:00:00'::interval,
    silan_check boolean DEFAULT false,
    hidden boolean DEFAULT false,
    is_scheduled boolean DEFAULT false,
    is_playlist boolean DEFAULT false
);


ALTER TABLE public.cc_files OWNER TO airtime;

--
-- Name: cc_files_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_files_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_files_id_seq OWNER TO airtime;

--
-- Name: cc_files_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_files_id_seq OWNED BY cc_files.id;


--
-- Name: cc_listener_count; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_listener_count (
    id integer NOT NULL,
    timestamp_id integer NOT NULL,
    mount_name_id integer NOT NULL,
    listener_count integer NOT NULL
);


ALTER TABLE public.cc_listener_count OWNER TO airtime;

--
-- Name: cc_listener_count_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_listener_count_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_listener_count_id_seq OWNER TO airtime;

--
-- Name: cc_listener_count_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_listener_count_id_seq OWNED BY cc_listener_count.id;


--
-- Name: cc_live_log; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_live_log (
    id integer NOT NULL,
    state character varying(32) NOT NULL,
    start_time timestamp without time zone NOT NULL,
    end_time timestamp without time zone
);


ALTER TABLE public.cc_live_log OWNER TO airtime;

--
-- Name: cc_live_log_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_live_log_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_live_log_id_seq OWNER TO airtime;

--
-- Name: cc_live_log_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_live_log_id_seq OWNED BY cc_live_log.id;


--
-- Name: cc_locale; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_locale (
    id integer NOT NULL,
    locale_code character varying(16) NOT NULL,
    locale_lang character varying(128) NOT NULL
);


ALTER TABLE public.cc_locale OWNER TO airtime;

--
-- Name: cc_locale_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_locale_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_locale_id_seq OWNER TO airtime;

--
-- Name: cc_locale_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_locale_id_seq OWNED BY cc_locale.id;


--
-- Name: cc_login_attempts; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_login_attempts (
    ip character varying(32) NOT NULL,
    attempts integer DEFAULT 0
);


ALTER TABLE public.cc_login_attempts OWNER TO airtime;

--
-- Name: cc_mount_name; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_mount_name (
    id integer NOT NULL,
    mount_name character varying(255) NOT NULL
);


ALTER TABLE public.cc_mount_name OWNER TO airtime;

--
-- Name: cc_mount_name_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_mount_name_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_mount_name_id_seq OWNER TO airtime;

--
-- Name: cc_mount_name_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_mount_name_id_seq OWNED BY cc_mount_name.id;


--
-- Name: cc_music_dirs; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_music_dirs (
    id integer NOT NULL,
    directory text,
    type character varying(255),
    "exists" boolean DEFAULT true,
    watched boolean DEFAULT true
);


ALTER TABLE public.cc_music_dirs OWNER TO airtime;

--
-- Name: cc_music_dirs_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_music_dirs_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_music_dirs_id_seq OWNER TO airtime;

--
-- Name: cc_music_dirs_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_music_dirs_id_seq OWNED BY cc_music_dirs.id;


--
-- Name: cc_perms; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_perms (
    permid integer NOT NULL,
    subj integer,
    action character varying(20),
    obj integer,
    type character(1)
);


ALTER TABLE public.cc_perms OWNER TO airtime;

--
-- Name: cc_playlist; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_playlist (
    id integer NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    mtime timestamp(6) without time zone,
    utime timestamp(6) without time zone,
    creator_id integer,
    description character varying(512),
    length interval DEFAULT '00:00:00'::interval
);


ALTER TABLE public.cc_playlist OWNER TO airtime;

--
-- Name: cc_playlist_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_playlist_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_playlist_id_seq OWNER TO airtime;

--
-- Name: cc_playlist_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_playlist_id_seq OWNED BY cc_playlist.id;


--
-- Name: cc_playlistcontents; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_playlistcontents (
    id integer NOT NULL,
    playlist_id integer,
    file_id integer,
    block_id integer,
    stream_id integer,
    type smallint DEFAULT 0 NOT NULL,
    "position" integer,
    trackoffset double precision DEFAULT 0 NOT NULL,
    cliplength interval DEFAULT '00:00:00'::interval,
    cuein interval DEFAULT '00:00:00'::interval,
    cueout interval DEFAULT '00:00:00'::interval,
    fadein time without time zone DEFAULT '00:00:00'::time without time zone,
    fadeout time without time zone DEFAULT '00:00:00'::time without time zone
);


ALTER TABLE public.cc_playlistcontents OWNER TO airtime;

--
-- Name: cc_playlistcontents_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_playlistcontents_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_playlistcontents_id_seq OWNER TO airtime;

--
-- Name: cc_playlistcontents_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_playlistcontents_id_seq OWNED BY cc_playlistcontents.id;


--
-- Name: cc_playout_history; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_playout_history (
    id integer NOT NULL,
    file_id integer,
    starts timestamp without time zone NOT NULL,
    ends timestamp without time zone,
    instance_id integer
);


ALTER TABLE public.cc_playout_history OWNER TO airtime;

--
-- Name: cc_playout_history_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_playout_history_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_playout_history_id_seq OWNER TO airtime;

--
-- Name: cc_playout_history_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_playout_history_id_seq OWNED BY cc_playout_history.id;


--
-- Name: cc_playout_history_metadata; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_playout_history_metadata (
    id integer NOT NULL,
    history_id integer NOT NULL,
    key character varying(128) NOT NULL,
    value character varying(128) NOT NULL
);


ALTER TABLE public.cc_playout_history_metadata OWNER TO airtime;

--
-- Name: cc_playout_history_metadata_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_playout_history_metadata_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_playout_history_metadata_id_seq OWNER TO airtime;

--
-- Name: cc_playout_history_metadata_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_playout_history_metadata_id_seq OWNED BY cc_playout_history_metadata.id;


--
-- Name: cc_playout_history_template; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_playout_history_template (
    id integer NOT NULL,
    name character varying(128) NOT NULL,
    type character varying(35) NOT NULL
);


ALTER TABLE public.cc_playout_history_template OWNER TO airtime;

--
-- Name: cc_playout_history_template_field; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_playout_history_template_field (
    id integer NOT NULL,
    template_id integer NOT NULL,
    name character varying(128) NOT NULL,
    label character varying(128) NOT NULL,
    type character varying(128) NOT NULL,
    is_file_md boolean DEFAULT false NOT NULL,
    "position" integer NOT NULL
);


ALTER TABLE public.cc_playout_history_template_field OWNER TO airtime;

--
-- Name: cc_playout_history_template_field_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_playout_history_template_field_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_playout_history_template_field_id_seq OWNER TO airtime;

--
-- Name: cc_playout_history_template_field_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_playout_history_template_field_id_seq OWNED BY cc_playout_history_template_field.id;


--
-- Name: cc_playout_history_template_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_playout_history_template_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_playout_history_template_id_seq OWNER TO airtime;

--
-- Name: cc_playout_history_template_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_playout_history_template_id_seq OWNED BY cc_playout_history_template.id;


--
-- Name: cc_pref; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_pref (
    id integer NOT NULL,
    subjid integer,
    keystr character varying(255),
    valstr text
);


ALTER TABLE public.cc_pref OWNER TO airtime;

--
-- Name: cc_pref_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_pref_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_pref_id_seq OWNER TO airtime;

--
-- Name: cc_pref_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_pref_id_seq OWNED BY cc_pref.id;


--
-- Name: cc_schedule; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_schedule (
    id integer NOT NULL,
    starts timestamp without time zone NOT NULL,
    ends timestamp without time zone NOT NULL,
    file_id integer,
    stream_id integer,
    clip_length interval DEFAULT '00:00:00'::interval,
    fade_in time without time zone DEFAULT '00:00:00'::time without time zone,
    fade_out time without time zone DEFAULT '00:00:00'::time without time zone,
    cue_in interval NOT NULL,
    cue_out interval NOT NULL,
    media_item_played boolean DEFAULT false,
    instance_id integer NOT NULL,
    playout_status smallint DEFAULT 1 NOT NULL,
    broadcasted smallint DEFAULT 0 NOT NULL,
    "position" integer DEFAULT 0 NOT NULL
);


ALTER TABLE public.cc_schedule OWNER TO airtime;

--
-- Name: cc_schedule_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_schedule_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_schedule_id_seq OWNER TO airtime;

--
-- Name: cc_schedule_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_schedule_id_seq OWNED BY cc_schedule.id;


--
-- Name: cc_service_register; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_service_register (
    name character varying(32) NOT NULL,
    ip character varying(18) NOT NULL
);


ALTER TABLE public.cc_service_register OWNER TO airtime;

--
-- Name: cc_sess; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_sess (
    sessid character(32) NOT NULL,
    userid integer,
    login character varying(255),
    ts timestamp without time zone
);


ALTER TABLE public.cc_sess OWNER TO airtime;

--
-- Name: cc_show; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_show (
    id integer NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    url character varying(255) DEFAULT ''::character varying,
    genre character varying(255) DEFAULT ''::character varying,
    description character varying(512),
    color character varying(6),
    background_color character varying(6),
    live_stream_using_airtime_auth boolean DEFAULT false,
    live_stream_using_custom_auth boolean DEFAULT false,
    live_stream_user character varying(255),
    live_stream_pass character varying(255),
    linked boolean DEFAULT false NOT NULL,
    is_linkable boolean DEFAULT true NOT NULL
);


ALTER TABLE public.cc_show OWNER TO airtime;

--
-- Name: cc_show_days; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_show_days (
    id integer NOT NULL,
    first_show date NOT NULL,
    last_show date,
    start_time time without time zone NOT NULL,
    timezone character varying(255) NOT NULL,
    duration character varying(255) NOT NULL,
    day smallint,
    repeat_type smallint NOT NULL,
    next_pop_date date,
    show_id integer NOT NULL,
    record smallint DEFAULT 0
);


ALTER TABLE public.cc_show_days OWNER TO airtime;

--
-- Name: cc_show_days_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_show_days_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_show_days_id_seq OWNER TO airtime;

--
-- Name: cc_show_days_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_show_days_id_seq OWNED BY cc_show_days.id;


--
-- Name: cc_show_hosts; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_show_hosts (
    id integer NOT NULL,
    show_id integer NOT NULL,
    subjs_id integer NOT NULL
);


ALTER TABLE public.cc_show_hosts OWNER TO airtime;

--
-- Name: cc_show_hosts_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_show_hosts_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_show_hosts_id_seq OWNER TO airtime;

--
-- Name: cc_show_hosts_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_show_hosts_id_seq OWNED BY cc_show_hosts.id;


--
-- Name: cc_show_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_show_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_show_id_seq OWNER TO airtime;

--
-- Name: cc_show_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_show_id_seq OWNED BY cc_show.id;


--
-- Name: cc_show_instances; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_show_instances (
    id integer NOT NULL,
    starts timestamp without time zone NOT NULL,
    ends timestamp without time zone NOT NULL,
    show_id integer NOT NULL,
    record smallint DEFAULT 0,
    rebroadcast smallint DEFAULT 0,
    instance_id integer,
    file_id integer,
    time_filled interval DEFAULT '00:00:00'::interval,
    created timestamp without time zone NOT NULL,
    last_scheduled timestamp without time zone,
    modified_instance boolean DEFAULT false NOT NULL
);


ALTER TABLE public.cc_show_instances OWNER TO airtime;

--
-- Name: cc_show_instances_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_show_instances_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_show_instances_id_seq OWNER TO airtime;

--
-- Name: cc_show_instances_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_show_instances_id_seq OWNED BY cc_show_instances.id;


--
-- Name: cc_show_rebroadcast; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_show_rebroadcast (
    id integer NOT NULL,
    day_offset character varying(255) NOT NULL,
    start_time time without time zone NOT NULL,
    show_id integer NOT NULL
);


ALTER TABLE public.cc_show_rebroadcast OWNER TO airtime;

--
-- Name: cc_show_rebroadcast_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_show_rebroadcast_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_show_rebroadcast_id_seq OWNER TO airtime;

--
-- Name: cc_show_rebroadcast_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_show_rebroadcast_id_seq OWNED BY cc_show_rebroadcast.id;


--
-- Name: cc_smemb; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_smemb (
    id integer NOT NULL,
    uid integer DEFAULT 0 NOT NULL,
    gid integer DEFAULT 0 NOT NULL,
    level integer DEFAULT 0 NOT NULL,
    mid integer
);


ALTER TABLE public.cc_smemb OWNER TO airtime;

--
-- Name: cc_stream_setting; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_stream_setting (
    keyname character varying(64) NOT NULL,
    value character varying(255),
    type character varying(16) NOT NULL
);


ALTER TABLE public.cc_stream_setting OWNER TO airtime;

--
-- Name: cc_subjs; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_subjs (
    id integer NOT NULL,
    login character varying(255) DEFAULT ''::character varying NOT NULL,
    pass character varying(255) DEFAULT ''::character varying NOT NULL,
    type character(1) DEFAULT 'U'::bpchar NOT NULL,
    first_name character varying(255) DEFAULT ''::character varying NOT NULL,
    last_name character varying(255) DEFAULT ''::character varying NOT NULL,
    lastlogin timestamp without time zone,
    lastfail timestamp without time zone,
    skype_contact character varying(255),
    jabber_contact character varying(255),
    email character varying(255),
    cell_phone character varying(255),
    login_attempts integer DEFAULT 0
);


ALTER TABLE public.cc_subjs OWNER TO airtime;

--
-- Name: cc_subjs_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_subjs_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_subjs_id_seq OWNER TO airtime;

--
-- Name: cc_subjs_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_subjs_id_seq OWNED BY cc_subjs.id;


--
-- Name: cc_subjs_token; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_subjs_token (
    id integer NOT NULL,
    user_id integer NOT NULL,
    action character varying(255) NOT NULL,
    token character varying(40) NOT NULL,
    created timestamp without time zone NOT NULL
);


ALTER TABLE public.cc_subjs_token OWNER TO airtime;

--
-- Name: cc_subjs_token_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_subjs_token_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_subjs_token_id_seq OWNER TO airtime;

--
-- Name: cc_subjs_token_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_subjs_token_id_seq OWNED BY cc_subjs_token.id;


--
-- Name: cc_timestamp; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_timestamp (
    id integer NOT NULL,
    "timestamp" timestamp without time zone NOT NULL
);


ALTER TABLE public.cc_timestamp OWNER TO airtime;

--
-- Name: cc_timestamp_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_timestamp_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_timestamp_id_seq OWNER TO airtime;

--
-- Name: cc_timestamp_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_timestamp_id_seq OWNED BY cc_timestamp.id;


--
-- Name: cc_webstream; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_webstream (
    id integer NOT NULL,
    name character varying(255) NOT NULL,
    description character varying(255) NOT NULL,
    url character varying(512) NOT NULL,
    length interval DEFAULT '00:00:00'::interval NOT NULL,
    creator_id integer NOT NULL,
    mtime timestamp(6) without time zone NOT NULL,
    utime timestamp(6) without time zone NOT NULL,
    lptime timestamp(6) without time zone,
    mime character varying(255)
);


ALTER TABLE public.cc_webstream OWNER TO airtime;

--
-- Name: cc_webstream_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_webstream_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_webstream_id_seq OWNER TO airtime;

--
-- Name: cc_webstream_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_webstream_id_seq OWNED BY cc_webstream.id;


--
-- Name: cc_webstream_metadata; Type: TABLE; Schema: public; Owner: airtime; Tablespace: 
--

CREATE TABLE cc_webstream_metadata (
    id integer NOT NULL,
    instance_id integer NOT NULL,
    start_time timestamp without time zone NOT NULL,
    liquidsoap_data character varying(1024) NOT NULL
);


ALTER TABLE public.cc_webstream_metadata OWNER TO airtime;

--
-- Name: cc_webstream_metadata_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE cc_webstream_metadata_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.cc_webstream_metadata_id_seq OWNER TO airtime;

--
-- Name: cc_webstream_metadata_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: airtime
--

ALTER SEQUENCE cc_webstream_metadata_id_seq OWNED BY cc_webstream_metadata.id;


--
-- Name: schedule_group_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE schedule_group_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.schedule_group_id_seq OWNER TO airtime;

--
-- Name: show_group_id_seq; Type: SEQUENCE; Schema: public; Owner: airtime
--

CREATE SEQUENCE show_group_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.show_group_id_seq OWNER TO airtime;

--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_block ALTER COLUMN id SET DEFAULT nextval('cc_block_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_blockcontents ALTER COLUMN id SET DEFAULT nextval('cc_blockcontents_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_blockcriteria ALTER COLUMN id SET DEFAULT nextval('cc_blockcriteria_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_files ALTER COLUMN id SET DEFAULT nextval('cc_files_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_listener_count ALTER COLUMN id SET DEFAULT nextval('cc_listener_count_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_live_log ALTER COLUMN id SET DEFAULT nextval('cc_live_log_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_locale ALTER COLUMN id SET DEFAULT nextval('cc_locale_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_mount_name ALTER COLUMN id SET DEFAULT nextval('cc_mount_name_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_music_dirs ALTER COLUMN id SET DEFAULT nextval('cc_music_dirs_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_playlist ALTER COLUMN id SET DEFAULT nextval('cc_playlist_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_playlistcontents ALTER COLUMN id SET DEFAULT nextval('cc_playlistcontents_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_playout_history ALTER COLUMN id SET DEFAULT nextval('cc_playout_history_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_playout_history_metadata ALTER COLUMN id SET DEFAULT nextval('cc_playout_history_metadata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_playout_history_template ALTER COLUMN id SET DEFAULT nextval('cc_playout_history_template_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_playout_history_template_field ALTER COLUMN id SET DEFAULT nextval('cc_playout_history_template_field_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_pref ALTER COLUMN id SET DEFAULT nextval('cc_pref_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_schedule ALTER COLUMN id SET DEFAULT nextval('cc_schedule_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_show ALTER COLUMN id SET DEFAULT nextval('cc_show_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_show_days ALTER COLUMN id SET DEFAULT nextval('cc_show_days_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_show_hosts ALTER COLUMN id SET DEFAULT nextval('cc_show_hosts_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_show_instances ALTER COLUMN id SET DEFAULT nextval('cc_show_instances_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_show_rebroadcast ALTER COLUMN id SET DEFAULT nextval('cc_show_rebroadcast_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_subjs ALTER COLUMN id SET DEFAULT nextval('cc_subjs_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_subjs_token ALTER COLUMN id SET DEFAULT nextval('cc_subjs_token_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_timestamp ALTER COLUMN id SET DEFAULT nextval('cc_timestamp_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_webstream ALTER COLUMN id SET DEFAULT nextval('cc_webstream_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_webstream_metadata ALTER COLUMN id SET DEFAULT nextval('cc_webstream_metadata_id_seq'::regclass);


--
-- Data for Name: cc_block; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_block (id, name, mtime, utime, creator_id, description, length, type) FROM stdin;
1	Untitled Smart Block	2013-10-28 08:41:46	2013-10-28 08:41:46	1	\N	00:00:00	static
\.


--
-- Name: cc_block_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_block_id_seq', 1, true);


--
-- Data for Name: cc_blockcontents; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_blockcontents (id, block_id, file_id, "position", trackoffset, cliplength, cuein, cueout, fadein, fadeout) FROM stdin;
\.


--
-- Name: cc_blockcontents_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_blockcontents_id_seq', 1, false);


--
-- Data for Name: cc_blockcriteria; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_blockcriteria (id, criteria, modifier, value, extra, block_id) FROM stdin;
\.


--
-- Name: cc_blockcriteria_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_blockcriteria_id_seq', 1, false);


--
-- Data for Name: cc_country; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_country (isocode, name) FROM stdin;
AFG	Afghanistan 
ALA	Åland Islands
ALB	Albania 
DZA	Algeria 
ASM	American Samoa 
AND	Andorra 
AGO	Angola 
AIA	Anguilla 
ATG	Antigua and Barbuda 
ARG	Argentina 
ARM	Armenia 
ABW	Aruba 
AUS	Australia 
AUT	Austria 
AZE	Azerbaijan 
BHS	Bahamas 
BHR	Bahrain 
BGD	Bangladesh 
BRB	Barbados 
BLR	Belarus 
BEL	Belgium 
BLZ	Belize 
BEN	Benin 
BMU	Bermuda 
BTN	Bhutan 
BOL	Bolivia (Plurinational State of) 
BES	Bonaire, Saint Eustatius and Saba
BIH	Bosnia and Herzegovina 
BWA	Botswana 
BRA	Brazil 
VGB	British Virgin Islands 
BRN	Brunei Darussalam 
BGR	Bulgaria 
BFA	Burkina Faso 
BDI	Burundi 
KHM	Cambodia 
CMR	Cameroon 
CAN	Canada 
CPV	Cape Verde 
CYM	Cayman Islands 
CAF	Central African Republic 
TCD	Chad 
CHL	Chile 
CHN	China 
HKG	China, Hong Kong Special Administrative Region
MAC	China, Macao Special Administrative Region
COL	Colombia 
COM	Comoros 
COG	Congo 
COK	Cook Islands 
CRI	Costa Rica 
CIV	Côte d'Ivoire 
HRV	Croatia 
CUB	Cuba 
CUW	Curaçao
CYP	Cyprus 
CZE	Czech Republic 
PRK	Democratic People's Republic of Korea 
COD	Democratic Republic of the Congo 
DNK	Denmark 
DJI	Djibouti 
DMA	Dominica 
DOM	Dominican Republic 
ECU	Ecuador 
EGY	Egypt 
SLV	El Salvador 
GNQ	Equatorial Guinea 
ERI	Eritrea 
EST	Estonia 
ETH	Ethiopia 
FRO	Faeroe Islands 
FLK	Falkland Islands (Malvinas) 
FJI	Fiji 
FIN	Finland 
FRA	France 
GUF	French Guiana 
PYF	French Polynesia 
GAB	Gabon 
GMB	Gambia 
GEO	Georgia 
DEU	Germany 
GHA	Ghana 
GIB	Gibraltar 
GRC	Greece 
GRL	Greenland 
GRD	Grenada 
GLP	Guadeloupe 
GUM	Guam 
GTM	Guatemala 
GGY	Guernsey
GIN	Guinea 
GNB	Guinea-Bissau 
GUY	Guyana 
HTI	Haiti 
VAT	Holy See 
HND	Honduras 
HUN	Hungary 
ISL	Iceland 
IND	India 
IDN	Indonesia 
IRN	Iran (Islamic Republic of)
IRQ	Iraq 
IRL	Ireland 
IMN	Isle of Man 
ISR	Israel 
ITA	Italy 
JAM	Jamaica 
JPN	Japan 
JEY	Jersey
JOR	Jordan 
KAZ	Kazakhstan 
KEN	Kenya 
KIR	Kiribati 
KWT	Kuwait 
KGZ	Kyrgyzstan 
LAO	Lao People's Democratic Republic 
LVA	Latvia 
LBN	Lebanon 
LSO	Lesotho 
LBR	Liberia 
LBY	Libyan Arab Jamahiriya 
LIE	Liechtenstein 
LTU	Lithuania 
LUX	Luxembourg 
MDG	Madagascar 
MWI	Malawi 
MYS	Malaysia 
MDV	Maldives 
MLI	Mali 
MLT	Malta 
MHL	Marshall Islands 
MTQ	Martinique 
MRT	Mauritania 
MUS	Mauritius 
MYT	Mayotte
MEX	Mexico 
FSM	Micronesia (Federated States of)
MCO	Monaco 
MNG	Mongolia 
MNE	Montenegro
MSR	Montserrat 
MAR	Morocco 
MOZ	Mozambique 
MMR	Myanmar 
NAM	Namibia 
NRU	Nauru 
NPL	Nepal 
NLD	Netherlands 
NCL	New Caledonia 
NZL	New Zealand 
NIC	Nicaragua 
NER	Niger 
NGA	Nigeria 
NIU	Niue 
NFK	Norfolk Island 
MNP	Northern Mariana Islands 
NOR	Norway 
PSE	Occupied Palestinian Territory 
OMN	Oman 
PAK	Pakistan 
PLW	Palau 
PAN	Panama 
PNG	Papua New Guinea 
PRY	Paraguay 
PER	Peru 
PHL	Philippines 
PCN	Pitcairn 
POL	Poland 
PRT	Portugal 
PRI	Puerto Rico 
QAT	Qatar 
KOR	Republic of Korea 
MDA	Republic of Moldova
REU	Réunion 
ROU	Romania 
RUS	Russian Federation 
RWA	Rwanda 
BLM	Saint-Barthélemy
SHN	Saint Helena 
KNA	Saint Kitts and Nevis 
LCA	Saint Lucia 
MAF	Saint-Martin (French part)
SPM	Saint Pierre and Miquelon 
VCT	Saint Vincent and the Grenadines 
WSM	Samoa 
SMR	San Marino 
STP	Sao Tome and Principe 
SAU	Saudi Arabia 
SEN	Senegal 
SRB	Serbia 
SYC	Seychelles 
SLE	Sierra Leone 
SGP	Singapore 
SXM	Sint Maarten (Dutch part)
SVK	Slovakia 
SVN	Slovenia 
SLB	Solomon Islands 
SOM	Somalia 
ZAF	South Africa 
ESP	Spain 
LKA	Sri Lanka 
SDN	Sudan 
SUR	Suriname 
SJM	Svalbard and Jan Mayen Islands 
SWZ	Swaziland 
SWE	Sweden 
CHE	Switzerland 
SYR	Syrian Arab Republic 
TJK	Tajikistan 
THA	Thailand 
MKD	The former Yugoslav Republic of Macedonia 
TLS	Timor-Leste
TGO	Togo 
TKL	Tokelau 
TON	Tonga 
TTO	Trinidad and Tobago 
TUN	Tunisia 
TUR	Turkey 
TKM	Turkmenistan 
TCA	Turks and Caicos Islands 
TUV	Tuvalu 
UGA	Uganda 
UKR	Ukraine 
ARE	United Arab Emirates 
GBR	United Kingdom of Great Britain and Northern Ireland
TZA	United Republic of Tanzania 
USA	United States of America
VIR	United States Virgin Islands 
URY	Uruguay 
UZB	Uzbekistan 
VUT	Vanuatu 
VEN	Venezuela (Bolivarian Republic of)
VNM	Viet Nam 
WLF	Wallis and Futuna Islands 
ESH	Western Sahara 
YEM	Yemen 
ZMB	Zambia 
ZWE	Zimbabwe 
\.


--
-- Data for Name: cc_files; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_files (id, name, mime, ftype, directory, filepath, state, currentlyaccessing, editedby, mtime, utime, lptime, md5, track_title, artist_name, bit_rate, sample_rate, format, length, album_title, genre, comments, year, track_number, channels, url, bpm, rating, encoded_by, disc_number, mood, label, composer, encoder, checksum, lyrics, orchestra, conductor, lyricist, original_lyricist, radio_station_name, info_url, artist_url, audio_source_url, radio_station_url, buy_this_url, isrc_number, catalog_number, original_artist, copyright, report_datetime, report_location, report_organization, subject, contributor, language, file_exists, soundcloud_id, soundcloud_error_code, soundcloud_error_msg, soundcloud_link_to_file, soundcloud_upload_time, replay_gain, owner_id, cuein, cueout, silan_check, hidden, is_scheduled, is_playlist) FROM stdin;
13		audio/mp3	audioclip	2	TOO_LATE.mp3	empty	0	\N	2013-10-27 11:40:03	2013-10-27 11:40:03	\N	\N	TOO LATE	Kate Of Gaia	128000	48000	\N	00:03:47.523438	Kate Of Gaia	New Age	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	Kate Of Gaia	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	f	\N	\N	\N	\N	\N	-3.570000	1	00:00:01.049292	00:03:46.551167	t	f	f	f
10		audio/mp3	audioclip	1	imported/1/Citizen Sane/Citizen Sane/unknown-Citizen Same-128kbps.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-27 09:36:59	2013-10-31 23:59:17	\N	Citizen Sane	Citizen Sane	128000	44100	\N	00:00:05.955813	Citizen Sane Jingles		\N	2013	\N	\N	\N	0	\N	\N	\N				\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		t	\N	\N	\N	\N	\N	-6.600000	1	00:00:00	00:00:05.956	t	f	t	f
12		audio/mp3	audioclip	1	imported/1/Citizen Sane/Citizen Sane/unknown-Simon Parkes-128kbps.mp3	empty	0	\N	2013-10-27 09:36:59	2013-10-27 09:36:59	2013-10-31 22:00:41	\N	Simon Parkes	Citizen Sane	128000	48000	\N	01:59:02.424	Citizen Sane	\N	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-0.910000	1	00:00:00.346458	01:58:36.924021	t	f	t	f
28		audio/mp3	audioclip	3	LOSIN_YOU.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-27 11:56:43	\N	\N	LOSIN' YOU	Kate Of Gaia	128000	48000	\N	00:05:37.76	Kate Of Gaia	New Age	\N	2013	8	\N	\N	0	\N	\N	\N	\N	\N	Kate Of Gaia	\N	\N	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-3.350000	1	00:00:00.168417	00:05:25.710979	t	f	f	f
6		audio/mp3	audioclip	1	imported/1/Deprogrammed Radio/Dr Heather Lynn/unknown-Deprogrammed Radio-128kbps.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-27 09:36:59	2013-11-01 08:00:00	\N	Dr Heather Lynn	Deprogrammed Radio	128000	44100	\N	00:00:22.569688	Deprogrammed Radio		\N	2103	\N	\N	\N	0	\N	\N	\N				\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		t	\N	\N	\N	\N	\N	-10.670000	1	00:00:00	00:00:22.57	t	f	t	f
7		audio/mp3	audioclip	1	imported/1/Deprogrammed Radio/Jingles/unknown-Strange Times-128kbps.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-27 09:36:59	2013-11-01 14:00:00	\N	Strange Times	Deprogrammed Radio	128000	48000	\N	00:00:26.184	Deprogrammed Radio		\N		\N	\N	\N	0	\N	\N	\N				\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		t	\N	\N	\N	\N	\N	-2.960000	1	00:00:00	00:00:26.184	t	f	t	f
11		audio/mp3	audioclip	1	imported/1/Dr Heather Lynn/Deprogrammed Radio/unknown-Heather-Lynn-128kbps.mp3	empty	0	\N	2013-10-27 09:36:59	2013-10-27 09:36:59	\N	\N	Heather-Lynn	Dr Heather Lynn	128000	44100	\N	00:00:27.977143	Deprogrammed Radio	Jingles	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	f	\N	\N	\N	\N	\N	-3.280000	1	00:00:00.084218	00:00:27.977143	t	t	f	f
15		audio/mp3	audioclip	2	COMES_TO_MIND.mp3	empty	0	\N	2013-10-27 11:43:51	2013-10-27 11:40:03	\N	\N	COMES TO MIND	Kate Of Gaia	128000	48000	\N	00:04:08.192	Kate Of Gaia	New Age	\N	2013	3	\N	\N	0	\N	\N	\N			Kate Of Gaia	\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		f	\N	\N	\N	\N	\N	-6.290000	1	00:00:00	00:04:08.192	t	f	f	f
4		audio/mp3	audioclip	1	imported/1/Deprogrammed Radio/Deprogrammed Radio/unknown-Deprogrammed Radio Station ID-128kbps.mp3	empty	0	\N	2013-10-27 09:36:59	2013-10-27 09:36:59	2013-11-01 13:00:00	\N	Deprogrammed Radio Station ID	Deprogrammed Radio	128000	44100	\N	00:00:14.001633	Deprogrammed Radio	\N	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-7.060000	1	00:00:00.08059	00:00:14.001633	t	f	t	f
8		audio/mp3	audioclip	1	imported/1/Deprogrammed Radio/Deprogrammed Radio/unknown-The Next Program Follows Shortly-128kbps.mp3	empty	0	\N	2013-10-27 09:36:59	2013-10-27 09:36:59	2013-10-30 16:51:29	\N	The Next Program Follows Shortly	Deprogrammed Radio	128000	44100	\N	00:00:18.311837	Deprogrammed Radio	\N	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-5.710000	1	00:00:00.025193	00:00:18.311837	t	f	t	f
2		audio/mp3	audioclip	1	imported/1/unknown/Deprogrammed Radio/unknown-heather-stars-128kbps.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-27 09:36:59	2013-11-01 16:00:00	\N	Dr Heather Lynn	Stars	128000	44100	\N	00:00:28.003187	Deprogrammed Radio	Jingles	\N		\N	\N	\N	0	\N	\N	\N				\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		t	\N	\N	\N	\N	\N	-3.250000	1	00:00:00	00:00:28.003	t	f	t	f
3		audio/mp3	audioclip	1	imported/1/Jerry Wills/Jerry Wills/unknown-Jerry Wills-128kbps.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-27 09:36:59	2013-11-01 11:25:00	\N	Jerry Wills	Deprogrammed Radio	128000	44100	\N	00:00:28.003187	Deprogrammed Radio	Jingles	\N	2013	\N	\N	\N	0	\N	\N	\N				\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		t	\N	\N	\N	\N	\N	-3.780000	1	00:00:00	00:00:28.003	t	f	t	f
5		audio/mp3	audioclip	1	imported/1/Jerry Wills/Deprogrammed Radio/unknown-Deprogrammed Radio-128kbps.mp3	empty	0	\N	2013-11-01 17:07:32	2013-10-27 09:36:59	2013-11-01 19:00:02	\N	Process	Jerry Wills	128000	48000	\N	00:00:18.624	Deprogrammed Radio	Jingles	\N		\N	\N	\N	0	\N	\N	\N				\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		t	\N	\N	\N	\N	\N	-6.240000	1	00:00:00	00:00:18.624	t	f	t	f
1		audio/mp3	audioclip	1	imported/1/Deprogrammed Radio/Deprogrammed Radio/unknown-Deprogrammed Radio Genres-128kbps.mp3	empty	0	\N	2013-10-27 09:36:59	2013-10-27 09:36:59	2013-11-01 16:51:33	\N	Deprogrammed Radio Genres	Deprogrammed Radio	128000	44100	\N	00:00:23.902041	Deprogrammed Radio	\N	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-6.440000	1	00:00:00.043084	00:00:23.278594	t	f	t	f
35		audio/mp3	audioclip	3	SHADOW_ROAD.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-27 11:56:43	\N	\N	SHADOW ROAD	Kate Of Gaia	128000	48000	\N	00:06:03.104	Kate Of Gaia	New Age	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	Kate Of Gaia	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-2.670000	1	00:00:00.579042	00:06:02.5035	t	f	f	f
16		audio/mp3	audioclip	2	Like_An_Angel.mp3	empty	0	\N	2013-10-27 11:40:03	2013-10-27 11:40:03	\N	\N	Like An Angel	Kate Of Gaia	128000	48000	\N	00:03:51.939437	Kate Of Gaia	New Age	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	Kate Of Gaia	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	f	\N	\N	\N	\N	\N	-6.030000	1	00:00:00.120813	00:03:50.007583	t	f	f	f
17		audio/mp3	audioclip	2	BAYOU_LULLABY.mp3	empty	0	\N	2013-10-27 11:44:06	2013-10-27 11:40:03	\N	\N	BAYOU LULLABY	Kate Of Gaia	128000	48000	\N	00:03:37.976	Kate Of Gaia	New Age	\N	2013	\N	\N	\N	0	\N	\N	\N			Kate Of Gaia	\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		f	\N	\N	\N	\N	\N	-5.040000	1	00:00:00	00:03:37.976	t	f	f	f
20		audio/mp3	audioclip	2	SHADOW_ROAD.mp3	empty	0	\N	2013-10-27 11:40:03	2013-10-27 11:40:03	\N	\N	SHADOW ROAD	Kate Of Gaia	128000	48000	\N	00:06:03.243438	Kate Of Gaia	New Age	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	Kate Of Gaia	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	f	\N	\N	\N	\N	\N	-2.670000	1	00:00:00.579042	00:06:02.5035	t	f	f	f
21		audio/mp3	audioclip	2	REFUGE.mp3	empty	0	\N	2013-10-27 11:44:42	2013-10-27 11:40:03	\N	\N	REFUGE	Kate Of Gaia	128000	48000	\N	00:03:14	Kate Of Gaia	New Age	\N	2013	10	\N	\N	0	\N	\N	\N			Kate Of Gaia	\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		f	\N	\N	\N	\N	\N	-5.440000	1	00:00:00	00:03:14	t	f	f	f
22		audio/mp3	audioclip	2	HALFWAY_HOME.mp3	empty	0	\N	2013-10-27 11:44:57	2013-10-27 11:40:03	\N	\N	HALFWAY HOME	Kate Of Gaia	128000	48000	\N	00:03:32.864	Kate Of Gaia	New Age	\N	2013	5	\N	\N	0	\N	\N	\N			Kate Of Gaia	\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		f	\N	\N	\N	\N	\N	-5.180000	1	00:00:00	00:03:32.864	t	f	f	f
23		audio/mp3	audioclip	2	OVER_ME.mp3	empty	0	\N	2013-10-27 11:40:03	2013-10-27 11:40:03	\N	\N	OVER ME	Kate Of Gaia	128000	48000	\N	00:04:48.795437	Kate Of Gaia	New Age	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	Kate Of Gaia	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	f	\N	\N	\N	\N	\N	-4.060000	1	00:00:00.456521	00:04:47.442708	t	f	f	f
24		audio/mp3	audioclip	2	YOURE_THE_SUN_TO_ME.mp3	empty	0	\N	2013-10-27 11:41:57	2013-10-27 11:40:03	\N	\N	You're the Sun to Me	Kate Of Gaia	128000	48000	\N	00:03:45.291	Kate Of Gaia		\N		\N	\N	\N	0	\N	\N	\N				\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		f	\N	\N	\N	\N	\N	-8.840000	1	00:00:00.193938	00:03:45.291	t	f	f	f
25		audio/mp3	audioclip	2	WONDERIN.mp3	empty	0	\N	2013-10-27 11:40:03	2013-10-27 11:40:03	\N	\N	WONDERIN'	Kate Of Gaia	128000	48000	\N	00:02:38.715438	Kate Of Gaia	New Age	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	Kate Of Gaia	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	f	\N	\N	\N	\N	\N	-6.460000	1	00:00:01.372375	00:02:38.715438	t	f	f	f
26		audio/mp3	audioclip	2	LOSIN_YOU.mp3	empty	0	\N	2013-10-27 11:45:24	2013-10-27 11:40:03	\N	\N	LOSIN' YOU	Kate Of Gaia	128000	48000	\N	00:05:37.76	Kate Of Gaia	New Age	\N	2013	8	\N	\N	0	\N	\N	\N			Kate Of Gaia	\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		f	\N	\N	\N	\N	\N	-3.350000	1	00:00:00	00:05:37.76	t	f	f	f
27		audio/mp3	audioclip	2	FIELD_OF_BROKEN_DREAMS.mp3	empty	0	\N	2013-10-27 11:45:45	2013-10-27 11:40:03	\N	\N	FIELD OF BROKEN DREAMS	Kate Of Gaia	128000	48000	\N	00:04:10.28	Kate Of Gaia	New Age	\N	2013	4	\N	\N	0	\N	\N	\N			Kate Of Gaia	\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		f	\N	\N	\N	\N	\N	-4.610000	1	00:00:00	00:04:10.28	t	f	f	f
18		audio/mp3	audioclip	2	BECAUSE_TONIGHT.mp3	empty	0	\N	2013-10-27 11:44:33	2013-10-27 11:40:03	\N	\N	BECAUSE TONIGHT	Kate Of Gaia	128000	48000	\N	00:04:16.52	Kate Of Gaia	New Age	\N	2013	1	\N	\N	0	\N	\N	\N			Kate Of Gaia	\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		f	\N	\N	\N	\N	\N	-2.490000	1	00:00:00	00:04:16.52	t	f	f	f
19		audio/mp3	audioclip	2	WINGS_OF_LOVE.mp3	empty	0	\N	2013-10-27 11:40:03	2013-10-27 11:40:03	\N	\N	WINGS OF LOVE	Kate Of Gaia	128000	48000	\N	00:03:02.043438	Kate Of Gaia	New Age	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	Kate Of Gaia	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	f	\N	\N	\N	\N	\N	-3.010000	1	00:00:00.093167	00:03:00.708063	t	f	f	f
14		audio/mp3	audioclip	2	ONLY_HEARTS.mp3	empty	0	\N	2013-10-27 11:41:21	2013-10-27 11:40:03	\N	\N	ONLY HEARTS	Kate Of Gaia	128000	48000	\N	00:03:06.344562	Kate Of Gaia	New Age	\N	2013	9	\N	\N	0	\N	\N	\N			Kate Of Gaia	\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		f	\N	\N	\N	\N	\N	-4.020000	1	00:00:00.152771	00:02:55.130646	t	f	f	f
29		audio/mp3	audioclip	3	ONLY_HEARTS.mp3	empty	0	\N	2013-11-01 17:07:32	2013-10-27 11:56:43	\N	\N	ONLY HEARTS	Kate Of Gaia	128000	48000	\N	00:03:06.2	Kate Of Gaia	New Age	\N	2013	9	\N	\N	0	\N	\N	\N	\N	\N	Kate Of Gaia	\N	\N	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-4.020000	1	00:00:00.152771	00:02:55.130646	t	f	f	f
38		audio/mp3	audioclip	3	WINGS_OF_LOVE.mp3	empty	0	\N	2013-11-01 17:07:32	2013-10-27 11:56:43	\N	\N	WINGS OF LOVE	Kate Of Gaia	128000	48000	\N	00:03:01.904	Kate Of Gaia	New Age	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	Kate Of Gaia	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-3.010000	1	00:00:00.093167	00:03:00.708063	t	f	f	f
30		audio/mp3	audioclip	3	Like_An_Angel.mp3	empty	0	\N	2013-11-01 17:07:32	2013-10-27 11:56:43	\N	\N	Like An Angel	Kate Of Gaia	128000	48000	\N	00:03:51.8	Kate Of Gaia	New Age	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	Kate Of Gaia	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-6.030000	1	00:00:00.120813	00:03:50.007583	t	f	f	f
31		audio/mp3	audioclip	3	WONDERIN.mp3	empty	0	\N	2013-11-01 17:07:32	2013-10-27 11:56:43	\N	\N	WONDERIN'	Kate Of Gaia	128000	48000	\N	00:02:38.576	Kate Of Gaia	New Age	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	Kate Of Gaia	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-6.460000	1	00:00:01.372375	00:02:38.715438	t	f	f	f
39		audio/mp3	audioclip	3	BECAUSE_TONIGHT.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-27 11:56:43	\N	\N	BECAUSE TONIGHT	Kate Of Gaia	128000	48000	\N	00:04:16.52	Kate Of Gaia	New Age	\N	2013	1	\N	\N	0	\N	\N	\N	\N	\N	Kate Of Gaia	\N	\N	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-2.490000	1	00:00:00.991396	00:04:05.534667	t	f	f	f
40		audio/mp3	audioclip	3	FIELD_OF_BROKEN_DREAMS.mp3	empty	0	\N	2013-11-01 17:07:32	2013-10-27 11:56:43	\N	\N	FIELD OF BROKEN DREAMS	Kate Of Gaia	128000	48000	\N	00:04:10.28	Kate Of Gaia	New Age	\N	2013	4	\N	\N	0	\N	\N	\N	\N	\N	Kate Of Gaia	\N	\N	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-4.610000	1	00:00:00.196313	00:03:57.526437	t	f	f	f
34		audio/mp3	audioclip	3	HALFWAY_HOME.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-27 11:56:43	\N	\N	HALFWAY HOME	Kate Of Gaia	128000	48000	\N	00:03:32.864	Kate Of Gaia	New Age	\N	2013	5	\N	\N	0	\N	\N	\N	\N	\N	Kate Of Gaia	\N	\N	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-5.180000	1	00:00:00.367083	00:03:24.823563	t	f	f	f
36		audio/mp3	audioclip	3	REFUGE.mp3	empty	0	\N	2013-11-01 17:07:32	2013-10-27 11:56:43	\N	\N	REFUGE	Kate Of Gaia	128000	48000	\N	00:03:14	Kate Of Gaia	New Age	\N	2013	10	\N	\N	0	\N	\N	\N	\N	\N	Kate Of Gaia	\N	\N	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-5.440000	1	00:00:00.153271	00:03:02.752979	t	f	f	f
37		audio/mp3	audioclip	3	OVER_ME.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-27 11:56:43	\N	\N	OVER ME	Kate Of Gaia	128000	48000	\N	00:04:48.656	Kate Of Gaia	New Age	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	Kate Of Gaia	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-4.060000	1	00:00:00.456521	00:04:47.442708	t	f	f	f
33		audio/mp3	audioclip	3	BAYOU_LULLABY.mp3	empty	0	\N	2013-11-01 17:07:32	2013-10-27 11:56:43	\N	\N	BAYOU LULLABY	Kate Of Gaia	128000	48000	\N	00:03:37.976	Kate Of Gaia	New Age	\N	2013	\N	\N	\N	0	\N	\N	\N	\N	\N	Kate Of Gaia	\N	\N	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-5.040000	1	00:00:00.178542	00:03:26.093396	t	f	f	f
32		audio/mp3	audioclip	3	TOO_LATE.mp3	empty	0	\N	2013-11-01 17:07:32	2013-10-27 11:56:43	\N	\N	TOO LATE	Kate Of Gaia	128000	48000	\N	00:03:47.384	Kate Of Gaia	New Age	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	Kate Of Gaia	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-3.570000	1	00:00:01.049292	00:03:46.551167	t	f	f	f
41		audio/mp3	audioclip	3	YOURE_THE_SUN_TO_ME.mp3	empty	0	\N	2013-11-01 17:07:32	2013-10-27 11:56:43	\N	\N	You're the Sun to Me	Kate Of Gaia	128000	48000	\N	00:03:45.152	Kate Of Gaia	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-8.840000	1	00:00:00.193938	00:03:45.291	t	f	f	f
42		audio/mp3	audioclip	3	COMES_TO_MIND.mp3	empty	0	\N	2013-11-01 17:07:32	2013-10-27 11:56:43	\N	\N	COMES TO MIND	Kate Of Gaia	128000	48000	\N	00:04:08.192	Kate Of Gaia	New Age	\N	2013	3	\N	\N	0	\N	\N	\N	\N	\N	Kate Of Gaia	\N	\N	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-6.290000	1	00:00:00.283729	00:03:55.3955	t	f	f	f
64		audio/mp3	audioclip	7	wdtrg-04-27-13MicahHanks.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-28 08:00:49	\N	\N	Author - The UFO Singularity	Micah Hanks	128000	44100	\N	01:13:29.835	Where Did the Road Go?	Interview	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-4.950000	1	00:00:00.056327	01:13:27.235306	t	f	f	f
47		audio/mp3	audioclip	1	imported/1/Citizen Sane/Citizen Sane/Citizen-Sane-Radio-Episode 01-The Flatwoods-Monster-Part-Two.mp3	empty	0	\N	2013-10-28 00:37:06	2013-10-27 13:15:32	\N	\N	Citizen-Sane-Radio-Episode 01-The Flatwoods-Monster-Part-Two	Citizen Sane	128000	44100	\N	01:21:35.0595	Citizen Sane	UFO-ET	\N		\N	\N	\N	0	\N	\N	\N				\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		f	\N	\N	\N	\N	\N	0.410000	1	00:00:00	01:21:35.06	t	t	f	f
49		audio/mp3	audioclip	6	seti-Rife with Life-128k.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-28 08:00:15	\N	\N	Rife with Life	Seth Shostak	128000	44100	\N	00:51:26.811312	Big Picture Science	Science	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-2.070000	1	00:00:00.206009	00:51:25.898254	t	t	f	f
53		audio/mp3	audioclip	7	wdtrg-05-05-13 WDTRGWalterCruttenden.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-28 08:00:48	\N	\N	Autho - The Lost Star of Myth and Time	Walter Cruttenden	128000	44100	\N	01:12:21.786063	Where Did the Road Go?	Interview	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-6.250000	1	00:00:00.052336	01:12:21.76	t	f	f	f
48		audio/mp3	audioclip	5	BiPiSci13-07-22-stereo.mp3	empty	0	\N	2013-11-01 17:07:32	2013-10-28 07:59:54	\N	\N	Rife with Life	Seth Shostak	128000	48000	\N	00:51:26.744	Big Picture Science	Science	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	0.750000	1	00:00:00.197229	00:51:25.534208	t	t	f	f
56		audio/mp3	audioclip	7	wdtrg-03-23-13James.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-28 08:00:48	2013-10-31 19:00:18	\N	Author - The Newgrange Sirius Mystery	E.A James Swagger	128000	44100	\N	01:13:13.769688	Where Did the Road Go?	Interview	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-5.160000	1	00:00:00.052834	01:13:13.743651	t	f	t	f
45		audio/mp3	audioclip	4	CMP031_Face_to_Face_with_Death.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-27 13:10:20	2013-11-01 11:25:27	\N	CMP 031 - Face to Face with Death	Celtic Myth Podshow	128000	48000	\N	00:31:28.704	Welsh Mythology	Podcast	\N	\N	2	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	2.050000	1	00:00:00.127167	00:31:27.939146	t	f	t	f
62		audio/mp3	audioclip	7	wdtrg-04-20-13PaulKimball.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-28 08:00:49	\N	\N	Author - The Other Side of Truth	Paul Kimball	128000	44100	\N	01:09:54.8995	Where Did the Road Go?	Interview	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-4.270000	1	00:00:00.054558	01:09:51.757256	t	f	f	f
65		audio/mp3	audioclip	1	imported/1/Seth Shostak/Big Picture Science/unknown-Rife with Life-128kbps.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-28 11:12:38	2013-10-29 16:00:27	\N	Rife with Life	Seth Shostak	128000	48000	\N	00:51:26.744	Big Picture Science	Science	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	0.750000	1	00:00:00.197229	00:51:25.534208	t	f	t	f
43		audio/mp3	audioclip	4	CMP030_Restless_Dreams.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-27 12:37:21	2013-10-31 20:25:27	\N	CMP 030 - Restless Dreams	Celtic Myth Podshow	128000	44100	\N	00:23:34.608875	Welsh Mythology	Podcast	\N	2012	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	0.230000	1	00:00:00	00:23:34.609	t	f	t	f
46		audio/mp3	audioclip	4	CMP032_Faerie_Days_and_Faerie_Knights.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-27 13:12:02	2013-10-30 20:25:27	\N	CMP 032 - Faerie Days and Faerie Knights	Celtic Myth Podshow	128000	44100	\N	00:34:13.433375	Welsh Mythology	Podcast	\N	2012	3	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-0.400000	1	00:00:00.1322	00:34:13.407347	t	f	t	f
9		audio/mp3	audioclip	1	imported/1/Deprogrammed Radio/Deprogrammed Radio Jingles/unknown-Deprogrammed Radio Disclaimer-128kbps.mp3	empty	0	\N	2013-11-01 17:07:32	2013-10-27 09:36:59	2013-11-01 19:00:20	\N	Deprogrammed Radio Disclaimer	Deprogrammed Radio	128000	44100	\N	00:00:18.599125	Deprogrammed Radio		\N	2013	\N	\N	\N	0	\N	\N	\N				\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		t	\N	\N	\N	\N	\N	-5.840000	1	00:00:00	00:00:18.599	t	f	t	f
58		audio/mp3	audioclip	7	wdtrg-05-11-13RabbiGershonWinkler.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-28 08:00:48	\N	\N	Shamanic Judaism	Rabbi Gershon Winkler	128000	44100	\N	01:06:16.568062	Where Did the Road Go?	Interview	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-5.020000	1	00:00:00.056825	01:06:13.365238	t	f	f	f
60		audio/mp3	audioclip	7	wdtrg-04-06-13RandallCarlson.mp3	empty	0	\N	2013-11-01 17:07:32	2013-10-28 08:00:48	\N	\N	Sacred Geometry International	Randall Carlton	128000	44100	\N	01:13:56.375437	Where Did the Road Go?	Interview	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-6.210000	1	00:00:00.051338	01:13:53.742109	t	f	f	f
44		audio/mp3	audioclip	1	imported/1/Citizen Sane/Citizen Sane/Citizen Sane Radio Episode 01 - The Flatwoods Monster - Part One.MP3	empty	0	\N	2013-11-01 17:07:31	2013-10-27 12:50:04	2013-10-28 14:00:31	\N	Citizen Sane Radio Episode 01 - The Flatwoods Monster - Part One	Citizen Sane	64000	32000	\N	00:49:35.4	Citizen Sane	UFO-ET	\N		\N	\N	\N	0	\N	\N	\N				\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		t	\N	\N	\N	\N	\N	0.280000	1	00:00:00	00:49:35.4	t	f	t	f
50		audio/mp3	audioclip	7	wdtrg-05-18-13JamesSwagger.mp3	empty	0	\N	2013-11-01 17:07:32	2013-10-28 08:00:48	\N	\N	New Grange Acoustics and Altered States	James Swagger	128000	44100	\N	01:07:44.940312	Where Did the Road Go?	Interview	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-6.210000	1	00:00:00.053016	01:07:44.914286	t	f	t	f
52		audio/mp3	audioclip	7	wdtrg-08-17-13JerryWills.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-28 08:00:48	\N	\N	Interview with Jerry Wills of Xpeditions TV	Jerry Wills	128000	44100	\N	01:13:53.666688	Where Did the Road Go?	Talk	\N	2013	\N	\N	\N	0	\N	\N	\N				\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		t	\N	\N	\N	\N	\N	-5.620000	1	00:00:00.051224	01:13:50.909546	t	f	f	f
61		audio/mp3	audioclip	7	wdtrg-03-09-13LyleBlackburn.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-28 08:00:49	\N	\N	The Beast of Boggy Creek	Lyle Blackburn	128000	44100	\N	01:03:54.287125	Where Did the Road Go?	Interview	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-4.200000	1	00:00:00.052834	01:03:51.645828	t	f	f	f
54		audio/mp3	audioclip	7	wdtrg-05-25-13AndrewCollins.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-28 08:00:48	\N	\N	Author - Lightquest	Andrew Collins	128000	44100	\N	01:13:18.785187	Where Did the Road Go?	Interview	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-6.310000	1	00:00:00.056168	01:13:16.188005	t	f	f	f
57		audio/mp3	audioclip	7	wdtrg-02-23-13RobertSchoch.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-28 08:00:48	2013-10-28 19:00:00	\N	Author - Forgotten Civilization	Robert Schoch	128000	44100	\N	01:25:54.803	Where Did the Road Go?	Interview	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-4.810000	1	00:00:00.052313	01:25:54.76898	t	f	t	f
55		audio/mp3	audioclip	7	wdtrg-04-13-13RandFlem-Ath.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-28 08:00:48	\N	\N	Atlantis in Antarctica	Rand Flem-Ath	128000	44100	\N	01:00:46.928875	Where Did the Road Go?	Interview	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-5.640000	1	00:00:00.052358	01:00:44.307324	t	f	f	f
59		audio/mp3	audioclip	7	wdtrg-03-16-13GeorgePHanson.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-28 08:00:48	\N	\N	Author - The Trickster and the Paranormal	George P. Hanson	128000	44100	\N	01:07:29.99825	Where Did the Road Go?	Interview	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-3.740000	1	00:00:00.054853	01:07:27.369433	t	f	f	f
51		audio/mp3	audioclip	7	wdtrg-03-30-13RitaLouise.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-28 08:00:48	\N	\N	Author- Man-Made	Dr. Rita Louise	128000	44100	\N	01:01:45.547687	Where Did the Road Go?	Interview	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-5.590000	1	00:00:00.050703	01:01:42.869206	t	f	t	f
63		audio/mp3	audioclip	7	wdtrg-03-03-13LairdScranton.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-28 08:00:49	2013-11-01 19:00:39	\N	Author - Velikovsky Heresies	Laird Scranton	128000	44100	\N	01:09:03.725625	Where Did the Road Go?	Interview	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-5.510000	1	00:00:00.052472	01:09:01.094512	t	f	t	f
82		audio/mp3	audioclip	7	10-26-13KarynCrisis.mp3	empty	0	\N	2013-11-01 17:07:31	2013-11-01 12:16:49	\N	\N	Karyn Crisis Interview	Where Did the Road Go?	160000	44100	\N	01:08:54.7162	October 26, 2013	Talk	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-7.860000	1	00:00:00.027279	01:08:55.920998	t	f	f	f
69		audio/mp3	audioclip	11	twan1025_audio_128.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-28 15:02:54	2013-10-29 18:50:22	\N	NASA NEWS	NASA	128000	44100	\N	00:02:53.635812	NASA NEWS	Science News	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-3.310000	1	00:00:00.054671	00:02:53.609796	t	f	t	f
85		audio/mp3	audioclip	1	imported/1/James Swagger/Deprogrammed Radio/unknown-James Swagger-128kbps.mp3	empty	0	\N	2013-11-01 17:07:32	2013-11-01 14:24:24	\N	\N	James Swagger	James Swagger	128000	44100	\N	00:00:23.092125	Deprogrammed Radio	Jingles	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-11.060000	1	00:00:00.042426	00:00:23.0661	t	f	f	f
68		audio/mp3	audioclip	10	TWIS_2013_10_24.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-28 14:52:23	2013-11-01 08:00:22	\N	TWIS_2013_10_24	Kirsten Sanford Science Media	128000	48000	\N	01:49:55.112	This Week in Science	Science	\N		\N	\N	\N	0	\N	iTunes v7.0	\N				\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		t	\N	\N	\N	\N	\N	-5.090000	1	00:00:00.406521	01:49:39.071563	t	f	t	f
74		audio/mp3	audioclip	12	Citizen-Sane-Radio-Episode 03-1-Incident At-Fort-Benning-6thOct2012.mp3	empty	0	\N	2013-11-01 17:07:32	2013-10-28 17:05:13	\N	\N	3-1 Fort Benning	Citizen Sane	128000	44100	\N	00:04:03.722375	Citizen Sane		\N		\N	\N	\N	0	\N	\N	\N				\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		t	\N	\N	\N	\N	\N	0.420000	1	00:00:00	00:04:03.722	t	f	f	f
71		audio/mp3	audioclip	7	wdtrg-01-26-13JimElvidge.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-28 16:38:56	\N	\N	Jim Elvidge	Jim Elvidge	128000	44100	\N	01:00:40.4505	Where Did The Road Go?	Other	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-0.270000	1	00:00:00.056531	01:00:37.744739	t	f	f	f
66		audio/mp3	audioclip	8	426-SQRL_ Anti-Phishing and Revocation-128kbps.mp3	empty	0	\N	2013-11-01 17:07:32	2013-10-28 13:20:00	2013-10-28 21:00:27	\N	SQRL: Anti-Phishing and Revocation	Steve Gibson	128000	48000	\N	01:44:20.336	Security Now	Podcast	\N	\N	426	\N	\N	0	\N	\N	\N	\N	\N	Steve Gibson	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	These netcasts are released under a Creative Commons Attribution Non-Commercial Share-Alike license. TWiT and TWiT Logo are registered trademarks of Leo Laporte	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	2.840000	1	00:00:00.092708	01:44:17.430229	t	f	t	f
84		audio/mp3	audioclip	1	imported/1/unknown/unknown/unknown-033 Pete Santilli Exposed Susanne Posel and James Swagger-93kbps.mp3	empty	0	\N	2013-11-01 17:07:31	2013-11-01 14:04:47	2013-11-01 17:30:26	\N	Pete Santilli Exposed! Susanne Posel & James Swagger	James Swagger	93798	16000	\N	01:58:52.896	Capricorn Radio	Mysteries	\N	2013	\N	\N	\N	0	\N	\N	\N				\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		t	\N	\N	\N	\N	\N	-3.620000	1	00:00:00	01:58:52.896	t	f	t	f
80		audio/mp3	audioclip	3	outside-the-box-open-forum.mp3	empty	0	\N	2013-11-01 17:07:32	2013-11-01 11:54:09	2013-11-01 12:05:00	\N	Outside the Box Open forum	Critical Mass Radio	32000	8000	\N	02:59:03.224	BlogTalkRadio.com	\N	\N	2013	110	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-1.980000	1	00:00:00.265375	02:58:49.274875	t	f	t	f
67		audio/mp3	audioclip	9	alanpark20.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-28 14:05:39	2013-10-29 07:00:43	\N	20 Alan Park - Cancer Cured?	Alan Park	128000	44100	\N	00:54:22.302187	Alan Park	Conspiracies	\N	2013	\N	\N	\N	0	\N	\N	\N				\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		t	\N	\N	\N	\N	\N	-2.420000	1	00:00:00	00:54:22.302	t	f	t	f
76		audio/mp3	audioclip	5	Digging-The-Past-BiPiSci13-08-12.mp3	empty	0	\N	2013-10-28 19:36:03	2013-10-28 19:32:33	\N	\N	Digging Our Past	Seth Shostak	128000	48000	\N	00:01:30.099875	Big Picture Science	Science	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	f	\N	\N	\N	\N	\N	0.670000	1	00:00:00	00:01:30.1	t	f	f	f
87		audio/mp3	audioclip	14	Swagger on Deprogrammed Radio.mp3	empty	0	\N	2013-11-01 17:07:31	2013-11-01 16:51:17	\N	\N	Swagger on Deprogrammed Radio		99731	44100	\N	00:00:05.903673	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	f	\N	\N	\N	\N	\N	-1.920000	1	00:00:00.518458	00:00:05.903651	t	f	f	f
88		audio/mp3	audioclip	16	Swagger on Deprogrammed Radio.mp3	empty	0	\N	2013-11-01 18:28:00	2013-11-01 18:28:00	\N	\N	Swagger on Deprogrammed Radio		99731	44100	\N	00:00:05.903651	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-1.920000	1	00:00:00.518458	00:00:05.903651	t	f	f	f
73		audio/mp3	audioclip	12	Citizen-Sane-Episode-03-2-Fort-Benning-Ken Darnell.mp3	empty	0	\N	2013-11-01 17:07:32	2013-10-28 17:05:13	2013-11-01 14:00:43	\N	3-2 Fort-Benning Ken Darnell	Citizen Sane	128000	44100	\N	01:58:42.990937	Citizen Sane		\N		\N	\N	\N	0	\N	\N	\N				\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		t	\N	\N	\N	\N	\N	0.450000	1	00:00:00	01:58:42.991	t	f	t	f
79		audio/mp3	audioclip	9	Alan-Park-Susanne-Posel.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-28 23:45:05	2013-10-31 21:00:43	\N	Susanne Posel	Alan Park	128000	44100	\N	00:58:31.693	Alan Park	\N	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-1.070000	1	00:00:00.097438	00:58:30.920454	t	f	t	f
77		audio/mp3	audioclip	5	Digging-The-Past-BiPiSci13-08-12-128.mp3	empty	0	\N	2013-11-01 17:07:32	2013-10-28 19:38:15	2013-11-01 16:00:27	\N	Digging Our Past	Seth Shostak	128000	48000	\N	00:51:06.936	Big Picture Science	Science	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	1.000000	1	00:00:00	00:51:06.936	t	f	t	f
70		audio/mp3	audioclip	7	wdtrg-02-16-13BrienFoerster.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-28 16:09:18	2013-10-29 10:00:37	\N	Elongated Skulls & Ancient Tech.	Brien Foerster	128000	44100	\N	00:58:41.123187	Where Did the Road Go?	Mysteries	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-3.770000	1	00:00:00	00:58:41.123	t	f	t	f
78		audio/mp3	audioclip	5	emergence-BiPiSci13-10-14-128.mp3	empty	0	\N	2013-11-01 17:07:32	2013-10-28 22:46:53	2013-10-31 16:00:45	\N	Emergence	Seth Shostak	128000	48000	\N	00:51:52.968	Big Picture Science	Science	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	0.190000	1	00:00:01.697167	00:51:51.820042	t	f	t	f
83		audio/mp3	audioclip	13	Swagger on Deprogrammed Radio.mp3	empty	0	\N	2013-11-01 17:07:32	2013-11-01 13:38:51	\N	\N	Swagger on Deprogrammed Radio		99731	44100	\N	00:00:05.903673	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	f	\N	\N	\N	\N	\N	-1.920000	1	00:00:00.518458	00:00:05.903651	t	t	f	f
72		audio/mp3	audioclip	12	Citizen-Sane-Episode-04-Fort-Benning-Ken Darnell.mp3	empty	0	\N	2013-11-01 17:07:31	2013-10-28 17:05:13	2013-10-30 22:00:18	\N	04-Fort-Benning-Ken Darnell	Citizen Sane	128000	44100	\N	01:58:42.990937	Citizen Sane		\N		\N	\N	\N	0	\N	\N	\N				\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		t	\N	\N	\N	\N	\N	0.450000	1	00:00:00	01:58:42.991	t	f	t	f
75		audio/mp3	audioclip	12	Citizen-Sane-Radio-Episode 01-The Flatwoods-Monster-Part-Two-128.mp3	empty	0	\N	2013-11-01 17:07:32	2013-10-28 17:05:13	\N	\N	01 The Flatwoods Monster #2	Citizen Sane	128000	44100	\N	01:21:35.0595	Citizen Sane		\N		\N	\N	\N	0	\N	\N	\N				\N	\N	\N	\N		\N	\N	\N		\N	\N	\N	\N		\N	\N		\N	\N	\N	\N	\N		t	\N	\N	\N	\N	\N	2.420000	1	00:00:00	01:21:35.06	t	f	f	f
86		audio/mp3	audioclip	1	imported/1/James Swagger - Stars/Jingles/unknown-James Swagger-128kbps.mp3	empty	0	\N	2013-11-01 17:07:31	2013-11-01 14:24:30	\N	\N	James Swagger	James Swagger - Stars	128000	44100	\N	00:00:28.003187	Jingles	Jingles	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-4.350000	1	00:00:00.084195	00:00:27.977143	t	f	t	f
81		audio/mp3	audioclip	7	10-31-13MWPPaulKimball.mp3	empty	0	\N	2013-11-01 17:07:31	2013-11-01 12:13:28	\N	\N	Paul Kimball Mid-Week Podcast	Where Did the Road Go? Mid-Week Podcast	160000	44100	\N	01:22:54.8752	October 31, 2013	Talk	\N	2013	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	t	\N	\N	\N	\N	\N	-4.750000	1	00:00:00.068095	01:22:56.195261	t	f	f	f
\.


--
-- Name: cc_files_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_files_id_seq', 88, true);


--
-- Data for Name: cc_listener_count; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_listener_count (id, timestamp_id, mount_name_id, listener_count) FROM stdin;
1	1	1	0
2	2	1	0
3	3	1	0
4	4	1	0
5	5	2	0
6	6	1	0
7	7	2	0
8	8	1	0
9	9	2	0
10	10	1	0
11	11	2	0
12	12	1	0
13	13	2	0
14	14	1	0
15	15	2	0
16	16	1	0
17	17	2	0
18	18	1	0
19	19	2	0
20	20	1	0
21	21	2	0
22	22	1	0
23	23	2	0
24	24	1	0
25	25	2	0
26	26	1	0
27	27	2	0
28	28	1	0
29	29	2	0
30	30	1	0
31	31	2	0
32	32	1	0
33	33	2	0
34	34	1	0
35	35	2	0
36	36	1	0
37	37	2	0
38	38	1	0
39	39	2	0
40	40	1	0
41	41	2	0
42	42	1	0
43	43	2	0
44	44	1	0
45	45	2	0
46	46	1	0
47	47	2	0
48	48	1	0
49	49	2	0
50	50	1	0
51	51	2	0
52	52	1	0
53	53	2	0
54	54	1	0
55	55	2	0
56	56	1	0
57	57	2	0
58	58	1	0
59	59	2	0
60	60	1	0
61	61	2	0
62	62	1	0
63	63	2	0
64	64	1	0
65	65	2	0
66	66	1	0
67	67	2	0
68	68	1	0
69	69	2	0
70	70	1	0
71	71	2	0
72	72	1	0
73	73	2	0
74	74	1	0
75	75	2	0
76	76	1	0
77	77	2	0
78	78	1	0
79	79	2	0
80	80	1	0
81	81	2	0
82	82	1	0
83	83	2	0
84	84	1	0
85	85	2	0
86	86	1	0
87	87	2	0
88	88	1	0
89	89	2	0
90	90	1	0
91	91	2	0
92	92	1	0
93	93	2	0
94	94	1	0
95	95	2	0
96	96	1	0
97	97	2	0
98	98	1	0
99	99	2	0
100	100	1	0
101	101	2	0
102	102	1	0
103	103	2	0
104	104	1	0
105	105	2	0
106	106	1	0
107	107	2	0
108	108	1	0
109	109	2	0
110	110	1	0
111	111	2	0
112	112	1	0
113	113	2	0
114	114	1	0
115	115	2	0
116	116	1	0
117	117	2	0
118	118	1	0
119	119	2	0
120	120	1	0
121	121	2	0
122	122	1	0
123	123	2	0
124	124	1	0
125	125	2	0
126	126	1	0
127	127	2	0
128	128	1	0
129	129	2	0
130	130	1	0
131	131	2	0
132	132	1	0
133	133	2	0
134	134	1	0
135	135	2	0
136	136	1	0
137	137	2	0
138	138	1	0
139	139	2	0
140	140	1	0
141	141	2	0
142	142	1	0
143	143	2	0
144	144	1	0
145	145	2	0
146	146	1	0
147	147	2	0
148	148	1	0
149	149	2	0
150	150	1	0
151	151	2	0
152	152	1	0
153	153	2	0
154	154	1	0
155	155	2	0
156	156	1	0
157	157	2	0
158	158	1	0
159	159	2	0
160	160	1	0
161	161	2	0
162	162	1	0
163	163	2	0
164	164	1	0
165	165	2	0
166	166	1	0
167	167	2	0
168	168	1	0
169	169	2	0
170	170	1	0
171	171	2	0
172	172	1	0
173	173	2	0
174	174	1	0
175	175	2	0
176	176	1	0
177	177	2	0
178	178	1	0
179	179	2	0
180	180	1	0
181	181	2	0
182	182	1	0
183	183	2	0
184	184	1	0
185	185	2	0
186	186	1	0
187	187	2	0
188	188	1	0
189	189	2	0
190	190	1	0
191	191	2	0
192	192	1	0
193	193	2	0
194	194	1	0
195	195	2	0
196	196	1	0
197	197	2	0
198	198	1	0
199	199	2	0
200	200	1	0
201	201	2	0
202	202	1	0
203	203	2	0
204	204	1	0
205	205	2	0
206	206	1	0
207	207	2	0
208	208	1	0
209	209	2	0
210	210	1	0
211	211	2	0
212	212	1	0
213	213	2	0
214	214	1	0
215	215	2	0
216	216	1	0
217	217	2	0
218	218	1	0
219	219	2	0
220	220	1	0
221	221	2	0
222	222	1	0
223	223	2	0
224	224	1	0
225	225	2	0
226	226	1	0
227	227	2	0
228	228	1	0
229	229	2	0
230	230	1	0
231	231	2	0
232	232	1	0
233	233	2	0
234	234	1	0
235	235	2	0
236	236	1	0
237	237	2	0
238	238	1	0
239	239	2	0
240	240	1	0
241	241	2	0
242	242	1	0
243	243	2	0
244	244	1	0
245	245	2	0
246	246	1	0
247	247	2	0
248	248	1	0
249	249	2	0
250	250	1	0
251	251	2	0
252	252	1	0
253	253	2	0
254	254	1	0
255	255	2	0
256	256	1	0
257	257	2	0
258	258	1	0
259	259	2	0
260	260	1	0
261	261	2	0
262	262	1	0
263	263	2	0
264	264	1	0
265	265	2	0
266	266	1	0
267	267	2	0
268	268	1	0
269	269	2	0
270	270	1	0
271	271	2	0
272	272	1	0
273	273	2	0
274	274	1	0
275	275	2	0
276	276	1	0
277	277	2	0
278	278	1	0
279	279	2	0
280	280	1	0
281	281	2	0
282	282	1	0
283	283	2	0
284	284	1	0
285	285	2	0
286	286	1	0
287	287	2	0
288	288	1	0
289	289	2	0
290	290	1	0
291	291	2	0
292	292	1	0
293	293	2	0
294	294	1	0
295	295	2	0
296	296	1	0
297	297	2	0
298	298	1	0
299	299	2	0
300	300	1	0
301	301	2	0
302	302	1	0
303	303	2	0
304	304	1	0
305	305	2	0
306	306	1	0
307	307	2	0
308	308	1	0
309	309	2	0
310	310	1	0
311	311	2	0
312	312	1	0
313	313	2	0
314	314	1	0
315	315	2	0
316	316	1	0
317	317	2	0
318	318	1	0
319	319	2	0
320	320	1	0
321	321	2	0
322	322	1	0
323	323	2	0
324	324	1	0
325	325	2	0
326	326	1	0
327	327	2	0
328	328	1	0
329	329	2	0
330	330	1	0
331	331	2	0
332	332	1	0
333	333	2	0
334	334	1	0
335	335	2	0
336	336	1	0
337	337	2	0
338	338	1	0
339	339	2	0
340	340	1	0
341	341	2	0
342	342	1	0
343	343	2	0
344	344	1	0
345	345	2	0
346	346	1	0
347	347	2	0
348	348	1	0
349	349	2	0
350	350	1	0
351	351	2	0
352	352	1	0
353	353	2	0
354	354	1	0
355	355	2	0
356	356	1	0
357	357	2	0
358	358	1	0
359	359	2	0
360	360	1	0
361	361	2	0
362	362	1	0
363	363	2	0
364	364	1	0
365	365	2	0
366	366	1	0
367	367	2	0
368	368	1	0
369	369	2	0
370	370	1	0
371	371	2	0
372	372	1	0
373	373	2	0
374	374	1	0
375	375	2	0
376	376	1	0
377	377	2	0
378	378	1	0
379	379	2	0
380	380	1	0
381	381	2	0
382	382	1	0
383	383	2	0
384	384	1	0
385	385	2	0
386	386	1	0
387	387	2	0
388	388	1	0
389	389	2	0
390	390	1	0
391	391	2	0
392	392	1	0
393	393	2	0
394	394	1	0
395	395	2	0
396	396	1	0
397	397	2	0
398	398	1	0
399	399	2	0
400	400	1	0
401	401	2	0
402	402	1	0
403	403	2	0
404	404	1	0
405	405	2	0
406	406	1	0
407	407	2	0
408	408	1	0
409	409	2	0
410	410	1	0
411	411	2	0
412	412	1	0
413	413	2	0
414	414	1	0
415	415	2	0
416	416	1	0
417	417	2	0
418	418	1	0
419	419	2	0
420	420	1	0
421	421	2	0
422	422	1	0
423	423	2	0
424	424	1	0
425	425	2	0
426	426	1	0
427	427	2	0
428	428	1	0
429	429	2	0
430	430	1	0
431	431	2	0
432	432	1	0
433	433	2	0
434	434	1	0
435	435	2	0
436	436	1	0
437	437	2	0
438	438	1	0
439	439	2	0
440	440	1	0
441	441	2	0
442	442	1	0
443	443	2	0
444	444	1	0
445	445	2	0
446	446	1	0
447	447	2	0
448	448	1	0
449	449	2	0
450	450	1	0
451	451	2	0
452	452	1	0
453	453	2	0
454	454	1	0
455	455	2	0
456	456	1	0
457	457	2	0
458	458	1	0
459	459	2	0
460	460	1	0
461	461	2	0
462	462	1	0
463	463	2	0
464	464	1	0
465	465	2	0
466	466	1	0
467	467	2	0
468	468	1	0
469	469	2	0
470	470	1	0
471	471	2	0
472	472	1	0
473	473	2	0
474	474	1	0
475	475	2	0
476	476	1	0
477	477	2	0
478	478	1	0
479	479	2	0
480	480	1	0
481	481	2	0
482	482	1	0
483	483	2	0
484	484	1	0
485	485	2	0
486	486	1	0
487	487	2	0
488	488	1	0
489	489	2	0
490	490	1	0
491	491	2	0
492	492	1	0
493	493	2	0
494	494	1	0
495	495	2	0
496	496	1	0
497	497	2	0
498	498	1	0
499	499	2	0
500	500	1	0
501	501	2	0
502	502	1	0
503	503	2	0
504	504	1	0
505	505	2	0
506	506	1	0
507	507	2	0
508	508	1	0
509	509	2	0
510	510	1	0
511	511	2	0
512	512	1	0
513	513	2	0
514	514	1	0
515	515	2	0
516	516	1	0
517	517	2	0
518	518	1	0
519	519	2	0
520	520	1	0
521	521	2	0
522	522	1	0
523	523	2	0
524	524	1	0
525	525	2	0
526	526	1	0
527	527	2	0
528	528	1	0
529	529	2	0
530	530	1	0
531	531	2	0
532	532	1	0
533	533	2	0
534	534	1	1
535	535	2	0
536	536	1	1
537	537	2	0
538	538	1	1
539	539	2	0
540	540	1	1
541	541	2	0
542	542	1	1
543	543	2	0
544	544	1	1
545	545	2	0
546	546	1	1
547	547	2	0
548	548	1	1
549	549	2	0
550	550	1	1
551	551	2	0
552	552	1	1
553	553	2	0
554	554	1	0
555	555	2	0
556	556	1	0
557	557	2	0
558	558	1	0
559	559	2	0
560	560	1	0
561	561	2	0
562	562	1	0
563	563	2	0
564	564	1	0
565	565	2	0
566	566	1	0
567	567	2	0
568	568	1	0
569	569	2	0
570	570	1	0
571	571	2	0
572	572	1	0
573	573	2	0
574	574	1	0
575	575	2	0
576	576	1	0
577	577	2	0
578	578	1	0
579	579	2	0
580	580	1	0
581	581	2	0
582	582	1	0
583	583	2	0
584	584	1	1
585	585	2	0
586	586	1	1
587	587	2	0
588	588	1	1
589	589	2	0
590	590	1	1
591	591	2	0
592	592	1	1
593	593	2	0
594	594	1	0
595	595	2	0
596	596	1	0
597	597	2	0
598	598	1	0
599	599	2	0
600	600	1	0
601	601	2	0
602	602	1	0
603	603	2	0
604	604	1	0
605	605	2	0
606	606	1	0
607	607	2	0
608	608	1	0
609	609	2	0
610	610	1	0
611	611	2	0
612	612	1	0
613	613	2	0
614	614	1	0
615	615	2	0
616	616	1	0
617	617	2	0
618	618	1	0
619	619	2	0
620	620	1	0
621	621	2	0
622	622	1	0
623	623	2	0
624	624	1	0
625	625	2	0
626	626	1	0
627	627	2	0
628	628	1	0
629	629	2	0
630	630	1	0
631	631	2	0
632	632	1	0
633	633	2	0
634	634	1	0
635	635	2	0
636	636	1	0
637	637	2	0
638	638	1	0
639	639	2	0
640	640	1	0
641	641	2	0
642	642	1	0
643	643	2	0
644	644	1	0
645	645	2	0
646	646	1	0
647	647	2	0
648	648	1	0
649	649	2	0
650	650	1	0
651	651	2	0
652	652	1	0
653	653	2	0
654	654	1	0
655	655	2	0
656	656	1	0
657	657	2	0
658	658	1	0
659	659	2	0
660	660	1	0
661	661	2	0
662	662	1	0
663	663	2	0
664	664	1	0
665	665	2	0
666	666	1	0
667	667	2	0
668	668	1	0
669	669	2	0
670	670	1	0
671	671	2	0
672	672	1	0
673	673	2	0
674	674	1	0
675	675	2	0
676	676	1	0
677	677	2	0
678	678	1	0
679	679	2	0
680	680	1	0
681	681	2	0
682	682	1	0
683	683	2	0
684	684	1	0
685	685	2	0
686	686	1	0
687	687	2	0
688	688	1	0
689	689	2	0
690	690	1	0
691	691	2	0
692	692	1	0
693	693	2	0
694	694	1	0
695	695	2	0
696	696	1	0
697	697	2	0
698	698	1	0
699	699	2	0
700	700	1	0
701	701	2	0
702	702	1	0
703	703	2	0
704	704	1	0
705	705	2	0
706	706	1	0
707	707	2	0
708	708	1	0
709	709	2	0
710	710	1	0
711	711	2	0
712	712	1	0
713	713	2	0
714	714	1	0
715	715	2	0
716	716	1	0
717	717	2	0
718	718	1	0
719	719	2	0
720	720	1	0
721	721	2	0
722	722	1	0
723	723	2	0
724	724	1	0
725	725	2	0
726	726	1	0
727	727	2	0
728	728	1	0
729	729	2	0
730	730	1	0
731	731	2	0
732	732	1	0
733	733	2	0
734	734	1	0
735	735	2	0
736	736	1	0
737	737	2	0
738	738	1	0
739	739	2	0
740	740	1	0
741	741	2	0
742	742	1	0
743	743	2	0
744	744	1	0
745	745	2	0
746	746	1	0
747	747	2	0
748	748	1	0
749	749	2	0
750	750	1	0
751	751	2	0
752	752	1	0
753	753	2	0
754	754	1	0
755	755	2	0
756	756	1	0
757	757	2	0
758	758	1	0
759	759	2	0
760	760	1	0
761	761	2	0
762	762	1	0
763	763	2	0
764	764	1	0
765	765	2	0
766	766	1	0
767	767	2	0
768	768	1	0
769	769	2	0
770	770	1	0
771	771	2	0
772	772	1	0
773	773	2	0
774	774	1	0
775	775	2	0
776	776	1	0
777	777	2	0
778	778	1	0
779	779	2	0
780	780	1	0
781	781	2	0
782	782	1	0
783	783	2	0
784	784	1	0
785	785	2	0
786	786	1	0
787	787	2	0
788	788	1	0
789	789	2	0
790	790	1	0
791	791	2	0
792	792	1	0
793	793	2	0
794	794	1	0
795	795	2	0
796	796	1	0
797	797	2	0
798	798	1	0
799	799	2	0
800	800	1	0
801	801	2	0
802	802	1	0
803	803	2	0
804	804	1	0
805	805	2	0
806	806	1	0
807	807	2	0
808	808	1	0
809	809	2	0
810	810	1	0
811	811	2	0
812	812	1	0
813	813	2	0
814	814	1	0
815	815	2	0
816	816	1	0
817	817	2	0
818	818	1	0
819	819	2	0
820	820	1	0
821	821	2	0
822	822	1	0
823	823	2	0
824	824	1	0
825	825	2	0
826	826	1	0
827	827	2	0
828	828	1	0
829	829	2	0
830	830	1	0
831	831	2	0
832	832	1	0
833	833	2	0
834	834	1	0
835	835	2	0
836	836	1	0
837	837	2	0
838	838	1	0
839	839	2	0
840	840	1	0
841	841	2	0
842	842	1	0
843	843	2	0
844	844	1	0
845	845	2	0
846	846	1	0
847	847	2	0
848	848	1	0
849	849	2	0
850	850	1	0
851	851	2	0
852	852	1	0
853	853	2	0
854	854	1	0
855	855	2	0
856	856	1	0
857	857	2	0
858	858	1	0
859	859	2	0
860	860	1	0
861	861	2	0
862	862	1	0
863	863	2	0
864	864	1	0
865	865	2	0
866	866	1	0
867	867	2	0
868	868	1	0
869	869	2	0
870	870	1	0
871	871	2	0
872	872	1	0
873	873	2	0
874	874	1	0
875	875	2	0
876	876	1	0
877	877	2	0
878	878	1	0
879	879	2	0
880	880	1	0
881	881	2	0
882	882	1	0
883	883	2	0
884	884	1	0
885	885	2	0
886	886	1	0
887	887	2	0
888	888	1	0
889	889	2	0
890	890	1	0
891	891	2	0
892	892	1	0
893	893	2	0
894	894	1	0
895	895	2	0
896	896	1	0
897	897	2	0
898	898	1	0
899	899	2	0
900	900	1	0
901	901	2	0
902	902	1	0
903	903	2	0
904	904	1	0
905	905	2	0
906	906	1	0
907	907	2	0
908	908	1	0
909	909	2	0
910	910	1	0
911	911	2	0
912	912	1	0
913	913	2	0
914	914	1	1
915	915	2	0
916	916	1	1
917	917	2	0
918	918	1	1
919	919	2	0
920	920	1	1
921	921	2	0
922	922	1	1
923	923	2	0
924	924	1	1
925	925	2	0
926	926	1	1
927	927	2	0
928	928	1	1
929	929	2	0
930	930	1	1
931	931	2	0
932	932	1	1
933	933	2	0
934	934	1	1
935	935	2	0
936	936	1	1
937	937	2	0
938	938	1	3
939	939	2	0
940	940	1	1
941	941	2	0
942	942	1	1
943	943	2	0
944	944	1	1
945	945	2	0
946	946	1	1
947	947	2	0
948	948	1	1
949	949	2	0
950	950	1	1
951	951	2	0
952	952	1	1
953	953	2	0
954	954	1	1
955	955	2	0
956	956	1	1
957	957	2	0
958	958	1	1
959	959	2	0
960	960	1	1
961	961	2	0
962	962	1	1
963	963	2	0
964	964	1	1
965	965	2	0
966	966	1	1
967	967	2	0
968	968	1	1
969	969	2	0
970	970	1	1
971	971	2	0
972	972	1	1
973	973	2	0
974	974	1	1
975	975	2	0
976	976	1	1
977	977	2	0
978	978	1	1
979	979	2	0
980	980	1	1
981	981	2	0
982	982	1	1
983	983	2	0
984	984	1	1
985	985	2	0
986	986	1	1
987	987	2	0
988	988	1	1
989	989	2	0
990	990	1	1
991	991	2	0
992	992	1	1
993	993	2	0
994	994	1	1
995	995	2	0
996	996	1	1
997	997	2	0
998	998	1	1
999	999	2	0
1000	1000	1	1
1001	1001	2	0
1002	1002	1	1
1003	1003	2	0
1004	1004	1	1
1005	1005	2	0
1006	1006	1	1
1007	1007	2	0
1008	1008	1	1
1009	1009	2	0
1010	1010	1	1
1011	1011	2	0
1012	1012	1	1
1013	1013	2	0
1014	1014	1	1
1015	1015	2	0
1016	1016	1	1
1017	1017	2	0
1018	1018	1	1
1019	1019	2	0
1020	1020	1	0
1021	1021	2	0
1022	1022	1	0
1023	1023	2	0
1024	1024	1	0
1025	1025	2	0
1026	1026	1	0
1027	1027	2	0
1028	1028	1	0
1029	1029	2	0
1030	1030	1	0
1031	1031	2	0
1032	1032	1	0
1033	1033	2	0
1034	1034	1	0
1035	1035	2	0
1036	1036	1	0
1037	1037	2	0
1038	1038	1	0
1039	1039	2	0
1040	1040	1	0
1041	1041	2	0
1042	1042	1	0
1043	1043	2	0
1044	1044	1	0
1045	1045	2	0
1046	1046	1	0
1047	1047	2	0
1048	1048	1	0
1049	1049	2	0
1050	1050	1	0
1051	1051	2	0
1052	1052	1	0
1053	1053	2	0
1054	1054	1	0
1055	1055	2	0
1056	1056	1	0
1057	1057	2	0
1058	1058	1	0
1059	1059	2	0
1060	1060	1	0
1061	1061	2	0
1062	1062	1	0
1063	1063	2	0
1064	1064	1	0
1065	1065	2	0
1066	1066	1	0
1067	1067	2	0
1068	1068	1	0
1069	1069	2	0
1070	1070	1	0
1071	1071	2	0
1072	1072	1	0
1073	1073	2	0
1074	1074	1	0
1075	1075	2	0
1076	1076	1	0
1077	1077	2	0
1078	1078	1	0
1079	1079	2	0
1080	1080	1	0
1081	1081	2	0
1082	1082	1	0
1083	1083	2	0
1084	1084	1	0
1085	1085	2	0
1086	1086	1	0
1087	1087	2	0
1088	1088	1	0
1089	1089	2	0
1090	1090	1	0
1091	1091	2	0
1092	1092	1	0
1093	1093	2	0
1094	1094	1	0
1095	1095	2	0
1096	1096	1	0
1097	1097	2	0
1098	1098	1	0
1099	1099	2	0
1100	1100	1	0
1101	1101	2	0
1102	1102	1	0
1103	1103	2	0
1104	1104	1	0
1105	1105	2	0
1106	1106	1	0
1107	1107	2	0
1108	1108	1	0
1109	1109	2	0
1110	1110	1	0
1111	1111	2	0
1112	1112	1	0
1113	1113	2	0
1114	1114	1	0
1115	1115	2	0
1116	1116	1	0
1117	1117	2	0
1118	1118	1	0
1119	1119	2	0
1120	1120	1	0
1121	1121	2	0
1122	1122	1	0
1123	1123	2	0
1124	1124	1	0
1125	1125	2	0
1126	1126	1	0
1127	1127	2	0
1128	1128	1	0
1129	1129	2	0
1130	1130	1	0
1131	1131	2	0
1132	1132	1	0
1133	1133	2	0
1134	1134	1	0
1135	1135	2	0
1136	1136	1	0
1137	1137	2	0
1138	1138	1	0
1139	1139	2	0
1140	1140	1	0
1141	1141	2	0
1142	1142	1	0
1143	1143	2	0
1144	1144	1	0
1145	1145	2	0
1146	1146	1	0
1147	1147	2	0
1148	1148	1	0
1149	1149	2	0
1150	1150	1	0
1151	1151	2	0
1152	1152	1	0
1153	1153	2	0
1154	1154	1	0
1155	1155	2	0
1156	1156	1	0
1157	1157	2	0
1158	1158	1	0
1159	1159	2	0
1160	1160	1	0
1161	1161	2	0
1162	1162	1	0
1163	1163	2	0
1164	1164	1	0
1165	1165	2	0
1166	1166	1	0
1167	1167	2	0
1168	1168	1	0
1169	1169	2	0
1170	1170	1	0
1171	1171	2	0
1172	1172	1	0
1173	1173	2	0
1174	1174	1	0
1175	1175	2	0
1176	1176	1	0
1177	1177	2	0
1178	1178	1	0
1179	1179	2	0
1180	1180	1	0
1181	1181	2	0
1182	1182	1	0
1183	1183	2	0
1184	1184	1	0
1185	1185	2	0
1186	1186	1	0
1187	1187	2	0
1188	1188	1	0
1189	1189	2	0
1190	1190	1	0
1191	1191	2	0
1192	1192	1	0
1193	1193	2	0
1194	1194	1	0
1195	1195	2	0
1196	1196	1	0
1197	1197	2	0
1198	1198	1	0
1199	1199	2	0
1200	1200	1	0
1201	1201	2	0
1202	1202	1	0
1203	1203	2	0
1204	1204	1	0
1205	1205	2	0
1206	1206	1	0
1207	1207	2	0
1208	1208	1	0
1209	1209	2	0
1210	1210	1	0
1211	1211	2	0
1212	1212	1	0
1213	1213	2	0
1214	1214	1	0
1215	1215	2	0
1216	1216	1	0
1217	1217	2	0
1218	1218	1	0
1219	1219	2	0
1220	1220	1	0
1221	1221	2	0
1222	1222	1	0
1223	1223	2	0
1224	1224	1	0
1225	1225	2	0
1226	1226	1	0
1227	1227	2	0
1228	1228	1	0
1229	1229	2	0
1230	1230	1	0
1231	1231	2	0
1232	1232	1	0
1233	1233	2	0
1234	1234	1	0
1235	1235	2	0
1236	1236	1	0
1237	1237	2	0
1238	1238	1	0
1239	1239	2	0
1240	1240	1	0
1241	1241	2	0
1242	1242	1	0
1243	1243	2	0
1244	1244	1	0
1245	1245	2	0
1246	1246	1	0
1247	1247	2	0
1248	1248	1	0
1249	1249	2	0
1250	1250	1	0
1251	1251	2	0
1252	1252	1	0
1253	1253	2	0
1254	1254	1	0
1255	1255	2	0
1256	1256	1	0
1257	1257	2	0
1258	1258	1	0
1259	1259	2	0
1260	1260	1	0
1261	1261	2	0
1262	1262	1	0
1263	1263	2	0
1264	1264	1	0
1265	1265	2	0
1266	1266	1	0
1267	1267	2	0
1268	1268	1	0
1269	1269	2	0
1270	1270	1	0
1271	1271	2	0
1272	1272	1	0
1273	1273	2	0
1274	1274	1	0
1275	1275	2	0
1276	1276	1	0
1277	1277	2	0
1278	1278	1	0
1279	1279	2	0
1280	1280	1	0
1281	1281	2	0
1282	1282	1	0
1283	1283	2	0
1284	1284	1	0
1285	1285	2	0
1286	1286	1	0
1287	1287	2	0
1288	1288	1	0
1289	1289	2	0
1290	1290	1	0
1291	1291	2	0
1292	1292	1	0
1293	1293	2	0
1294	1294	1	0
1295	1295	2	0
1296	1296	1	0
1297	1297	2	0
1298	1298	1	0
1299	1299	2	0
1300	1300	1	0
1301	1301	2	0
1302	1302	1	0
1303	1303	2	0
1304	1304	1	0
1305	1305	2	0
1306	1306	1	0
1307	1307	2	0
1308	1308	1	0
1309	1309	2	0
1310	1310	1	0
1311	1311	2	0
1312	1312	1	0
1313	1313	2	0
1314	1314	1	0
1315	1315	2	0
1316	1316	1	0
1317	1317	2	0
1318	1318	1	0
1319	1319	2	0
1320	1320	1	0
1321	1321	2	0
1322	1322	1	0
1323	1323	2	0
1324	1324	1	0
1325	1325	2	0
1326	1326	1	0
1327	1327	2	0
1328	1328	1	0
1329	1329	2	0
1330	1330	1	0
1331	1331	2	0
1332	1332	1	0
1333	1333	2	0
1334	1334	1	0
1335	1335	2	0
1336	1336	1	0
1337	1337	2	0
1338	1338	1	0
1339	1339	2	0
1340	1340	1	0
1341	1341	2	0
1342	1342	1	0
1343	1343	2	0
1344	1344	1	0
1345	1345	2	0
1346	1346	1	0
1347	1347	2	0
1348	1348	1	0
1349	1349	2	0
1350	1350	1	0
1351	1351	2	0
1352	1352	1	0
1353	1353	2	0
1354	1354	1	0
1355	1355	2	0
1356	1356	1	0
1357	1357	2	0
1358	1358	1	0
1359	1359	2	0
1360	1360	1	0
1361	1361	2	0
1362	1362	1	0
1363	1363	2	0
1364	1364	1	0
1365	1365	2	0
1366	1366	1	0
1367	1367	2	0
1368	1368	1	0
1369	1369	2	0
1370	1370	1	0
1371	1371	2	0
1372	1372	1	0
1373	1373	2	0
1374	1374	1	0
1375	1375	2	0
1376	1376	1	0
1377	1377	2	0
1378	1378	1	0
1379	1379	2	0
1380	1380	1	0
1381	1381	2	0
1382	1382	1	0
1383	1383	2	0
1384	1384	1	0
1385	1385	2	0
1386	1386	1	0
1387	1387	2	0
1388	1388	1	0
1389	1389	2	0
1390	1390	1	0
1391	1391	2	0
1392	1392	1	0
1393	1393	2	0
1394	1394	1	0
1395	1395	2	0
1396	1396	1	0
1397	1397	2	0
1398	1398	1	0
1399	1399	2	0
1400	1400	1	0
1401	1401	2	0
1402	1402	1	0
1403	1403	2	0
1404	1404	1	0
1405	1405	2	0
1406	1406	1	0
1407	1407	2	0
1408	1408	1	0
1409	1409	2	0
1410	1410	1	0
1411	1411	2	0
1412	1412	1	0
1413	1413	2	0
1414	1414	1	0
1415	1415	2	0
1416	1416	1	0
1417	1417	2	0
1418	1418	1	0
1419	1419	2	0
1420	1420	1	0
1421	1421	2	0
1422	1422	1	0
1423	1423	2	0
1424	1424	1	0
1425	1425	2	0
1426	1426	1	0
1427	1427	2	0
1428	1428	1	0
1429	1429	2	0
1430	1430	1	0
1431	1431	2	0
1432	1432	1	0
1433	1433	2	0
1434	1434	1	0
1435	1435	2	0
1436	1436	1	0
1437	1437	2	0
1438	1438	1	0
1439	1439	2	0
1440	1440	1	0
1441	1441	2	0
1442	1442	1	0
1443	1443	2	0
1444	1444	1	0
1445	1445	2	0
1446	1446	1	0
1447	1447	2	0
1448	1448	1	0
1449	1449	2	0
1450	1450	1	0
1451	1451	2	0
1452	1452	1	0
1453	1453	2	0
1454	1454	1	0
1455	1455	2	0
1456	1456	1	0
1457	1457	2	0
1458	1458	1	0
1459	1459	2	0
1460	1460	1	0
1461	1461	2	0
1462	1462	1	0
1463	1463	2	0
1464	1464	1	0
1465	1465	2	0
1466	1466	1	0
1467	1467	2	0
1468	1468	1	0
1469	1469	2	0
1470	1470	1	0
1471	1471	2	0
1472	1472	1	0
1473	1473	2	0
1474	1474	1	0
1475	1475	2	0
1476	1476	1	0
1477	1477	2	0
1478	1478	1	0
1479	1479	2	0
1480	1480	1	0
1481	1481	2	0
1482	1482	1	0
1483	1483	2	0
1484	1484	1	0
1485	1485	2	0
1486	1486	1	0
1487	1487	2	0
1488	1488	1	0
1489	1489	2	0
1490	1490	1	0
1491	1491	2	0
1492	1492	1	0
1493	1493	2	0
1494	1494	1	0
1495	1495	2	0
1496	1496	1	0
1497	1497	2	0
1498	1498	1	0
1499	1499	2	0
1500	1500	1	0
1501	1501	2	0
1502	1502	1	0
1503	1503	2	0
1504	1504	1	0
1505	1505	2	0
1506	1506	1	0
1507	1507	2	0
1508	1508	1	0
1509	1509	2	0
1510	1510	1	0
1511	1511	2	0
1512	1512	1	0
1513	1513	2	0
1514	1514	1	0
1515	1515	2	0
1516	1516	1	0
1517	1517	2	0
1518	1518	1	0
1519	1519	2	0
1520	1520	1	0
1521	1521	2	0
1522	1522	1	0
1523	1523	2	0
1524	1524	1	0
1525	1525	2	0
1526	1526	1	0
1527	1527	2	0
1528	1528	1	0
1529	1529	2	0
1530	1530	1	0
1531	1531	2	0
1532	1532	1	0
1533	1533	2	0
1534	1534	1	0
1535	1535	2	0
1536	1536	1	0
1537	1537	2	0
1538	1538	1	0
1539	1539	2	0
1540	1540	1	0
1541	1541	2	0
1542	1542	1	0
1543	1543	2	0
1544	1544	1	0
1545	1545	2	0
1546	1546	1	0
1547	1547	2	0
1548	1548	1	0
1549	1549	2	0
1550	1550	1	0
1551	1551	2	0
1552	1552	1	0
1553	1553	2	0
1554	1554	1	0
1555	1555	2	0
1556	1556	1	0
1557	1557	2	0
1558	1558	1	0
1559	1559	2	0
1560	1560	1	0
1561	1561	2	0
1562	1562	1	0
1563	1563	2	0
1564	1564	1	0
1565	1565	2	0
1566	1566	1	0
1567	1567	2	0
1568	1568	1	0
1569	1569	2	0
1570	1570	1	0
1571	1571	2	0
1572	1572	1	0
1573	1573	2	0
1574	1574	1	0
1575	1575	2	0
1576	1576	1	0
1577	1577	2	0
1578	1578	1	0
1579	1579	2	0
1580	1580	1	0
1581	1581	2	0
1582	1582	1	0
1583	1583	2	1
1584	1584	1	0
1585	1585	2	0
1586	1586	1	0
1587	1587	2	0
1588	1588	1	0
1589	1589	2	0
1590	1590	1	0
1591	1591	2	0
1592	1592	1	0
1593	1593	2	0
1594	1594	1	0
1595	1595	2	0
1596	1596	1	0
1597	1597	2	0
1598	1598	1	0
1599	1599	2	0
1600	1600	1	0
1601	1601	2	0
1602	1602	1	0
1603	1603	2	0
1604	1604	1	0
1605	1605	2	0
1606	1606	1	0
1607	1607	2	0
1608	1608	1	0
1609	1609	2	0
1610	1610	1	0
1611	1611	2	0
1612	1612	1	0
1613	1613	2	0
1614	1614	1	0
1615	1615	2	0
1616	1616	1	0
1617	1617	2	0
1618	1618	1	0
1619	1619	2	0
1620	1620	1	0
1621	1621	2	0
1622	1622	1	0
1623	1623	2	0
1624	1624	1	0
1625	1625	2	0
1626	1626	1	0
1627	1627	2	0
1628	1628	1	0
1629	1629	2	0
1630	1630	1	0
1631	1631	2	0
1632	1632	1	0
1633	1633	2	0
1634	1634	1	0
1635	1635	2	0
1636	1636	1	0
1637	1637	2	0
1638	1638	1	0
1639	1639	2	0
1640	1640	1	0
1641	1641	2	0
1642	1642	1	0
1643	1643	2	0
1644	1644	1	0
1645	1645	2	0
1646	1646	1	0
1647	1647	2	0
1648	1648	1	0
1649	1649	2	0
1650	1650	1	0
1651	1651	2	0
1652	1652	1	0
1653	1653	2	0
1654	1654	1	0
1655	1655	2	0
1656	1656	1	0
1657	1657	2	0
1658	1658	1	0
1659	1659	2	0
1660	1660	1	0
1661	1661	2	0
1662	1662	1	0
1663	1663	2	0
1664	1664	1	0
1665	1665	2	0
1666	1666	1	0
1667	1667	2	0
1668	1668	1	0
1669	1669	2	0
1670	1670	1	0
1671	1671	2	0
1672	1672	1	0
1673	1673	2	0
1674	1674	1	0
1675	1675	2	0
1676	1676	1	0
1677	1677	2	0
1678	1678	1	0
1679	1679	2	0
1680	1680	1	0
1681	1681	2	0
1682	1682	1	0
1683	1683	2	0
1684	1684	1	0
1685	1685	2	0
1686	1686	1	0
1687	1687	2	0
1688	1688	1	0
1689	1689	2	0
1690	1690	1	0
1691	1691	2	0
1692	1692	1	0
1693	1693	2	0
1694	1694	1	0
1695	1695	2	0
1696	1696	1	0
1697	1697	2	0
1698	1698	1	0
1699	1699	2	0
1700	1700	1	0
1701	1701	2	0
1702	1702	1	0
1703	1703	2	0
1704	1704	1	0
1705	1705	2	0
1706	1706	1	0
1707	1707	2	0
1708	1708	1	0
1709	1709	2	0
1710	1710	1	0
1711	1711	2	0
1712	1712	1	0
1713	1713	2	0
1714	1714	1	0
1715	1715	2	0
1716	1716	1	0
1717	1717	2	0
1718	1718	1	0
1719	1719	2	0
1720	1720	1	0
1721	1721	2	0
1722	1722	1	0
1723	1723	2	0
1724	1724	1	0
1725	1725	2	0
1726	1726	1	0
1727	1727	2	0
1728	1728	1	0
1729	1729	2	0
1730	1730	1	0
1731	1731	2	0
1732	1732	1	0
1733	1733	2	0
1734	1734	1	0
1735	1735	2	0
1736	1736	1	0
1737	1737	2	0
1738	1738	1	0
1739	1739	2	0
1740	1740	1	0
1741	1741	2	0
1742	1742	1	0
1743	1743	2	0
1744	1744	1	0
1745	1745	2	0
1746	1746	1	0
1747	1747	2	0
1748	1748	1	0
1749	1749	2	0
1750	1750	1	0
1751	1751	2	0
1752	1752	1	0
1753	1753	2	0
1754	1754	1	0
1755	1755	2	0
1756	1756	1	0
1757	1757	2	0
1758	1758	1	0
1759	1759	2	0
1760	1760	1	0
1761	1761	2	0
1762	1762	1	0
1763	1763	2	0
1764	1764	1	0
1765	1765	2	0
1766	1766	1	0
1767	1767	2	0
1768	1768	1	0
1769	1769	2	0
1770	1770	1	0
1771	1771	2	0
1772	1772	1	0
1773	1773	2	0
1774	1774	1	0
1775	1775	2	0
1776	1776	1	0
1777	1777	2	0
1778	1778	1	0
1779	1779	2	0
1780	1780	1	0
1781	1781	2	0
1782	1782	1	0
1783	1783	2	0
1784	1784	1	0
1785	1785	2	0
1786	1786	1	0
1787	1787	2	0
1788	1788	1	0
1789	1789	2	0
1790	1790	1	0
1791	1791	2	0
1792	1792	1	0
1793	1793	2	0
1794	1794	1	0
1795	1795	2	0
1796	1796	1	0
1797	1797	2	0
1798	1798	1	0
1799	1799	2	0
1800	1800	1	0
1801	1801	2	0
1802	1802	1	0
1803	1803	2	0
1804	1804	1	0
1805	1805	2	0
1806	1806	1	0
1807	1807	2	0
1808	1808	1	0
1809	1809	2	0
1810	1810	1	0
1811	1811	2	0
1812	1812	1	0
1813	1813	2	0
1814	1814	1	0
1815	1815	2	0
1816	1816	1	0
1817	1817	2	0
1818	1818	1	0
1819	1819	2	0
1820	1820	1	0
1821	1821	2	0
1822	1822	1	0
1823	1823	2	0
1824	1824	1	0
1825	1825	2	0
1826	1826	1	0
1827	1827	2	0
1828	1828	1	0
1829	1829	2	0
1830	1830	1	0
1831	1831	2	0
1832	1832	1	0
1833	1833	2	0
1834	1834	1	0
1835	1835	2	0
1836	1836	1	0
1837	1837	2	0
1838	1838	1	0
1839	1839	2	0
1840	1840	1	0
1841	1841	2	0
1842	1842	1	0
1843	1843	2	0
1844	1844	1	0
1845	1845	2	0
1846	1846	1	0
1847	1847	2	0
1848	1848	1	0
1849	1849	2	0
1850	1850	1	0
1851	1851	2	0
1852	1852	1	0
1853	1853	2	0
1854	1854	1	0
1855	1855	2	0
1856	1856	1	0
1857	1857	2	0
1858	1858	1	0
1859	1859	2	0
1860	1860	1	0
1861	1861	2	0
1862	1862	1	0
1863	1863	2	0
1864	1864	1	0
1865	1865	2	0
1866	1866	1	0
1867	1867	2	0
1868	1868	1	0
1869	1869	2	0
1870	1870	1	0
1871	1871	2	0
1872	1872	1	0
1873	1873	2	0
1874	1874	1	0
1875	1875	2	0
1876	1876	1	0
1877	1877	2	0
1878	1878	1	0
1879	1879	2	0
1880	1880	1	0
1881	1881	2	0
1882	1882	1	0
1883	1883	2	0
1884	1884	1	0
1885	1885	2	0
1886	1886	1	0
1887	1887	2	0
1888	1888	1	0
1889	1889	2	0
1890	1890	1	0
1891	1891	2	0
1892	1892	1	0
1893	1893	2	0
1894	1894	1	0
1895	1895	2	0
1896	1896	1	0
1897	1897	2	0
1898	1898	1	0
1899	1899	2	0
1900	1900	1	0
1901	1901	2	0
1902	1902	1	0
1903	1903	2	0
1904	1904	1	0
1905	1905	2	0
1906	1906	1	0
1907	1907	2	0
1908	1908	1	0
1909	1909	2	0
1910	1910	1	0
1911	1911	2	0
1912	1912	1	0
1913	1913	2	0
1914	1914	1	0
1915	1915	2	0
1916	1916	1	0
1917	1917	2	0
1918	1918	1	0
1919	1919	2	0
1920	1920	1	0
1921	1921	2	0
1922	1922	1	0
1923	1923	2	0
1924	1924	1	0
1925	1925	2	0
1926	1926	1	0
1927	1927	2	0
1928	1928	1	0
1929	1929	2	0
1930	1930	1	0
1931	1931	2	0
1932	1932	1	0
1933	1933	2	0
1934	1934	1	0
1935	1935	2	0
1936	1936	1	0
1937	1937	2	0
1938	1938	1	0
1939	1939	2	0
1940	1940	1	0
1941	1941	2	0
1942	1942	1	0
1943	1943	2	0
1944	1944	1	0
1945	1945	2	0
1946	1946	1	0
1947	1947	2	0
1948	1948	1	0
1949	1949	2	0
1950	1950	1	0
1951	1951	2	0
1952	1952	1	0
1953	1953	2	0
1954	1954	1	0
1955	1955	2	0
1956	1956	1	0
1957	1957	2	0
1958	1958	1	0
1959	1959	2	0
1960	1960	1	0
1961	1961	2	0
1962	1962	1	0
1963	1963	2	0
1964	1964	1	0
1965	1965	2	0
1966	1966	1	0
1967	1967	2	0
1968	1968	1	0
1969	1969	2	0
1970	1970	1	0
1971	1971	2	0
1972	1972	1	0
1973	1973	2	0
1974	1974	1	0
1975	1975	2	0
1976	1976	1	0
1977	1977	2	0
1978	1978	1	0
1979	1979	2	0
1980	1980	1	0
1981	1981	2	0
1982	1982	1	0
1983	1983	2	0
1984	1984	1	0
1985	1985	2	0
1986	1986	1	0
1987	1987	2	0
1988	1988	1	0
1989	1989	2	0
1990	1990	1	0
1991	1991	2	0
1992	1992	1	0
1993	1993	2	0
1994	1994	1	0
1995	1995	2	0
1996	1996	1	0
1997	1997	2	0
1998	1998	1	0
1999	1999	2	0
2000	2000	1	0
2001	2001	2	0
2002	2002	1	0
2003	2003	2	0
2004	2004	1	0
2005	2005	2	0
2006	2006	1	0
2007	2007	2	0
2008	2008	1	0
2009	2009	2	0
2010	2010	1	0
2011	2011	2	0
2012	2012	1	0
2013	2013	2	0
2014	2014	1	0
2015	2015	2	0
2016	2016	1	0
2017	2017	2	0
2018	2018	1	0
2019	2019	2	0
2020	2020	1	0
2021	2021	2	0
2022	2022	1	0
2023	2023	2	0
2024	2024	1	0
2025	2025	2	0
2026	2026	1	0
2027	2027	2	0
2028	2028	1	0
2029	2029	2	0
2030	2030	1	0
2031	2031	2	0
2032	2032	1	0
2033	2033	2	0
2034	2034	1	0
2035	2035	2	0
2036	2036	1	0
2037	2037	2	0
2038	2038	1	0
2039	2039	2	0
2040	2040	1	0
2041	2041	2	0
2042	2042	1	0
2043	2043	2	0
2044	2044	1	0
2045	2045	2	0
2046	2046	1	0
2047	2047	2	0
2048	2048	1	0
2049	2049	2	0
2050	2050	1	0
2051	2051	2	0
2052	2052	1	0
2053	2053	2	0
2054	2054	1	0
2055	2055	2	0
2056	2056	1	0
2057	2057	2	0
2058	2058	1	0
2059	2059	2	0
2060	2060	1	0
2061	2061	2	0
2062	2062	1	0
2063	2063	2	0
2064	2064	1	0
2065	2065	2	0
2066	2066	1	0
2067	2067	2	0
2068	2068	1	0
2069	2069	2	0
2070	2070	1	0
2071	2071	2	0
2072	2072	1	0
2073	2073	2	0
2074	2074	1	0
2075	2075	2	0
2076	2076	1	0
2077	2077	2	0
2078	2078	1	0
2079	2079	2	0
2080	2080	1	0
2081	2081	2	0
2082	2082	1	0
2083	2083	2	0
2084	2084	1	0
2085	2085	2	0
2086	2086	1	0
2087	2087	2	0
2088	2088	1	0
2089	2089	2	0
2090	2090	1	0
2091	2091	2	0
2092	2092	1	0
2093	2093	2	0
2094	2094	1	0
2095	2095	2	0
2096	2096	1	0
2097	2097	2	0
2098	2098	1	0
2099	2099	2	0
2100	2100	1	0
2101	2101	2	0
2102	2102	1	0
2103	2103	2	0
2104	2104	1	0
2105	2105	2	0
2106	2106	1	0
2107	2107	2	0
2108	2108	1	0
2109	2109	2	0
2110	2110	1	0
2111	2111	2	0
2112	2112	1	0
2113	2113	2	0
2114	2114	1	0
2115	2115	2	0
2116	2116	1	2
2117	2117	2	0
2118	2118	1	1
2119	2119	2	0
2120	2120	1	1
2121	2121	2	0
2122	2122	1	1
2123	2123	2	0
2124	2124	1	1
2125	2125	2	0
2126	2126	1	0
2127	2127	2	0
2128	2128	1	0
2129	2129	2	0
2130	2130	1	0
2131	2131	2	0
2132	2132	1	0
2133	2133	2	0
2134	2134	1	0
2135	2135	2	0
2136	2136	1	0
2137	2137	2	0
2138	2138	1	0
2139	2139	2	0
2140	2140	1	0
2141	2141	2	0
2142	2142	1	0
2143	2143	2	0
2144	2144	1	0
2145	2145	2	0
2146	2146	1	0
2147	2147	2	0
2148	2148	1	0
2149	2149	2	0
2150	2150	1	0
2151	2151	2	0
2152	2152	1	0
2153	2153	2	0
2154	2154	1	0
2155	2155	2	0
2156	2156	1	0
2157	2157	2	0
2158	2158	1	0
2159	2159	2	0
2160	2160	1	0
2161	2161	2	0
2162	2162	1	0
2163	2163	2	0
2164	2164	1	0
2165	2165	2	0
2166	2166	1	0
2167	2167	2	0
2168	2168	1	0
2169	2169	2	0
2170	2170	1	0
2171	2171	2	0
2172	2172	1	0
2173	2173	2	0
2174	2174	1	0
2175	2175	2	0
2176	2176	1	0
2177	2177	2	0
2178	2178	1	0
2179	2179	2	0
2180	2180	1	0
2181	2181	2	0
2182	2182	1	0
2183	2183	2	0
2184	2184	1	0
2185	2185	2	0
2186	2186	1	0
2187	2187	2	0
2188	2188	1	0
2189	2189	2	0
2190	2190	1	0
2191	2191	2	0
2192	2192	1	0
2193	2193	2	0
2194	2194	1	0
2195	2195	2	0
2196	2196	1	0
2197	2197	2	0
2198	2198	1	0
2199	2199	2	0
2200	2200	1	0
2201	2201	2	0
2202	2202	1	0
2203	2203	2	0
2204	2204	1	0
2205	2205	2	0
2206	2206	1	0
2207	2207	2	0
2208	2208	1	0
2209	2209	2	0
2210	2210	1	0
2211	2211	2	0
2212	2212	1	0
2213	2213	2	0
2214	2214	1	0
2215	2215	2	0
2216	2216	1	0
2217	2217	2	0
2218	2218	1	0
2219	2219	2	0
2220	2220	1	0
2221	2221	2	0
2222	2222	1	0
2223	2223	2	0
2224	2224	1	0
2225	2225	2	0
2226	2226	1	0
2227	2227	2	0
2228	2228	1	0
2229	2229	2	0
2230	2230	1	0
2231	2231	2	0
2232	2232	1	0
2233	2233	2	0
2234	2234	1	0
2235	2235	2	0
2236	2236	1	0
2237	2237	2	0
2238	2238	1	0
2239	2239	2	0
2240	2240	1	0
2241	2241	2	0
2242	2242	1	0
2243	2243	2	0
2244	2244	1	0
2245	2245	2	0
2246	2246	1	0
2247	2247	2	0
2248	2248	1	0
2249	2249	2	0
2250	2250	1	0
2251	2251	2	0
2252	2252	1	0
2253	2253	2	0
2254	2254	1	0
2255	2255	2	0
2256	2256	1	0
2257	2257	2	0
2258	2258	1	0
2259	2259	2	0
2260	2260	1	0
2261	2261	2	0
2262	2262	1	0
2263	2263	2	0
2264	2264	1	0
2265	2265	2	0
2266	2266	1	0
2267	2267	2	0
2268	2268	1	1
2269	2269	2	0
2270	2270	1	0
2271	2271	2	0
2272	2272	1	0
2273	2273	2	0
2274	2274	1	0
2275	2275	2	0
2276	2276	1	0
2277	2277	2	0
2278	2278	1	0
2279	2279	2	0
2280	2280	1	0
2281	2281	2	0
2282	2282	1	0
2283	2283	2	0
2284	2284	1	0
2285	2285	2	0
2286	2286	1	0
2287	2287	2	0
2288	2288	1	0
2289	2289	2	0
2290	2290	1	0
2291	2291	2	0
2292	2292	1	0
2293	2293	2	0
2294	2294	1	0
2295	2295	2	0
2296	2296	1	0
2297	2297	2	0
2298	2298	1	0
2299	2299	2	0
2300	2300	1	0
2301	2301	2	0
2302	2302	1	0
2303	2303	2	0
2304	2304	1	0
2305	2305	2	0
2306	2306	1	0
2307	2307	2	0
2308	2308	1	0
2309	2309	2	0
2310	2310	1	0
2311	2311	2	0
2312	2312	1	0
2313	2313	2	0
2314	2314	1	0
2315	2315	2	0
2316	2316	1	0
2317	2317	2	0
2318	2318	1	0
2319	2319	2	0
2320	2320	1	0
2321	2321	2	0
2322	2322	1	0
2323	2323	2	0
2324	2324	1	0
2325	2325	2	0
2326	2326	1	0
2327	2327	2	0
2328	2328	1	0
2329	2329	2	0
2330	2330	1	0
2331	2331	2	0
2332	2332	1	0
2333	2333	2	0
2334	2334	1	0
2335	2335	2	0
2336	2336	1	0
2337	2337	2	0
2338	2338	1	0
2339	2339	2	0
2340	2340	1	0
2341	2341	2	0
2342	2342	1	0
2343	2343	2	0
2344	2344	1	0
2345	2345	2	0
2346	2346	1	0
2347	2347	2	0
2348	2348	1	0
2349	2349	2	0
2350	2350	1	0
2351	2351	2	0
2352	2352	1	0
2353	2353	2	0
2354	2354	1	0
2355	2355	2	0
2356	2356	1	0
2357	2357	2	0
2358	2358	1	0
2359	2359	2	0
2360	2360	1	0
2361	2361	2	0
2362	2362	1	0
2363	2363	2	0
2364	2364	1	0
2365	2365	2	0
2366	2366	1	0
2367	2367	2	0
2368	2368	1	0
2369	2369	2	0
2370	2370	1	0
2371	2371	2	0
2372	2372	1	0
2373	2373	2	0
2374	2374	1	0
2375	2375	2	0
2376	2376	1	0
2377	2377	2	0
2378	2378	1	0
2379	2379	2	0
2380	2380	1	0
2381	2381	2	0
2382	2382	1	0
2383	2383	2	0
2384	2384	1	0
2385	2385	2	0
2386	2386	1	0
2387	2387	2	0
2388	2388	1	0
2389	2389	2	0
2390	2390	1	0
2391	2391	2	0
2392	2392	1	0
2393	2393	2	0
2394	2394	1	0
2395	2395	2	0
2396	2396	1	0
2397	2397	2	0
2398	2398	1	0
2399	2399	2	0
2400	2400	1	0
2401	2401	2	0
2402	2402	1	0
2403	2403	2	0
2404	2404	1	0
2405	2405	2	0
2406	2406	1	0
2407	2407	2	0
2408	2408	1	0
2409	2409	2	0
2410	2410	1	0
2411	2411	2	0
2412	2412	1	0
2413	2413	2	0
2414	2414	1	0
2415	2415	2	0
2416	2416	1	0
2417	2417	2	0
2418	2418	1	0
2419	2419	2	0
2420	2420	1	0
2421	2421	2	0
2422	2422	1	0
2423	2423	2	0
2424	2424	1	0
2425	2425	2	0
2426	2426	1	0
2427	2427	2	0
2428	2428	1	0
2429	2429	2	0
2430	2430	1	0
2431	2431	2	0
2432	2432	1	0
2433	2433	2	0
2434	2434	1	0
2435	2435	2	0
2436	2436	1	0
2437	2437	2	0
2438	2438	1	0
2439	2439	2	0
2440	2440	1	0
2441	2441	2	0
2442	2442	1	0
2443	2443	2	0
2444	2444	1	0
2445	2445	2	0
2446	2446	1	0
2447	2447	2	0
2448	2448	1	0
2449	2449	2	0
2450	2450	1	0
2451	2451	2	0
2452	2452	1	0
2453	2453	2	0
2454	2454	1	0
2455	2455	2	0
2456	2456	1	0
2457	2457	2	0
2458	2458	1	0
2459	2459	2	0
2460	2460	1	0
2461	2461	2	0
2462	2462	1	0
2463	2463	2	0
2464	2464	1	0
2465	2465	2	0
2466	2466	1	0
2467	2467	2	0
2468	2468	1	0
2469	2469	2	0
2470	2470	1	0
2471	2471	2	0
2472	2472	1	0
2473	2473	2	0
2474	2474	1	0
2475	2475	2	0
2476	2476	1	0
2477	2477	2	0
2478	2478	1	0
2479	2479	2	0
2480	2480	1	0
2481	2481	2	0
2482	2482	1	0
2483	2483	2	0
2484	2484	1	0
2485	2485	2	0
2486	2486	1	0
2487	2487	2	0
2488	2488	1	0
2489	2489	2	0
2490	2490	1	0
2491	2491	2	0
2492	2492	1	0
2493	2493	2	0
2494	2494	1	0
2495	2495	2	0
2496	2496	1	0
2497	2497	2	0
2498	2498	1	0
2499	2499	2	0
2500	2500	1	0
2501	2501	2	0
2502	2502	1	0
2503	2503	2	0
2504	2504	1	0
2505	2505	2	0
2506	2506	1	0
2507	2507	2	0
2508	2508	1	0
2509	2509	2	0
2510	2510	1	0
2511	2511	2	0
2512	2512	1	0
2513	2513	2	0
2514	2514	1	0
2515	2515	2	0
2516	2516	1	0
2517	2517	2	0
2518	2518	1	0
2519	2519	2	0
2520	2520	1	0
2521	2521	2	0
2522	2522	1	0
2523	2523	2	0
2524	2524	1	0
2525	2525	2	0
2526	2526	1	0
2527	2527	2	0
2528	2528	1	0
2529	2529	2	0
2530	2530	1	0
2531	2531	2	0
2532	2532	1	0
2533	2533	2	0
2534	2534	1	0
2535	2535	2	0
2536	2536	1	0
2537	2537	2	0
2538	2538	1	0
2539	2539	2	0
2540	2540	1	0
2541	2541	2	0
2542	2542	1	0
2543	2543	2	0
2544	2544	1	0
2545	2545	2	0
2546	2546	1	0
2547	2547	2	0
2548	2548	1	0
2549	2549	2	0
2550	2550	1	0
2551	2551	2	0
2552	2552	1	0
2553	2553	2	0
2554	2554	1	0
2555	2555	2	0
2556	2556	1	0
2557	2557	2	0
2558	2558	1	0
2559	2559	2	0
2560	2560	1	0
2561	2561	2	0
2562	2562	1	0
2563	2563	2	0
2564	2564	1	0
2565	2565	2	0
2566	2566	1	0
2567	2567	2	0
2568	2568	1	0
2569	2569	2	0
2570	2570	1	0
2571	2571	2	0
2572	2572	1	0
2573	2573	2	0
2574	2574	1	0
2575	2575	2	0
2576	2576	1	0
2577	2577	2	0
2578	2578	1	0
2579	2579	2	0
2580	2580	1	0
2581	2581	2	0
2582	2582	1	0
2583	2583	2	0
2584	2584	1	0
2585	2585	2	0
2586	2586	1	0
2587	2587	2	0
2588	2588	1	0
2589	2589	2	0
2590	2590	1	0
2591	2591	2	0
2592	2592	1	0
2593	2593	2	0
2594	2594	1	0
2595	2595	2	0
2596	2596	1	0
2597	2597	2	0
2598	2598	1	0
2599	2599	2	0
2600	2600	1	0
2601	2601	2	0
2602	2602	1	0
2603	2603	2	0
2604	2604	1	0
2605	2605	2	0
2606	2606	1	0
2607	2607	2	0
2608	2608	1	0
2609	2609	2	0
2610	2610	1	0
2611	2611	2	0
2612	2612	1	0
2613	2613	2	0
2614	2614	1	0
2615	2615	2	0
2616	2616	1	0
2617	2617	2	0
2618	2618	1	0
2619	2619	2	0
2620	2620	1	0
2621	2621	2	0
2622	2622	1	0
2623	2623	2	0
2624	2624	1	0
2625	2625	2	0
2626	2626	1	0
2627	2627	2	0
2628	2628	1	0
2629	2629	2	0
2630	2630	1	0
2631	2631	2	0
2632	2632	1	0
2633	2633	2	0
2634	2634	1	0
2635	2635	2	0
2636	2636	1	0
2637	2637	2	0
2638	2638	1	0
2639	2639	2	0
2640	2640	1	0
2641	2641	2	0
2642	2642	1	0
2643	2643	2	0
2644	2644	1	0
2645	2645	2	0
2646	2646	1	0
2647	2647	2	0
2648	2648	1	0
2649	2649	2	0
2650	2650	1	0
2651	2651	2	0
2652	2652	1	0
2653	2653	2	0
2654	2654	1	0
2655	2655	2	0
2656	2656	1	0
2657	2657	2	0
2658	2658	1	0
2659	2659	2	0
2660	2660	1	0
2661	2661	2	0
2662	2662	1	0
2663	2663	2	0
2664	2664	1	0
2665	2665	2	0
2666	2666	1	0
2667	2667	2	0
2668	2668	1	0
2669	2669	2	0
2670	2670	1	0
2671	2671	2	0
2672	2672	1	0
2673	2673	2	0
2674	2674	1	0
2675	2675	2	0
2676	2676	1	0
2677	2677	2	0
2678	2678	1	0
2679	2679	2	0
2680	2680	1	0
2681	2681	2	0
2682	2682	1	0
2683	2683	2	0
2684	2684	1	0
2685	2685	2	0
2686	2686	1	0
2687	2687	2	0
2688	2688	1	0
2689	2689	2	0
2690	2690	1	0
2691	2691	2	0
2692	2692	1	0
2693	2693	2	0
2694	2694	1	0
2695	2695	2	0
2696	2696	1	0
2697	2697	2	0
2698	2698	1	0
2699	2699	2	0
2700	2700	1	0
2701	2701	2	0
2702	2702	1	0
2703	2703	2	0
2704	2704	1	0
2705	2705	2	0
2706	2706	1	0
2707	2707	2	0
2708	2708	1	0
2709	2709	2	0
2710	2710	1	0
2711	2711	2	0
2712	2712	1	0
2713	2713	2	0
2714	2714	1	0
2715	2715	2	0
2716	2716	1	0
2717	2717	2	0
2718	2718	1	0
2719	2719	2	0
2720	2720	1	0
2721	2721	2	0
2722	2722	1	0
2723	2723	2	0
2724	2724	1	0
2725	2725	2	0
2726	2726	1	0
2727	2727	2	0
2728	2728	1	0
2729	2729	2	0
2730	2730	1	0
2731	2731	2	0
2732	2732	1	0
2733	2733	2	0
2734	2734	1	0
2735	2735	2	0
2736	2736	1	0
2737	2737	2	0
2738	2738	1	0
2739	2739	2	0
2740	2740	1	0
2741	2741	2	0
2742	2742	1	0
2743	2743	2	0
2744	2744	1	0
2745	2745	2	0
2746	2746	1	0
2747	2747	2	0
2748	2748	1	0
2749	2749	2	0
2750	2750	1	0
2751	2751	2	0
2752	2752	1	0
2753	2753	2	0
2754	2754	1	0
2755	2755	2	0
2756	2756	1	0
2757	2757	2	0
2758	2758	1	0
2759	2759	2	0
2760	2760	1	0
2761	2761	2	0
2762	2762	1	0
2763	2763	2	0
2764	2764	1	0
2765	2765	2	0
2766	2766	1	0
2767	2767	2	0
2768	2768	1	0
2769	2769	2	0
2770	2770	1	0
2771	2771	2	0
2772	2772	1	0
2773	2773	2	0
2774	2774	1	0
2775	2775	2	0
2776	2776	1	0
2777	2777	2	0
2778	2778	1	0
2779	2779	2	0
2780	2780	1	0
2781	2781	2	0
2782	2782	1	0
2783	2783	2	0
2784	2784	1	0
2785	2785	2	0
2786	2786	1	0
2787	2787	2	0
2788	2788	1	0
2789	2789	2	0
2790	2790	1	0
2791	2791	2	0
2792	2792	1	0
2793	2793	2	0
2794	2794	1	0
2795	2795	2	0
2796	2796	1	0
2797	2797	2	0
2798	2798	1	0
2799	2799	2	0
2800	2800	1	0
2801	2801	2	0
2802	2802	1	0
2803	2803	2	0
2804	2804	1	0
2805	2805	2	0
2806	2806	1	0
2807	2807	2	0
2808	2808	1	0
2809	2809	2	0
2810	2810	1	0
2811	2811	2	0
2812	2812	1	0
2813	2813	2	0
2814	2814	1	0
2815	2815	2	0
2816	2816	1	0
2817	2817	2	0
2818	2818	1	0
2819	2819	2	0
2820	2820	1	0
2821	2821	2	0
2822	2822	1	0
2823	2823	2	0
2824	2824	1	0
2825	2825	2	0
2826	2826	1	0
2827	2827	2	0
2828	2828	1	0
2829	2829	2	0
2830	2830	1	0
2831	2831	2	0
2832	2832	1	0
2833	2833	2	0
2834	2834	1	0
2835	2835	2	0
2836	2836	1	0
2837	2837	2	0
2838	2838	1	0
2839	2839	2	0
2840	2840	1	0
2841	2841	2	0
2842	2842	1	0
2843	2843	2	0
2844	2844	1	0
2845	2845	2	0
2846	2846	1	0
2847	2847	2	0
2848	2848	1	0
2849	2849	2	0
2850	2850	1	0
2851	2851	2	0
2852	2852	1	0
2853	2853	2	0
2854	2854	1	0
2855	2855	2	0
2856	2856	1	0
2857	2857	2	0
2858	2858	1	0
2859	2859	2	0
2860	2860	1	0
2861	2861	2	0
2862	2862	1	0
2863	2863	2	0
2864	2864	1	0
2865	2865	2	0
2866	2866	1	0
2867	2867	2	0
2868	2868	1	0
2869	2869	2	0
2870	2870	1	0
2871	2871	2	0
2872	2872	1	0
2873	2873	2	0
2874	2874	1	0
2875	2875	2	0
2876	2876	1	1
2877	2877	2	0
2878	2878	1	1
2879	2879	2	0
2880	2880	1	1
2881	2881	2	0
2882	2882	1	1
2883	2883	2	0
2884	2884	1	1
2885	2885	2	0
2886	2886	1	1
2887	2887	2	0
2888	2888	1	0
2889	2889	2	0
2890	2890	1	0
2891	2891	2	0
2892	2892	1	0
2893	2893	2	0
2894	2894	1	0
2895	2895	2	0
2896	2896	1	0
2897	2897	2	0
2898	2898	1	0
2899	2899	2	0
2900	2900	1	0
2901	2901	2	0
2902	2902	1	0
2903	2903	2	0
2904	2904	1	0
2905	2905	2	0
2906	2906	1	0
2907	2907	2	0
2908	2908	1	0
2909	2909	2	0
2910	2910	1	0
2911	2911	2	0
2912	2912	1	0
2913	2913	2	0
2914	2914	1	0
2915	2915	2	0
2916	2916	1	0
2917	2917	2	0
2918	2918	1	0
2919	2919	2	0
2920	2920	1	0
2921	2921	2	0
2922	2922	1	0
2923	2923	2	0
2924	2924	1	0
2925	2925	2	0
2926	2926	1	0
2927	2927	2	0
2928	2928	1	0
2929	2929	2	0
2930	2930	1	0
2931	2931	2	0
2932	2932	1	0
2933	2933	2	0
2934	2934	1	0
2935	2935	2	0
2936	2936	1	0
2937	2937	2	0
2938	2938	1	0
2939	2939	2	0
2940	2940	1	0
2941	2941	2	0
2942	2942	1	0
2943	2943	2	0
2944	2944	1	0
2945	2945	2	0
2946	2946	1	0
2947	2947	2	0
2948	2948	1	0
2949	2949	2	0
2950	2950	1	0
2951	2951	2	0
2952	2952	1	0
2953	2953	2	0
2954	2954	1	0
2955	2955	2	0
2956	2956	1	0
2957	2957	2	0
2958	2958	1	0
2959	2959	2	0
2960	2960	1	0
2961	2961	2	0
2962	2962	1	0
2963	2963	2	0
2964	2964	1	0
2965	2965	2	0
2966	2966	1	0
2967	2967	2	0
2968	2968	1	0
2969	2969	2	0
2970	2970	1	0
2971	2971	2	0
2972	2972	1	0
2973	2973	2	0
2974	2974	1	0
2975	2975	2	0
2976	2976	1	0
2977	2977	2	0
2978	2978	1	0
2979	2979	2	0
2980	2980	1	0
2981	2981	2	0
2982	2982	1	0
2983	2983	2	0
2984	2984	1	0
2985	2985	2	0
2986	2986	1	0
2987	2987	2	0
2988	2988	1	0
2989	2989	2	0
2990	2990	1	0
2991	2991	2	0
2992	2992	1	0
2993	2993	2	0
2994	2994	1	0
2995	2995	2	0
2996	2996	1	0
2997	2997	2	0
2998	2998	1	0
2999	2999	2	0
3000	3000	1	0
3001	3001	2	0
3002	3002	1	0
3003	3003	2	0
3004	3004	1	0
3005	3005	2	0
3006	3006	1	0
3007	3007	2	0
3008	3008	1	0
3009	3009	2	0
3010	3010	1	0
3011	3011	2	0
3012	3012	1	0
3013	3013	2	0
3014	3014	1	0
3015	3015	2	0
3016	3016	1	0
3017	3017	2	0
3018	3018	1	0
3019	3019	2	0
3020	3020	1	0
3021	3021	2	0
3022	3022	1	0
3023	3023	2	0
3024	3024	1	0
3025	3025	2	0
3026	3026	1	0
3027	3027	2	0
3028	3028	1	0
3029	3029	2	0
3030	3030	1	0
3031	3031	2	0
3032	3032	1	0
3033	3033	2	0
3034	3034	1	0
3035	3035	2	0
3036	3036	1	0
3037	3037	2	0
3038	3038	1	0
3039	3039	2	0
3040	3040	1	0
3041	3041	2	0
3042	3042	1	0
3043	3043	2	0
3044	3044	1	0
3045	3045	2	0
3046	3046	1	0
3047	3047	2	0
3048	3048	1	0
3049	3049	2	0
3050	3050	1	0
3051	3051	2	0
3052	3052	1	0
3053	3053	2	0
3054	3054	1	0
3055	3055	2	0
3056	3056	1	0
3057	3057	2	0
3058	3058	1	0
3059	3059	2	0
3060	3060	1	0
3061	3061	2	0
3062	3062	1	0
3063	3063	2	0
3064	3064	1	0
3065	3065	2	0
3066	3066	1	0
3067	3067	2	0
3068	3068	1	0
3069	3069	2	0
3070	3070	1	0
3071	3071	2	0
3072	3072	1	0
3073	3073	2	0
3074	3074	1	0
3075	3075	2	0
3076	3076	1	0
3077	3077	2	0
3078	3078	1	0
3079	3079	2	0
3080	3080	1	0
3081	3081	2	0
3082	3082	1	0
3083	3083	2	0
3084	3084	1	0
3085	3085	2	0
3086	3086	1	0
3087	3087	2	0
3088	3088	1	0
3089	3089	2	0
3090	3090	1	0
3091	3091	2	0
3092	3092	1	0
3093	3093	2	0
3094	3094	1	0
3095	3095	2	0
3096	3096	1	0
3097	3097	2	0
3098	3098	1	0
3099	3099	2	0
3100	3100	1	0
3101	3101	2	0
3102	3102	1	0
3103	3103	2	0
3104	3104	1	0
3105	3105	2	0
3106	3106	1	0
3107	3107	2	0
3108	3108	1	0
3109	3109	2	0
3110	3110	1	0
3111	3111	2	0
3112	3112	1	0
3113	3113	2	0
3114	3114	1	0
3115	3115	2	0
3116	3116	1	0
3117	3117	2	0
3118	3118	1	0
3119	3119	2	0
3120	3120	1	0
3121	3121	2	0
3122	3122	1	0
3123	3123	2	0
3124	3124	1	0
3125	3125	2	0
3126	3126	1	0
3127	3127	2	0
3128	3128	1	0
3129	3129	2	0
3130	3130	1	0
3131	3131	2	0
3132	3132	1	0
3133	3133	2	0
3134	3134	1	0
3135	3135	2	0
3136	3136	1	0
3137	3137	2	0
3138	3138	1	0
3139	3139	2	0
3140	3140	1	0
3141	3141	2	0
3142	3142	1	0
3143	3143	2	0
3144	3144	1	0
3145	3145	2	0
3146	3146	1	0
3147	3147	2	0
3148	3148	1	1
3149	3149	2	0
3150	3150	1	1
3151	3151	2	0
3152	3152	1	1
3153	3153	2	0
3154	3154	1	1
3155	3155	2	0
3156	3156	1	1
3157	3157	2	1
3158	3158	1	1
3159	3159	2	1
3160	3160	1	1
3161	3161	2	1
3162	3162	1	1
3163	3163	2	1
3164	3164	1	1
3165	3165	2	0
3166	3166	1	1
3167	3167	2	0
3168	3168	1	1
3169	3169	2	0
3170	3170	1	1
3171	3171	2	0
3172	3172	1	1
3173	3173	2	0
3174	3174	1	1
3175	3175	2	0
3176	3176	1	1
3177	3177	2	0
3178	3178	1	0
3179	3179	2	0
3180	3180	1	0
3181	3181	2	0
3182	3182	1	0
3183	3183	2	0
3184	3184	1	0
3185	3185	2	0
3186	3186	1	0
3187	3187	2	0
3188	3188	1	0
3189	3189	2	0
3190	3190	1	0
3191	3191	2	0
3192	3192	1	0
3193	3193	2	0
3194	3194	1	0
3195	3195	2	0
3196	3196	1	0
3197	3197	2	0
3198	3198	1	0
3199	3199	2	0
3200	3200	1	0
3201	3201	2	0
3202	3202	1	0
3203	3203	2	0
3204	3204	1	0
3205	3205	2	0
3206	3206	1	0
3207	3207	2	0
3208	3208	1	0
3209	3209	2	0
3210	3210	1	0
3211	3211	2	0
3212	3212	1	0
3213	3213	2	0
3214	3214	1	0
3215	3215	2	0
3216	3216	1	0
3217	3217	2	0
3218	3218	1	0
3219	3219	2	0
3220	3220	1	0
3221	3221	2	0
3222	3222	1	0
3223	3223	2	0
3224	3224	1	0
3225	3225	2	0
3226	3226	1	0
3227	3227	2	0
3228	3228	1	0
3229	3229	2	0
3230	3230	1	0
3231	3231	2	0
3232	3232	1	0
3233	3233	2	0
3234	3234	1	0
3235	3235	2	0
3236	3236	1	0
3237	3237	2	0
3238	3238	1	0
3239	3239	2	0
3240	3240	1	0
3241	3241	2	0
3242	3242	1	0
3243	3243	2	0
3244	3244	1	0
3245	3245	2	0
3246	3246	1	0
3247	3247	2	0
3248	3248	1	1
3249	3249	2	0
3250	3250	1	1
3251	3251	2	0
3252	3252	1	1
3253	3253	2	0
3254	3254	1	1
3255	3255	2	0
3256	3256	1	1
3257	3257	2	0
3258	3258	1	1
3259	3259	2	0
3260	3260	1	1
3261	3261	2	0
3262	3262	1	1
3263	3263	2	0
3264	3264	1	1
3265	3265	2	0
3266	3266	1	1
3267	3267	2	0
3268	3268	1	1
3269	3269	2	0
3270	3270	1	1
3271	3271	2	0
3272	3272	1	1
3273	3273	2	0
3274	3274	1	1
3275	3275	2	0
3276	3276	1	1
3277	3277	2	0
3278	3278	1	1
3279	3279	2	0
3280	3280	1	1
3281	3281	2	0
3282	3282	1	1
3283	3283	2	0
3284	3284	1	1
3285	3285	2	0
3286	3286	1	1
3287	3287	2	0
3288	3288	1	1
3289	3289	2	0
3290	3290	1	1
3291	3291	2	0
3292	3292	1	1
3293	3293	2	0
3294	3294	1	1
3295	3295	2	0
3296	3296	1	1
3297	3297	2	0
3298	3298	1	1
3299	3299	2	0
3300	3300	1	1
3301	3301	2	0
3302	3302	1	1
3303	3303	2	0
3304	3304	1	1
3305	3305	2	0
3306	3306	1	1
3307	3307	2	0
3308	3308	1	1
3309	3309	2	0
3310	3310	1	1
3311	3311	2	0
3312	3312	1	1
3313	3313	2	0
3314	3314	1	1
3315	3315	2	0
3316	3316	1	1
3317	3317	2	0
3318	3318	1	1
3319	3319	2	0
3320	3320	1	1
3321	3321	2	0
3322	3322	1	1
3323	3323	2	0
3324	3324	1	1
3325	3325	2	0
3326	3326	1	1
3327	3327	2	0
3328	3328	1	1
3329	3329	2	0
3330	3330	1	1
3331	3331	2	0
3332	3332	1	1
3333	3333	2	0
3334	3334	1	1
3335	3335	2	0
3336	3336	1	1
3337	3337	2	0
3338	3338	1	1
3339	3339	2	0
3340	3340	1	1
3341	3341	2	0
3342	3342	1	1
3343	3343	2	0
3344	3344	1	1
3345	3345	2	0
3346	3346	1	1
3347	3347	2	0
3348	3348	1	1
3349	3349	2	0
3350	3350	1	1
3351	3351	2	0
3352	3352	1	1
3353	3353	2	0
3354	3354	1	1
3355	3355	2	0
3356	3356	1	1
3357	3357	2	0
3358	3358	1	1
3359	3359	2	0
3360	3360	1	1
3361	3361	2	0
3362	3362	1	1
3363	3363	2	0
3364	3364	1	1
3365	3365	2	0
3366	3366	1	1
3367	3367	2	0
3368	3368	1	1
3369	3369	2	0
3370	3370	1	1
3371	3371	2	0
3372	3372	1	1
3373	3373	2	0
3374	3374	1	1
3375	3375	2	0
3376	3376	1	1
3377	3377	2	0
3378	3378	1	1
3379	3379	2	0
3380	3380	1	1
3381	3381	2	0
3382	3382	1	1
3383	3383	2	0
3384	3384	1	1
3385	3385	2	0
3386	3386	1	1
3387	3387	2	0
3388	3388	1	1
3389	3389	2	0
3390	3390	1	1
3391	3391	2	0
3392	3392	1	1
3393	3393	2	0
3394	3394	1	1
3395	3395	2	0
3396	3396	1	1
3397	3397	2	0
3398	3398	1	1
3399	3399	2	0
3400	3400	1	1
3401	3401	2	0
3402	3402	1	1
3403	3403	2	0
3404	3404	1	1
3405	3405	2	0
3406	3406	1	1
3407	3407	2	0
3408	3408	1	1
3409	3409	2	0
3410	3410	1	1
3411	3411	2	0
3412	3412	1	1
3413	3413	2	0
3414	3414	1	2
3415	3415	2	0
3416	3416	1	2
3417	3417	2	0
3418	3418	1	2
3419	3419	2	0
3420	3420	1	2
3421	3421	2	0
3422	3422	1	2
3423	3423	2	0
3424	3424	1	2
3425	3425	2	0
3426	3426	1	2
3427	3427	2	0
3428	3428	1	2
3429	3429	2	0
3430	3430	1	1
3431	3431	2	0
3432	3432	1	1
3433	3433	2	0
3434	3434	1	1
3435	3435	2	0
3436	3436	1	1
3437	3437	2	0
3438	3438	1	1
3439	3439	2	0
3440	3440	1	1
3441	3441	2	0
3442	3442	1	1
3443	3443	2	0
3444	3444	1	1
3445	3445	2	0
3446	3446	1	1
3447	3447	2	0
3448	3448	1	1
3449	3449	2	0
3450	3450	1	1
3451	3451	2	0
3452	3452	1	1
3453	3453	2	0
3454	3454	1	1
3455	3455	2	0
3456	3456	1	1
3457	3457	2	0
3458	3458	1	1
3459	3459	2	0
3460	3460	1	1
3461	3461	2	0
3462	3462	1	1
3463	3463	2	0
3464	3464	1	1
3465	3465	2	0
3466	3466	1	1
3467	3467	2	0
3468	3468	1	1
3469	3469	2	0
3470	3470	1	1
3471	3471	2	0
3472	3472	1	1
3473	3473	2	0
3474	3474	1	1
3475	3475	2	0
3476	3476	1	0
3477	3477	2	0
3478	3478	1	0
3479	3479	2	0
3480	3480	1	0
3481	3481	2	0
3482	3482	1	0
3483	3483	2	0
3484	3484	1	0
3485	3485	2	0
3486	3486	1	0
3487	3487	2	0
3488	3488	1	0
3489	3489	2	0
3490	3490	1	0
3491	3491	2	0
3492	3492	1	0
3493	3493	2	0
3494	3494	1	0
3495	3495	2	0
3496	3496	1	0
3497	3497	2	0
3498	3498	1	0
3499	3499	2	0
3500	3500	1	0
3501	3501	2	0
3502	3502	1	0
3503	3503	2	0
3504	3504	1	0
3505	3505	2	0
3506	3506	1	0
3507	3507	2	0
3508	3508	1	0
3509	3509	2	0
3510	3510	1	0
3511	3511	2	0
3512	3512	1	0
3513	3513	2	0
3514	3514	1	0
3515	3515	2	0
3516	3516	1	0
3517	3517	2	0
3518	3518	1	0
3519	3519	2	0
3520	3520	1	0
3521	3521	2	0
3522	3522	1	0
3523	3523	2	0
3524	3524	1	0
3525	3525	2	0
3526	3526	1	0
3527	3527	2	0
3528	3528	1	0
3529	3529	2	0
3530	3530	1	0
3531	3531	2	0
3532	3532	1	0
3533	3533	2	0
3534	3534	1	0
3535	3535	2	0
3536	3536	1	0
3537	3537	2	0
3538	3538	1	0
3539	3539	2	0
3540	3540	1	0
3541	3541	2	0
3542	3542	1	0
3543	3543	2	0
3544	3544	1	0
3545	3545	2	0
3546	3546	1	0
3547	3547	2	0
3548	3548	1	0
3549	3549	2	0
3550	3550	1	0
3551	3551	2	0
3552	3552	1	0
3553	3553	2	0
3554	3554	1	0
3555	3555	2	0
3556	3556	1	0
3557	3557	2	0
3558	3558	1	0
3559	3559	2	0
3560	3560	1	0
3561	3561	2	0
3562	3562	1	0
3563	3563	2	0
3564	3564	1	0
3565	3565	2	0
3566	3566	1	0
3567	3567	2	0
3568	3568	1	0
3569	3569	2	0
3570	3570	1	0
3571	3571	2	0
3572	3572	1	0
3573	3573	2	0
3574	3574	1	0
3575	3575	2	0
3576	3576	1	0
3577	3577	2	0
3578	3578	1	0
3579	3579	2	0
3580	3580	1	0
3581	3581	2	0
3582	3582	1	0
3583	3583	2	0
3584	3584	1	0
3585	3585	2	0
3586	3586	1	0
3587	3587	2	0
3588	3588	1	0
3589	3589	2	0
3590	3590	1	0
3591	3591	2	0
3592	3592	1	0
3593	3593	2	0
3594	3594	1	0
3595	3595	2	0
3596	3596	1	0
3597	3597	2	0
3598	3598	1	0
3599	3599	2	0
3600	3600	1	0
3601	3601	2	0
3602	3602	1	0
3603	3603	2	0
3604	3604	1	0
3605	3605	2	0
3606	3606	1	0
3607	3607	2	0
3608	3608	1	0
3609	3609	2	0
3610	3610	1	0
3611	3611	2	0
3612	3612	1	0
3613	3613	2	0
3614	3614	1	0
3615	3615	2	0
3616	3616	1	0
3617	3617	2	0
3618	3618	1	0
3619	3619	2	0
3620	3620	1	0
3621	3621	2	0
3622	3622	1	0
3623	3623	2	0
3624	3624	1	0
3625	3625	2	0
3626	3626	1	0
3627	3627	2	0
3628	3628	1	0
3629	3629	2	0
3630	3630	1	0
3631	3631	2	0
3632	3632	1	0
3633	3633	2	0
3634	3634	1	0
3635	3635	2	0
3636	3636	1	0
3637	3637	2	0
3638	3638	1	0
3639	3639	2	0
3640	3640	1	0
3641	3641	2	0
3642	3642	1	0
3643	3643	2	0
3644	3644	1	0
3645	3645	2	0
3646	3646	1	0
3647	3647	2	0
3648	3648	1	0
3649	3649	2	0
3650	3650	1	0
3651	3651	2	0
3652	3652	1	0
3653	3653	2	0
3654	3654	1	0
3655	3655	2	0
3656	3656	1	0
3657	3657	2	0
3658	3658	1	0
3659	3659	2	0
3660	3660	1	0
3661	3661	2	0
3662	3662	1	0
3663	3663	2	0
3664	3664	1	0
3665	3665	2	0
3666	3666	1	0
3667	3667	2	0
3668	3668	1	0
3669	3669	2	0
3670	3670	1	0
3671	3671	2	0
3672	3672	1	0
3673	3673	2	0
3674	3674	1	0
3675	3675	2	0
3676	3676	1	0
3677	3677	2	0
3678	3678	1	0
3679	3679	2	0
3680	3680	1	0
3681	3681	2	0
3682	3682	1	0
3683	3683	2	0
3684	3684	1	0
3685	3685	2	0
3686	3686	1	0
3687	3687	2	0
3688	3688	1	0
3689	3689	2	0
3690	3690	1	0
3691	3691	2	0
3692	3692	1	0
3693	3693	2	0
3694	3694	1	0
3695	3695	2	0
3696	3696	1	0
3697	3697	2	0
3698	3698	1	0
3699	3699	2	0
3700	3700	1	0
3701	3701	2	0
3702	3702	1	0
3703	3703	2	0
3704	3704	1	0
3705	3705	2	0
3706	3706	1	0
3707	3707	2	0
3708	3708	1	0
3709	3709	2	0
3710	3710	1	0
3711	3711	2	0
3712	3712	1	0
3713	3713	2	0
3714	3714	1	0
3715	3715	2	0
3716	3716	1	0
3717	3717	2	0
3718	3718	1	0
3719	3719	2	0
3720	3720	1	0
3721	3721	2	0
3722	3722	1	0
3723	3723	2	0
3724	3724	1	0
3725	3725	2	0
3726	3726	1	0
3727	3727	2	0
3728	3728	1	0
3729	3729	2	0
3730	3730	1	0
3731	3731	2	0
3732	3732	1	0
3733	3733	2	0
3734	3734	1	0
3735	3735	2	0
3736	3736	1	0
3737	3737	2	0
3738	3738	1	0
3739	3739	2	0
3740	3740	1	0
3741	3741	2	0
3742	3742	1	0
3743	3743	2	0
3744	3744	1	0
3745	3745	2	0
3746	3746	1	0
3747	3747	2	0
3748	3748	1	0
3749	3749	2	0
3750	3750	1	0
3751	3751	2	0
3752	3752	1	0
3753	3753	2	0
3754	3754	1	0
3755	3755	2	0
3756	3756	1	0
3757	3757	2	0
3758	3758	1	0
3759	3759	2	0
3760	3760	1	0
3761	3761	2	0
3762	3762	1	0
3763	3763	2	0
3764	3764	1	0
3765	3765	2	0
3766	3766	1	0
3767	3767	2	0
3768	3768	1	0
3769	3769	2	0
3770	3770	1	0
3771	3771	2	0
3772	3772	1	0
3773	3773	2	0
3774	3774	1	0
3775	3775	2	0
3776	3776	1	0
3777	3777	2	0
3778	3778	1	0
3779	3779	2	0
3780	3780	1	0
3781	3781	2	0
3782	3782	1	0
3783	3783	2	0
3784	3784	1	0
3785	3785	2	0
3786	3786	1	0
3787	3787	2	0
3788	3788	1	0
3789	3789	2	0
3790	3790	1	0
3791	3791	2	0
3792	3792	1	0
3793	3793	2	0
3794	3794	1	0
3795	3795	2	0
3796	3796	1	0
3797	3797	2	0
3798	3798	1	0
3799	3799	2	0
3800	3800	1	0
3801	3801	2	0
3802	3802	1	0
3803	3803	2	0
3804	3804	1	0
3805	3805	2	0
3806	3806	1	0
3807	3807	2	0
3808	3808	1	0
3809	3809	2	0
3810	3810	1	0
3811	3811	2	0
3812	3812	1	0
3813	3813	2	0
3814	3814	1	0
3815	3815	2	0
3816	3816	1	0
3817	3817	2	0
3818	3818	1	0
3819	3819	2	0
3820	3820	1	0
3821	3821	2	0
3822	3822	1	0
3823	3823	2	0
3824	3824	1	0
3825	3825	2	0
3826	3826	1	0
3827	3827	2	0
3828	3828	1	0
3829	3829	2	0
3830	3830	1	0
3831	3831	2	0
3832	3832	1	0
3833	3833	2	0
3834	3834	1	0
3835	3835	2	0
3836	3836	1	0
3837	3837	2	0
3838	3838	1	0
3839	3839	2	0
3840	3840	1	0
3841	3841	2	0
3842	3842	1	0
3843	3843	2	0
3844	3844	1	0
3845	3845	2	0
3846	3846	1	0
3847	3847	2	0
3848	3848	1	0
3849	3849	2	0
3850	3850	1	0
3851	3851	2	0
3852	3852	1	0
3853	3853	2	0
3854	3854	1	0
3855	3855	2	0
3856	3856	1	0
3857	3857	2	0
3858	3858	1	0
3859	3859	2	0
3860	3860	1	0
3861	3861	2	0
3862	3862	1	0
3863	3863	2	0
3864	3864	1	0
3865	3865	2	0
3866	3866	1	0
3867	3867	2	0
3868	3868	1	0
3869	3869	2	0
3870	3870	1	0
3871	3871	2	0
3872	3872	1	0
3873	3873	2	0
3874	3874	1	0
3875	3875	2	0
3876	3876	1	0
3877	3877	2	0
3878	3878	1	0
3879	3879	2	0
3880	3880	1	0
3881	3881	2	0
3882	3882	1	0
3883	3883	2	0
3884	3884	1	0
3885	3885	2	0
3886	3886	1	0
3887	3887	2	0
3888	3888	1	0
3889	3889	2	0
3890	3890	1	0
3891	3891	2	0
3892	3892	1	0
3893	3893	2	0
3894	3894	1	0
3895	3895	2	0
3896	3896	1	0
3897	3897	2	0
3898	3898	1	0
3899	3899	2	0
3900	3900	1	0
3901	3901	2	0
3902	3902	1	0
3903	3903	2	0
3904	3904	1	0
3905	3905	2	0
3906	3906	1	0
3907	3907	2	0
3908	3908	1	0
3909	3909	2	0
3910	3910	1	0
3911	3911	2	0
3912	3912	1	0
3913	3913	2	0
3914	3914	1	0
3915	3915	2	0
3916	3916	1	0
3917	3917	2	0
3918	3918	1	0
3919	3919	2	0
3920	3920	1	0
3921	3921	2	0
3922	3922	1	0
3923	3923	2	0
3924	3924	1	0
3925	3925	2	0
3926	3926	1	0
3927	3927	2	0
3928	3928	1	0
3929	3929	2	0
3930	3930	1	0
3931	3931	2	0
3932	3932	1	0
3933	3933	2	0
3934	3934	1	0
3935	3935	2	0
3936	3936	1	0
3937	3937	2	0
3938	3938	1	0
3939	3939	2	0
3940	3940	1	0
3941	3941	2	0
3942	3942	1	0
3943	3943	2	0
3944	3944	1	0
3945	3945	2	0
3946	3946	1	0
3947	3947	2	0
3948	3948	1	0
3949	3949	2	0
3950	3950	1	0
3951	3951	2	0
3952	3952	1	0
3953	3953	2	0
3954	3954	1	0
3955	3955	2	0
3956	3956	1	0
3957	3957	2	0
3958	3958	1	0
3959	3959	2	0
3960	3960	1	0
3961	3961	2	0
3962	3962	1	0
3963	3963	2	0
3964	3964	1	0
3965	3965	2	0
3966	3966	1	0
3967	3967	2	0
3968	3968	1	0
3969	3969	2	0
3970	3970	1	0
3971	3971	2	0
3972	3972	1	0
3973	3973	2	0
3974	3974	1	0
3975	3975	2	0
3976	3976	1	0
3977	3977	2	0
3978	3978	1	0
3979	3979	2	0
3980	3980	1	0
3981	3981	2	0
3982	3982	1	0
3983	3983	2	0
3984	3984	1	0
3985	3985	2	0
3986	3986	1	0
3987	3987	2	0
3988	3988	1	0
3989	3989	2	0
3990	3990	1	0
3991	3991	2	0
3992	3992	1	0
3993	3993	2	0
3994	3994	1	0
3995	3995	2	0
3996	3996	1	0
3997	3997	2	0
3998	3998	1	0
3999	3999	2	0
4000	4000	1	0
4001	4001	2	0
4002	4002	1	0
4003	4003	2	0
4004	4004	1	0
4005	4005	2	0
4006	4006	1	0
4007	4007	2	0
4008	4008	1	0
4009	4009	2	0
4010	4010	1	0
4011	4011	2	0
4012	4012	1	0
4013	4013	2	0
4014	4014	1	0
4015	4015	2	0
4016	4016	1	0
4017	4017	2	0
4018	4018	1	0
4019	4019	2	0
4020	4020	1	0
4021	4021	2	0
4022	4022	1	0
4023	4023	2	0
4024	4024	1	0
4025	4025	2	0
4026	4026	1	0
4027	4027	2	0
4028	4028	1	0
4029	4029	2	0
4030	4030	1	0
4031	4031	2	0
4032	4032	1	0
4033	4033	2	0
4034	4034	1	0
4035	4035	2	0
4036	4036	1	0
4037	4037	2	0
4038	4038	1	0
4039	4039	2	0
4040	4040	1	0
4041	4041	2	0
4042	4042	1	0
4043	4043	2	0
4044	4044	1	0
4045	4045	2	0
4046	4046	1	0
4047	4047	2	0
4048	4048	1	0
4049	4049	2	0
4050	4050	1	0
4051	4051	2	0
4052	4052	1	0
4053	4053	2	0
4054	4054	1	0
4055	4055	2	0
4056	4056	1	0
4057	4057	2	0
4058	4058	1	0
4059	4059	2	0
4060	4060	1	0
4061	4061	2	0
4062	4062	1	0
4063	4063	2	0
4064	4064	1	0
4065	4065	2	0
4066	4066	1	0
4067	4067	2	0
4068	4068	1	0
4069	4069	2	0
4070	4070	1	0
4071	4071	2	0
4072	4072	1	0
4073	4073	2	0
4074	4074	1	0
4075	4075	2	0
4076	4076	1	0
4077	4077	2	0
4078	4078	1	0
4079	4079	2	0
4080	4080	1	0
4081	4081	2	0
4082	4082	1	0
4083	4083	2	0
4084	4084	1	0
4085	4085	2	0
4086	4086	1	0
4087	4087	2	0
4088	4088	1	0
4089	4089	2	0
4090	4090	1	0
4091	4091	2	0
4092	4092	1	0
4093	4093	2	0
4094	4094	1	0
4095	4095	2	0
4096	4096	1	0
4097	4097	2	0
4098	4098	1	0
4099	4099	2	0
4100	4100	1	0
4101	4101	2	0
4102	4102	1	0
4103	4103	2	0
4104	4104	1	0
4105	4105	2	0
4106	4106	1	0
4107	4107	2	0
4108	4108	1	0
4109	4109	2	0
4110	4110	1	0
4111	4111	2	0
4112	4112	1	0
4113	4113	2	0
4114	4114	1	0
4115	4115	2	0
4116	4116	1	0
4117	4117	2	0
4118	4118	1	0
4119	4119	2	0
4120	4120	1	0
4121	4121	2	0
4122	4122	1	0
4123	4123	2	0
4124	4124	1	0
4125	4125	2	0
4126	4126	1	0
4127	4127	2	0
4128	4128	1	0
4129	4129	2	0
4130	4130	1	0
4131	4131	2	0
4132	4132	1	0
4133	4133	2	0
4134	4134	1	0
4135	4135	2	0
4136	4136	1	0
4137	4137	2	0
4138	4138	1	0
4139	4139	2	0
4140	4140	1	0
4141	4141	2	0
4142	4142	1	0
4143	4143	2	0
4144	4144	1	0
4145	4145	2	0
4146	4146	1	0
4147	4147	2	0
4148	4148	1	0
4149	4149	2	0
4150	4150	1	0
4151	4151	2	0
4152	4152	1	0
4153	4153	2	0
4154	4154	1	0
4155	4155	2	0
4156	4156	1	0
4157	4157	2	0
4158	4158	1	0
4159	4159	2	0
4160	4160	1	0
4161	4161	2	0
4162	4162	1	0
4163	4163	2	0
4164	4164	1	0
4165	4165	2	0
4166	4166	1	0
4167	4167	2	0
4168	4168	1	0
4169	4169	2	0
4170	4170	1	0
4171	4171	2	0
4172	4172	1	0
4173	4173	2	0
4174	4174	1	0
4175	4175	2	0
4176	4176	1	0
4177	4177	2	0
4178	4178	1	0
4179	4179	2	0
4180	4180	1	0
4181	4181	2	0
4182	4182	1	0
4183	4183	2	0
4184	4184	1	0
4185	4185	2	0
4186	4186	1	0
4187	4187	2	0
4188	4188	1	0
4189	4189	2	0
4190	4190	1	0
4191	4191	2	0
4192	4192	1	0
4193	4193	2	0
4194	4194	1	0
4195	4195	2	0
4196	4196	1	0
4197	4197	2	0
4198	4198	1	0
4199	4199	2	0
4200	4200	1	0
4201	4201	2	0
4202	4202	1	0
4203	4203	2	0
4204	4204	1	0
4205	4205	2	0
4206	4206	1	0
4207	4207	2	0
4208	4208	1	0
4209	4209	2	0
4210	4210	1	0
4211	4211	2	0
4212	4212	1	0
4213	4213	2	0
4214	4214	1	0
4215	4215	2	0
4216	4216	1	0
4217	4217	2	0
4218	4218	1	0
4219	4219	2	0
4220	4220	1	0
4221	4221	2	0
4222	4222	1	0
4223	4223	2	0
4224	4224	1	0
4225	4225	2	0
4226	4226	1	0
4227	4227	2	0
4228	4228	1	0
4229	4229	2	0
4230	4230	1	0
4231	4231	2	0
4232	4232	1	0
4233	4233	2	0
4234	4234	1	0
4235	4235	2	0
4236	4236	1	0
4237	4237	2	0
4238	4238	1	0
4239	4239	2	0
4240	4240	1	0
4241	4241	2	0
4242	4242	1	0
4243	4243	2	0
4244	4244	1	0
4245	4245	2	0
4246	4246	1	0
4247	4247	2	0
4248	4248	1	0
4249	4249	2	0
4250	4250	1	0
4251	4251	2	0
4252	4252	1	0
4253	4253	2	0
4254	4254	1	0
4255	4255	2	0
4256	4256	1	0
4257	4257	2	0
4258	4258	1	0
4259	4259	2	0
4260	4260	1	0
4261	4261	2	0
4262	4262	1	0
4263	4263	2	0
4264	4264	1	0
4265	4265	2	0
4266	4266	1	0
4267	4267	2	0
4268	4268	1	0
4269	4269	2	0
4270	4270	1	0
4271	4271	2	0
4272	4272	1	0
4273	4273	2	0
4274	4274	1	0
4275	4275	2	0
4276	4276	1	0
4277	4277	2	0
4278	4278	1	0
4279	4279	2	0
4280	4280	1	0
4281	4281	2	0
4282	4282	1	0
4283	4283	2	0
4284	4284	1	0
4285	4285	2	0
4286	4286	1	0
4287	4287	2	0
4288	4288	1	0
4289	4289	2	0
4290	4290	1	0
4291	4291	2	0
4292	4292	1	0
4293	4293	2	0
4294	4294	1	0
4295	4295	2	0
4296	4296	1	0
4297	4297	2	0
4298	4298	1	0
4299	4299	2	0
4300	4300	1	0
4301	4301	2	0
4302	4302	1	0
4303	4303	2	0
4304	4304	1	0
4305	4305	2	0
4306	4306	1	0
4307	4307	2	0
4308	4308	1	0
4309	4309	2	0
4310	4310	1	0
4311	4311	2	0
4312	4312	1	0
4313	4313	2	0
4314	4314	1	0
4315	4315	2	0
4316	4316	1	0
4317	4317	2	0
4318	4318	1	0
4319	4319	2	0
4320	4320	1	0
4321	4321	2	0
4322	4322	1	0
4323	4323	2	0
4324	4324	1	0
4325	4325	2	0
4326	4326	1	0
4327	4327	2	0
4328	4328	1	0
4329	4329	2	0
4330	4330	1	0
4331	4331	2	0
4332	4332	1	0
4333	4333	2	0
4334	4334	1	0
4335	4335	2	0
4336	4336	1	0
4337	4337	2	0
4338	4338	1	0
4339	4339	2	0
4340	4340	1	0
4341	4341	2	0
4342	4342	1	0
4343	4343	2	0
4344	4344	1	0
4345	4345	2	0
4346	4346	1	0
4347	4347	2	0
4348	4348	1	0
4349	4349	2	0
4350	4350	1	0
4351	4351	2	0
4352	4352	1	0
4353	4353	2	0
4354	4354	1	0
4355	4355	2	0
4356	4356	1	0
4357	4357	2	0
4358	4358	1	0
4359	4359	2	0
4360	4360	1	0
4361	4361	2	0
4362	4362	1	0
4363	4363	2	0
4364	4364	1	0
4365	4365	2	0
4366	4366	1	0
4367	4367	2	0
4368	4368	1	0
4369	4369	2	0
4370	4370	1	0
4371	4371	2	0
4372	4372	1	0
4373	4373	2	0
4374	4374	1	1
4375	4375	2	0
4376	4376	1	0
4377	4377	2	0
4378	4378	1	1
4379	4379	2	0
4380	4380	1	1
4381	4381	2	0
4382	4382	1	1
4383	4383	2	0
4384	4384	1	1
4385	4385	2	0
4386	4386	1	1
4387	4387	2	0
4388	4388	1	1
4389	4389	2	0
4390	4390	1	1
4391	4391	2	0
4392	4392	1	1
4393	4393	2	0
4394	4394	1	1
4395	4395	2	0
4396	4396	1	1
4397	4397	2	0
4398	4398	1	1
4399	4399	2	0
4400	4400	1	1
4401	4401	2	0
4402	4402	1	1
4403	4403	2	0
4404	4404	1	1
4405	4405	2	0
4406	4406	1	1
4407	4407	2	0
4408	4408	1	1
4409	4409	2	0
4410	4410	1	1
4411	4411	2	0
4412	4412	1	1
4413	4413	2	0
4414	4414	1	1
4415	4415	2	0
4416	4416	1	1
4417	4417	2	0
4418	4418	1	1
4419	4419	2	0
4420	4420	1	1
4421	4421	2	0
4422	4422	1	1
4423	4423	2	0
4424	4424	1	1
4425	4425	2	0
4426	4426	1	1
4427	4427	2	0
4428	4428	1	1
4429	4429	2	0
4430	4430	1	1
4431	4431	2	0
4432	4432	1	1
4433	4433	2	0
4434	4434	1	1
4435	4435	2	0
4436	4436	1	1
4437	4437	2	0
4438	4438	1	1
4439	4439	2	0
4440	4440	1	1
4441	4441	2	0
4442	4442	1	1
4443	4443	2	0
4444	4444	1	1
4445	4445	2	0
4446	4446	1	1
4447	4447	2	0
4448	4448	1	1
4449	4449	2	0
4450	4450	1	1
4451	4451	2	0
4452	4452	1	1
4453	4453	2	0
4454	4454	1	1
4455	4455	2	0
4456	4456	1	1
4457	4457	2	0
4458	4458	1	1
4459	4459	2	0
4460	4460	1	1
4461	4461	2	0
4462	4462	1	1
4463	4463	2	0
4464	4464	1	1
4465	4465	2	0
4466	4466	1	1
4467	4467	2	0
4468	4468	1	1
4469	4469	2	0
4470	4470	1	1
4471	4471	2	0
4472	4472	1	1
4473	4473	2	0
4474	4474	1	1
4475	4475	2	0
4476	4476	1	1
4477	4477	2	0
4478	4478	1	1
4479	4479	2	0
4480	4480	1	1
4481	4481	2	0
4482	4482	1	1
4483	4483	2	0
4484	4484	1	1
4485	4485	2	0
4486	4486	1	1
4487	4487	2	0
4488	4488	1	1
4489	4489	2	0
4490	4490	1	1
4491	4491	2	0
4492	4492	1	1
4493	4493	2	0
4494	4494	1	1
4495	4495	2	0
4496	4496	1	1
4497	4497	2	0
4498	4498	1	1
4499	4499	2	0
4500	4500	1	1
4501	4501	2	0
4502	4502	1	1
4503	4503	2	0
4504	4504	1	1
4505	4505	2	0
4506	4506	1	1
4507	4507	2	0
4508	4508	1	1
4509	4509	2	0
4510	4510	1	1
4511	4511	2	0
4512	4512	1	1
4513	4513	2	0
4514	4514	1	2
4515	4515	2	0
4516	4516	1	1
4517	4517	2	0
4518	4518	1	1
4519	4519	2	0
4520	4520	1	1
4521	4521	2	0
4522	4522	1	1
4523	4523	2	0
4524	4524	1	1
4525	4525	2	0
4526	4526	1	1
4527	4527	2	0
4528	4528	1	1
4529	4529	2	0
4530	4530	1	1
4531	4531	2	0
4532	4532	1	1
4533	4533	2	0
4534	4534	1	0
4535	4535	2	0
4536	4536	1	0
4537	4537	2	0
4538	4538	1	0
4539	4539	2	0
4540	4540	1	0
4541	4541	2	0
4542	4542	1	0
4543	4543	2	0
4544	4544	1	0
4545	4545	2	0
4546	4546	1	0
4547	4547	2	0
4548	4548	1	0
4549	4549	2	0
4550	4550	1	0
4551	4551	2	0
4552	4552	1	0
4553	4553	2	0
4554	4554	1	0
4555	4555	2	0
4556	4556	1	0
4557	4557	2	0
4558	4558	1	0
4559	4559	2	0
4560	4560	1	0
4561	4561	2	0
4562	4562	1	0
4563	4563	2	0
4564	4564	1	0
4565	4565	2	0
4566	4566	1	0
4567	4567	2	0
4568	4568	1	0
4569	4569	2	0
4570	4570	1	0
4571	4571	2	0
4572	4572	1	0
4573	4573	2	0
4574	4574	1	0
4575	4575	2	0
4576	4576	1	0
4577	4577	2	0
4578	4578	1	0
4579	4579	2	0
4580	4580	1	0
4581	4581	2	0
4582	4582	1	0
4583	4583	2	0
4584	4584	1	0
4585	4585	2	0
4586	4586	1	0
4587	4587	2	0
4588	4588	1	0
4589	4589	2	0
4590	4590	1	0
4591	4591	2	0
4592	4592	1	0
4593	4593	2	0
4594	4594	1	0
4595	4595	2	0
4596	4596	1	0
4597	4597	2	0
4598	4598	1	0
4599	4599	2	0
4600	4600	1	0
4601	4601	2	0
4602	4602	1	0
4603	4603	2	0
4604	4604	1	0
4605	4605	2	0
4606	4606	1	0
4607	4607	2	0
4608	4608	1	0
4609	4609	2	0
4610	4610	1	0
4611	4611	2	0
4612	4612	1	0
4613	4613	2	0
4614	4614	1	0
4615	4615	2	0
4616	4616	1	0
4617	4617	2	0
4618	4618	1	0
4619	4619	2	0
4620	4620	1	0
4621	4621	2	0
4622	4622	1	0
4623	4623	2	0
4624	4624	1	0
4625	4625	2	0
4626	4626	1	0
4627	4627	2	0
4628	4628	1	0
4629	4629	2	0
4630	4630	1	0
4631	4631	2	0
4632	4632	1	0
4633	4633	2	0
4634	4634	1	0
4635	4635	2	0
4636	4636	1	0
4637	4637	2	0
4638	4638	1	0
4639	4639	2	0
4640	4640	1	0
4641	4641	2	0
4642	4642	1	0
4643	4643	2	0
4644	4644	1	0
4645	4645	2	0
4646	4646	1	0
4647	4647	2	0
4648	4648	1	0
4649	4649	2	0
4650	4650	1	0
4651	4651	2	0
4652	4652	1	0
4653	4653	2	0
4654	4654	1	0
4655	4655	2	0
4656	4656	1	0
4657	4657	2	0
4658	4658	1	0
4659	4659	2	0
4660	4660	1	0
4661	4661	2	0
4662	4662	1	0
4663	4663	2	0
4664	4664	1	0
4665	4665	2	0
4666	4666	1	0
4667	4667	2	0
4668	4668	1	0
4669	4669	2	0
4670	4670	1	0
4671	4671	2	0
4672	4672	1	0
4673	4673	1	0
4674	4674	2	0
4675	4675	1	0
4676	4676	2	0
4677	4677	1	0
4678	4678	2	0
4679	4679	1	0
4680	4680	2	0
4681	4681	1	0
4682	4682	2	0
4683	4683	1	0
4684	4684	2	0
4685	4685	1	0
4686	4686	2	0
4687	4687	1	0
4688	4688	2	0
4689	4689	1	0
4690	4690	2	0
4691	4691	1	0
4692	4692	2	0
4693	4693	1	0
4694	4694	2	0
4695	4695	1	0
4696	4696	2	0
4697	4697	1	1
4698	4698	2	0
4699	4699	1	1
4700	4700	2	0
4701	4701	1	1
4702	4702	2	0
4703	4703	1	1
4704	4704	2	0
4705	4705	1	1
4706	4706	2	0
4707	4707	1	1
4708	4708	2	0
4709	4709	1	1
4710	4710	2	0
4711	4711	1	1
4712	4712	2	0
4713	4713	1	1
4714	4714	2	0
4715	4715	1	1
4716	4716	2	0
4717	4717	1	1
4718	4718	2	0
4719	4719	1	1
4720	4720	2	0
4721	4721	1	1
4722	4722	2	0
4723	4723	1	1
4724	4724	2	0
4725	4725	1	1
4726	4726	2	0
4727	4727	1	1
4728	4728	2	0
4729	4729	1	1
4730	4730	2	0
4731	4731	1	1
4732	4732	2	0
4733	4733	1	1
4734	4734	2	0
4735	4735	1	1
4736	4736	2	0
4737	4737	1	1
4738	4738	2	0
4739	4739	1	1
4740	4740	2	0
4741	4741	1	1
4742	4742	2	0
4743	4743	1	1
4744	4744	2	0
4745	4745	1	1
4746	4746	2	0
4747	4747	1	1
4748	4748	2	0
4749	4749	1	1
4750	4750	2	0
4751	4751	1	1
4752	4752	2	0
4753	4753	1	1
4754	4754	2	0
4755	4755	1	1
4756	4756	2	0
4757	4757	1	1
4758	4758	2	0
4759	4759	1	1
4760	4760	2	0
4761	4761	1	1
4762	4762	2	0
4763	4763	1	1
4764	4764	2	0
4765	4765	1	1
4766	4766	2	0
4767	4767	1	1
4768	4768	2	0
4769	4769	1	1
4770	4770	2	0
4771	4771	1	1
4772	4772	2	0
4773	4773	1	1
4774	4774	2	0
4775	4775	1	1
4776	4776	2	0
4777	4777	1	1
4778	4778	2	0
4779	4779	1	1
4780	4780	2	0
4781	4781	1	1
4782	4782	2	0
4783	4783	1	1
4784	4784	2	0
4785	4785	1	1
4786	4786	2	0
4787	4787	1	1
4788	4788	2	0
4789	4789	1	1
4790	4790	2	0
4791	4791	1	1
4792	4792	2	0
4793	4793	1	1
4794	4794	2	0
4795	4795	1	1
4796	4796	2	0
4797	4797	1	1
4798	4798	2	0
4799	4799	1	1
4800	4800	2	0
4801	4801	1	1
4802	4802	2	0
4803	4803	1	1
4804	4804	2	0
4805	4805	1	1
4806	4806	2	0
4807	4807	1	1
4808	4808	2	0
4809	4809	1	1
4810	4810	2	0
4811	4811	1	1
4812	4812	2	0
4813	4813	1	1
4814	4814	2	0
4815	4815	1	1
4816	4816	2	0
4817	4817	1	1
4818	4818	2	0
4819	4819	1	1
4820	4820	2	0
4821	4821	1	1
4822	4822	2	0
4823	4823	1	1
\.


--
-- Name: cc_listener_count_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_listener_count_id_seq', 4823, true);


--
-- Data for Name: cc_live_log; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_live_log (id, state, start_time, end_time) FROM stdin;
10	S	2013-11-01 07:18:01	2013-11-01 17:09:23
11	S	2013-11-01 17:09:27	\N
\.


--
-- Name: cc_live_log_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_live_log_id_seq', 11, true);


--
-- Data for Name: cc_locale; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_locale (id, locale_code, locale_lang) FROM stdin;
1	en_CA	English (Canada)
2	en_GB	English (Britain)
3	en_US	English (USA)
4	cs_CZ	Český
5	de_DE	Deutsch
6	de_AT	Österreichisches Deutsch
7	hu_HU	Magyar
8	es_ES	Español
9	fr_FR	Français
10	it_IT	Italiano
11	ko_KR	한국어
12	pl_PL	Polski
13	pt_BR	Português Brasileiro
14	ru_RU	Русский
15	zh_CN	简体中文
16	el_GR	Ελληνικά
\.


--
-- Name: cc_locale_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_locale_id_seq', 16, true);


--
-- Data for Name: cc_login_attempts; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_login_attempts (ip, attempts) FROM stdin;
\.


--
-- Data for Name: cc_mount_name; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_mount_name (id, mount_name) FROM stdin;
1	deprogrammedradio.mp3
2	deprogrammedradio.ogg
\.


--
-- Name: cc_mount_name_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_mount_name_id_seq', 2, true);


--
-- Data for Name: cc_music_dirs; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_music_dirs (id, directory, type, "exists", watched) FROM stdin;
1	/home/airtime25/stor/	stor	t	t
2	/home/airtime25/upload/	watched	t	f
3	/home/airtime25/Kate Of Gaia/	watched	t	t
4	/home/airtime25/Celtic Mythology/	watched	t	t
5	/home/airtime25/Big Picture Science/	watched	t	t
6	/home/airtime25/seti/	watched	t	t
7	/home/airtime25/wdtrg/	watched	t	t
8	/home/airtime25/Security Now/	watched	t	t
9	/home/airtime25/Alan Park/	watched	t	t
10	/home/airtime25/TWIS/	watched	t	t
11	/home/airtime25/nasa/	watched	t	t
12	/home/airtime25/Citizen Sane/	watched	t	t
14	/home/capricornradio/home/capricornradio/	watched	t	f
13	/home/airtime25/Capricorn/	watched	t	f
15	/home/criticalmassradio/	watched	t	t
16	/home/capricornradio/	watched	t	t
17	/home/alanpark/	watched	t	t
\.


--
-- Name: cc_music_dirs_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_music_dirs_id_seq', 17, true);


--
-- Data for Name: cc_perms; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_perms (permid, subj, action, obj, type) FROM stdin;
\.


--
-- Data for Name: cc_playlist; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_playlist (id, name, mtime, utime, creator_id, description, length) FROM stdin;
1	Untitled Playlist	2013-10-28 08:41:11	2013-10-28 08:41:11	1	\N	00:00:00
\.


--
-- Name: cc_playlist_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_playlist_id_seq', 2, true);


--
-- Data for Name: cc_playlistcontents; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_playlistcontents (id, playlist_id, file_id, block_id, stream_id, type, "position", trackoffset, cliplength, cuein, cueout, fadein, fadeout) FROM stdin;
\.


--
-- Name: cc_playlistcontents_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_playlistcontents_id_seq', 1, true);


--
-- Data for Name: cc_playout_history; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_playout_history (id, file_id, starts, ends, instance_id) FROM stdin;
1	10	2013-10-27 09:47:00	2013-10-27 09:47:05	1
2	12	2013-10-27 09:47:05	2013-10-27 11:45:00	1
3	\N	2013-10-27 13:24:58	\N	3
4	\N	2013-10-27 13:27:21	\N	3
5	\N	2013-10-27 13:35:00	\N	4
6	\N	2013-10-27 13:36:05	\N	4
7	\N	2013-10-27 13:37:23	\N	4
8	\N	2013-10-27 13:38:19	\N	4
9	\N	2013-10-27 13:41:36	\N	4
10	\N	2013-10-27 14:27:14	\N	8
11	\N	2013-10-27 14:30:53	\N	8
12	\N	2013-10-27 14:34:02	\N	8
13	\N	2013-10-27 14:38:53	\N	8
14	\N	2013-10-27 14:39:06	\N	8
15	57	2013-10-28 10:00:00	2013-10-28 11:25:54	253
16	5	2013-10-28 11:30:00	2013-10-28 11:30:18	255
17	43	2013-10-28 11:30:18	2013-10-28 11:53:52	255
18	1	2013-10-28 11:53:52	2013-10-28 11:54:15	255
19	4	2013-10-28 13:00:00	2013-10-28 13:00:13	9
20	\N	2013-10-28 13:00:34	\N	9
21	1	2013-10-28 13:57:12	2013-10-28 13:57:36	9
22	5	2013-10-28 13:57:35	2013-10-28 13:57:54	9
23	7	2013-10-28 14:00:00	2013-10-28 14:00:26	384
24	10	2013-10-28 14:00:25	2013-10-28 14:00:31	384
25	44	2013-10-28 14:00:31	2013-10-28 14:50:06	384
26	1	2013-10-28 14:50:06	2013-10-28 14:50:29	384
27	9	2013-10-28 15:10:00	2013-10-28 15:10:18	579
28	67	2013-10-28 15:10:18	2013-10-28 16:00:00	579
29	2	2013-10-28 16:00:00	2013-10-28 16:00:28	500
30	65	2013-10-28 16:00:27	2013-10-28 16:51:52	500
31	1	2013-10-28 16:51:52	2013-10-28 16:52:15	500
32	2	2013-10-28 17:00:00	2013-10-28 17:00:28	576
33	68	2013-10-28 17:00:27	2013-10-28 18:50:22	576
34	1	2013-10-28 18:50:21	2013-10-28 18:50:44	576
35	8	2013-10-28 18:50:43	2013-10-28 18:51:01	576
36	69	2013-10-28 18:51:01	2013-10-28 18:53:54	576
37	3	2013-10-28 18:53:54	2013-10-28 18:54:22	576
38	57	2013-10-28 19:00:00	2013-10-28 20:25:54	492
39	5	2013-10-28 20:30:00	2013-10-28 20:30:18	254
40	43	2013-10-28 20:30:18	2013-10-28 20:53:52	254
41	1	2013-10-28 20:53:52	2013-10-28 20:54:15	254
42	3	2013-10-28 21:00:00	2013-10-28 21:00:28	501
43	66	2013-10-28 21:00:27	2013-10-28 22:44:47	501
44	1	2013-10-28 22:44:46	2013-10-28 22:45:10	501
45	7	2013-10-29 00:00:00	2013-10-29 00:00:00	389
46	7	2013-10-29 00:00:00	2013-10-29 00:00:00	389
47	2	2013-10-29 00:00:00	2013-10-29 00:00:28	475
48	65	2013-10-29 00:00:27	2013-10-29 00:51:52	475
49	1	2013-10-29 00:51:52	2013-10-29 00:52:15	475
50	4	2013-10-29 01:00:00	2013-10-29 01:00:13	19
51	\N	2013-10-29 01:00:34	\N	19
52	1	2013-10-29 01:57:12	2013-10-29 01:57:36	19
53	5	2013-10-29 01:57:35	2013-10-29 01:57:54	19
54	9	2013-10-29 02:00:00	2013-10-29 02:00:18	611
55	5	2013-10-29 02:00:18	2013-10-29 02:00:36	611
56	70	2013-10-29 02:00:35	2013-10-29 02:59:16	611
57	9	2013-10-29 02:59:16	2013-10-29 02:59:34	611
58	3	2013-10-29 03:25:00	2013-10-29 03:25:28	613
59	45	2013-10-29 03:25:27	2013-10-29 03:56:55	613
60	1	2013-10-29 03:56:54	2013-10-29 03:57:18	613
61	8	2013-10-29 03:57:17	2013-10-29 03:57:35	613
62	7	2013-10-29 04:00:00	2013-10-29 04:00:26	616
63	9	2013-10-29 04:00:25	2013-10-29 04:00:44	616
64	73	2013-10-29 04:00:43	2013-10-29 05:59:26	616
65	9	2013-10-29 05:59:26	2013-10-29 05:59:44	616
66	9	2013-10-29 06:00:00	2013-10-29 06:00:18	581
67	7	2013-10-29 06:00:18	2013-10-29 06:00:44	581
68	67	2013-10-29 06:00:43	2013-10-29 06:55:06	581
69	1	2013-10-29 06:55:05	2013-10-29 06:55:28	581
70	8	2013-10-29 06:55:28	2013-10-29 06:55:46	581
71	69	2013-10-29 06:55:46	2013-10-29 06:58:39	581
72	8	2013-10-29 06:58:39	2013-10-29 06:58:57	581
73	2	2013-10-29 07:00:00	2013-10-29 07:00:28	478
74	9	2013-10-29 07:00:00	2013-10-29 07:00:18	578
75	7	2013-10-29 07:00:18	2013-10-29 07:00:44	578
76	65	2013-10-29 07:00:27	2013-10-29 07:51:52	478
77	67	2013-10-29 07:00:43	2013-10-29 07:55:06	578
78	1	2013-10-29 07:51:52	2013-10-29 07:52:15	478
79	9	2013-10-29 07:55:05	2013-10-29 07:55:24	578
80	2	2013-10-29 08:00:00	2013-10-29 08:00:28	625
81	68	2013-10-29 08:00:27	2013-10-29 09:50:05	625
82	8	2013-10-29 09:50:05	2013-10-29 09:50:22	625
83	69	2013-10-29 09:50:22	2013-10-29 09:53:15	625
84	1	2013-10-29 09:53:15	2013-10-29 09:53:37	625
85	9	2013-10-29 10:00:00	2013-10-29 10:00:18	92
86	5	2013-10-29 10:00:18	2013-10-29 10:00:36	92
87	70	2013-10-29 10:00:36	2013-10-29 10:59:17	92
88	45	2013-10-29 11:25:00	2013-10-29 11:56:27	256
89	4	2013-10-29 13:00:00	2013-10-29 13:00:13	11
90	\N	2013-10-29 13:00:35	\N	11
91	1	2013-10-29 13:57:12	2013-10-29 13:57:36	11
92	5	2013-10-29 13:57:35	2013-10-29 13:57:54	11
93	7	2013-10-29 14:00:00	2013-10-29 14:00:26	623
94	9	2013-10-29 14:00:25	2013-10-29 14:00:44	623
95	73	2013-10-29 14:00:43	2013-10-29 15:58:52	623
96	9	2013-10-29 15:58:51	2013-10-29 15:59:10	623
97	1	2013-10-29 15:59:09	2013-10-29 15:59:32	623
98	2	2013-10-29 16:00:00	2013-10-29 16:00:28	486
99	65	2013-10-29 16:00:27	2013-10-29 16:51:52	486
100	1	2013-10-29 16:51:52	2013-10-29 16:52:15	486
101	2	2013-10-29 17:00:00	2013-10-29 17:00:28	627
102	68	2013-10-29 17:00:27	2013-10-29 18:50:05	627
103	8	2013-10-29 18:50:05	2013-10-29 18:50:22	627
104	69	2013-10-29 18:50:22	2013-10-29 18:53:15	627
105	1	2013-10-29 18:53:15	2013-10-29 18:53:37	627
106	9	2013-10-29 22:00:00	2013-10-29 22:00:18	621
107	7	2013-10-29 22:00:18	2013-10-29 22:00:44	621
108	73	2013-10-29 22:00:43	2013-10-29 23:59:26	621
109	9	2013-10-29 23:59:26	2013-10-29 23:59:44	621
110	1	2013-10-30 00:00:00	2013-10-30 00:00:23	667
111	77	2013-10-30 00:00:22	2013-10-30 00:51:29	667
112	8	2013-10-30 00:51:29	2013-10-30 00:51:47	667
113	4	2013-10-30 01:00:00	2013-10-30 01:00:13	21
114	\N	2013-10-30 01:00:34	\N	21
115	1	2013-10-30 01:57:12	2013-10-30 01:57:36	21
116	5	2013-10-30 01:57:35	2013-10-30 01:57:54	21
117	9	2013-10-30 02:00:00	2013-10-30 02:00:18	660
118	63	2013-10-30 02:00:18	2013-10-30 03:09:19	660
119	9	2013-10-30 03:09:18	2013-10-30 03:09:36	660
120	2	2013-10-30 03:25:00	2013-10-30 03:25:28	641
121	46	2013-10-30 03:25:27	2013-10-30 03:59:40	641
122	4	2013-10-30 03:59:40	2013-10-30 03:59:54	641
123	9	2013-10-30 04:00:00	2013-10-30 04:00:18	647
124	72	2013-10-30 04:00:18	2013-10-30 05:59:01	647
125	1	2013-10-30 05:59:00	2013-10-30 05:59:23	647
126	9	2013-10-30 06:00:00	2013-10-30 06:00:18	679
127	79	2013-10-30 06:00:18	2013-10-30 06:58:48	679
128	5	2013-10-30 06:58:47	2013-10-30 06:59:06	679
129	9	2013-10-30 06:59:06	2013-10-30 06:59:24	679
130	1	2013-10-30 07:00:00	2013-10-30 07:00:23	673
131	77	2013-10-30 07:00:22	2013-10-30 07:51:29	673
132	8	2013-10-30 07:51:28	2013-10-30 07:51:46	673
133	9	2013-10-30 10:00:00	2013-10-30 10:00:18	661
134	63	2013-10-30 10:00:18	2013-10-30 11:09:19	661
135	9	2013-10-30 11:09:18	2013-10-30 11:09:37	661
136	2	2013-10-30 11:25:00	2013-10-30 11:25:28	645
137	46	2013-10-30 11:25:27	2013-10-30 11:59:40	645
138	4	2013-10-30 11:59:40	2013-10-30 11:59:53	645
139	9	2013-10-30 12:00:00	2013-10-30 12:00:18	686
140	5	2013-10-30 12:00:18	2013-10-30 12:00:36	686
141	79	2013-10-30 12:00:36	2013-10-30 12:59:07	686
142	9	2013-10-30 12:59:06	2013-10-30 12:59:25	686
143	7	2013-10-30 12:59:24	2013-10-30 12:59:50	686
144	4	2013-10-30 13:00:00	2013-10-30 13:00:13	13
145	\N	2013-10-30 13:00:34	\N	13
146	1	2013-10-30 13:57:12	2013-10-30 13:57:36	13
147	5	2013-10-30 13:57:35	2013-10-30 13:57:54	13
148	9	2013-10-30 14:00:00	2013-10-30 14:00:18	649
149	5	2013-10-30 14:00:18	2013-10-30 14:00:36	649
150	72	2013-10-30 14:00:35	2013-10-30 15:59:18	649
151	4	2013-10-30 15:59:17	2013-10-30 15:59:31	649
152	1	2013-10-30 16:00:00	2013-10-30 16:00:23	675
153	77	2013-10-30 16:00:22	2013-10-30 16:51:29	675
154	8	2013-10-30 16:51:29	2013-10-30 16:51:47	675
155	2	2013-10-30 17:00:00	2013-10-30 17:00:28	727
156	68	2013-10-30 17:00:27	2013-10-30 18:50:05	727
157	1	2013-10-30 18:50:05	2013-10-30 18:50:28	727
158	9	2013-10-30 19:00:00	2013-10-30 19:00:18	663
159	7	2013-10-30 19:00:17	2013-10-30 19:00:43	663
160	63	2013-10-30 19:00:43	2013-10-30 20:09:43	663
161	9	2013-10-30 20:09:43	2013-10-30 20:10:01	663
162	2	2013-10-30 20:25:00	2013-10-30 20:25:28	643
163	46	2013-10-30 20:25:27	2013-10-30 20:59:40	643
164	4	2013-10-30 20:59:40	2013-10-30 20:59:54	643
165	9	2013-10-30 21:00:00	2013-10-30 21:00:18	743
166	5	2013-10-30 21:00:18	2013-10-30 21:00:36	743
167	79	2013-10-30 21:00:36	2013-10-30 21:59:07	743
168	9	2013-10-30 21:59:06	2013-10-30 21:59:25	743
169	9	2013-10-30 22:00:00	2013-10-30 22:00:18	651
170	72	2013-10-30 22:00:18	2013-10-30 23:59:01	651
171	9	2013-10-30 23:59:00	2013-10-30 23:59:19	651
172	3	2013-10-30 23:59:18	2013-10-30 23:59:46	651
173	2	2013-10-31 00:00:00	2013-10-31 00:00:28	668
174	9	2013-10-31 00:00:27	2013-10-31 00:00:45	668
175	78	2013-10-31 00:00:45	2013-10-31 00:52:34	668
176	1	2013-10-31 00:52:34	2013-10-31 00:52:56	668
177	4	2013-10-31 01:00:00	2013-10-31 01:00:13	23
178	\N	2013-10-31 01:00:18	\N	23
179	1	2013-10-31 01:57:12	2013-10-31 01:57:36	23
180	5	2013-10-31 01:57:35	2013-10-31 01:57:54	23
181	9	2013-10-31 02:00:00	2013-10-31 02:00:18	760
182	56	2013-10-31 02:00:18	2013-10-31 03:13:31	760
183	9	2013-10-31 03:13:31	2013-10-31 03:13:49	760
184	3	2013-10-31 03:25:00	2013-10-31 03:25:28	714
185	43	2013-10-31 03:25:27	2013-10-31 03:49:00	714
186	9	2013-10-31 04:00:00	2013-10-31 04:00:18	745
187	7	2013-10-31 04:00:18	2013-10-31 04:00:44	745
188	10	2013-10-31 04:00:43	2013-10-31 04:00:49	745
189	12	2013-10-31 04:00:49	2013-10-31 05:59:25	745
190	10	2013-10-31 05:59:25	2013-10-31 05:59:31	745
191	3	2013-10-31 05:59:30	2013-10-31 05:59:58	745
192	2	2013-10-31 07:00:00	2013-10-31 07:00:28	689
193	9	2013-10-31 07:00:27	2013-10-31 07:00:45	689
194	78	2013-10-31 07:00:45	2013-10-31 07:52:34	689
195	1	2013-10-31 07:52:34	2013-10-31 07:52:56	689
196	6	2013-10-31 08:00:00	2013-10-31 08:00:22	729
197	68	2013-10-31 08:00:22	2013-10-31 09:50:00	729
198	4	2013-10-31 09:50:00	2013-10-31 09:50:14	729
199	5	2013-10-31 09:50:13	2013-10-31 09:50:32	729
200	1	2013-10-31 09:50:31	2013-10-31 09:50:55	729
201	9	2013-10-31 10:00:00	2013-10-31 10:00:18	713
202	56	2013-10-31 10:00:18	2013-10-31 11:13:31	713
203	9	2013-10-31 11:13:31	2013-10-31 11:13:49	713
204	3	2013-10-31 11:25:00	2013-10-31 11:25:28	715
205	43	2013-10-31 11:25:27	2013-10-31 11:49:00	715
206	7	2013-10-31 12:00:00	2013-10-31 12:00:26	695
207	9	2013-10-31 12:00:25	2013-10-31 12:00:43	695
208	79	2013-10-31 12:00:43	2013-10-31 12:59:14	695
209	9	2013-10-31 12:59:13	2013-10-31 12:59:31	695
210	3	2013-10-31 12:59:31	2013-10-31 12:59:59	695
211	4	2013-10-31 13:00:00	2013-10-31 13:00:13	15
212	\N	2013-10-31 13:00:27	\N	15
213	1	2013-10-31 13:57:12	2013-10-31 13:57:36	15
214	5	2013-10-31 13:57:35	2013-10-31 13:57:54	15
215	9	2013-10-31 14:00:00	2013-10-31 14:00:18	749
216	5	2013-10-31 14:00:18	2013-10-31 14:00:36	749
217	10	2013-10-31 14:00:36	2013-10-31 14:00:42	749
218	12	2013-10-31 14:00:41	2013-10-31 15:59:18	749
219	10	2013-10-31 15:59:17	2013-10-31 15:59:23	749
220	9	2013-10-31 15:59:23	2013-10-31 15:59:41	749
221	5	2013-10-31 15:59:41	2013-10-31 15:59:59	749
222	2	2013-10-31 16:00:00	2013-10-31 16:00:28	691
223	9	2013-10-31 16:00:27	2013-10-31 16:00:46	691
224	78	2013-10-31 16:00:45	2013-10-31 16:52:35	691
225	1	2013-10-31 16:52:35	2013-10-31 16:52:58	691
226	2	2013-10-31 17:00:00	2013-10-31 17:00:28	725
227	68	2013-10-31 17:00:27	2013-10-31 18:50:06	725
228	1	2013-10-31 18:50:05	2013-10-31 18:50:28	725
229	5	2013-10-31 18:50:28	2013-10-31 18:50:47	725
230	4	2013-10-31 18:50:46	2013-10-31 18:51:00	725
231	9	2013-10-31 19:00:00	2013-10-31 19:00:18	766
232	56	2013-10-31 19:00:18	2013-10-31 20:13:31	766
233	9	2013-10-31 20:13:31	2013-10-31 20:13:49	766
234	3	2013-10-31 20:25:00	2013-10-31 20:25:28	738
235	43	2013-10-31 20:25:27	2013-10-31 20:49:00	738
236	7	2013-10-31 21:00:00	2013-10-31 21:00:26	701
237	9	2013-10-31 21:00:25	2013-10-31 21:00:44	701
238	79	2013-10-31 21:00:43	2013-10-31 21:59:14	701
239	9	2013-10-31 21:59:14	2013-10-31 21:59:32	701
240	3	2013-10-31 21:59:32	2013-10-31 22:00:00	701
241	9	2013-10-31 22:00:00	2013-10-31 22:00:18	751
242	5	2013-10-31 22:00:18	2013-10-31 22:00:36	751
243	10	2013-10-31 22:00:36	2013-10-31 22:00:42	751
244	12	2013-10-31 22:00:41	2013-10-31 23:59:18	751
245	10	2013-10-31 23:59:17	2013-10-31 23:59:23	751
246	9	2013-10-31 23:59:23	2013-10-31 23:59:41	751
247	4	2013-10-31 23:59:41	2013-10-31 23:59:55	751
248	2	2013-11-01 00:00:00	2013-11-01 00:00:28	770
249	77	2013-11-01 00:00:27	2013-11-01 00:51:34	770
250	1	2013-11-01 00:51:33	2013-11-01 00:51:57	770
251	4	2013-11-01 01:00:00	2013-11-01 01:00:13	25
252	\N	2013-11-01 01:00:18	\N	25
253	\N	2013-11-01 01:00:26	\N	25
254	1	2013-11-01 01:57:12	2013-11-01 01:57:36	25
255	5	2013-11-01 01:57:35	2013-11-01 01:57:54	25
256	9	2013-11-01 02:00:00	2013-11-01 02:00:18	780
257	63	2013-11-01 02:00:18	2013-11-01 03:09:18	780
258	9	2013-11-01 03:09:18	2013-11-01 03:09:36	780
259	1	2013-11-01 03:09:35	2013-11-01 03:09:58	780
260	3	2013-11-01 03:25:00	2013-11-01 03:25:28	717
261	45	2013-11-01 03:25:27	2013-11-01 03:56:55	717
262	1	2013-11-01 03:56:54	2013-11-01 03:57:00	717
263	2	2013-11-01 07:00:00	2013-11-01 07:00:28	772
264	77	2013-11-01 07:00:27	2013-11-01 07:51:34	772
265	1	2013-11-01 07:51:33	2013-11-01 07:51:57	772
266	6	2013-11-01 08:00:00	2013-11-01 08:00:22	730
267	68	2013-11-01 08:00:22	2013-11-01 09:50:00	730
268	4	2013-11-01 09:50:00	2013-11-01 09:50:14	730
269	5	2013-11-01 09:50:13	2013-11-01 09:50:32	730
270	1	2013-11-01 09:50:31	2013-11-01 09:50:55	730
271	9	2013-11-01 10:00:00	2013-11-01 10:00:18	778
272	63	2013-11-01 10:00:18	2013-11-01 11:09:19	778
273	9	2013-11-01 11:09:18	2013-11-01 11:09:37	778
274	5	2013-11-01 11:09:36	2013-11-01 11:09:55	778
275	3	2013-11-01 11:25:00	2013-11-01 11:25:28	718
276	45	2013-11-01 11:25:27	2013-11-01 11:56:55	718
277	1	2013-11-01 11:56:54	2013-11-01 11:57:00	718
278	80	2013-11-01 12:05:00	2013-11-01 12:30:00	838
279	4	2013-11-01 13:00:00	2013-11-01 13:00:13	17
280	\N	2013-11-01 13:00:19	\N	17
281	\N	2013-11-01 13:00:27	\N	17
282	7	2013-11-01 14:00:00	2013-11-01 14:00:26	815
283	9	2013-11-01 14:00:25	2013-11-01 14:00:44	815
284	73	2013-11-01 14:00:43	2013-11-01 15:58:52	815
285	9	2013-11-01 15:58:52	2013-11-01 15:59:10	815
286	1	2013-11-01 15:59:10	2013-11-01 15:59:33	815
287	2	2013-11-01 16:00:00	2013-11-01 16:00:28	774
288	77	2013-11-01 16:00:27	2013-11-01 16:51:34	774
289	1	2013-11-01 16:51:33	2013-11-01 16:51:57	774
290	84	2013-11-01 17:30:23	2013-11-01 19:00:00	841
291	5	2013-11-01 19:00:00	2013-11-01 19:00:18	776
292	9	2013-11-01 19:00:18	2013-11-01 19:00:36	776
293	63	2013-11-01 19:00:36	2013-11-01 20:09:37	776
\.


--
-- Name: cc_playout_history_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_playout_history_id_seq', 293, true);


--
-- Data for Name: cc_playout_history_metadata; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_playout_history_metadata (id, history_id, key, value) FROM stdin;
1	1	showname	Test Show
2	2	showname	Test Show
3	3	showname	Test Show
4	3	track_title	Zig Zag - Lai iet
5	3	artist_name	Critical Mass Radio
6	4	showname	Test Show
7	4	track_title	PND - Maat, Es Mirshu Savaadaak
8	4	artist_name	Critical Mass Radio
9	5	showname	Test Stream
10	5	track_title	P.A.G.A.N. - Obshchestvo
11	5	artist_name	Critical Mass Radio
12	6	showname	Test Stream
13	6	track_title	One Voice - Lack Of Respect
14	6	artist_name	Critical Mass Radio
15	7	showname	Test Stream
16	7	track_title	Dihlofooz - Psihais Choms
17	7	artist_name	Critical Mass Radio
18	8	showname	Test Stream
19	8	track_title	Kaarlis Aspiriins Un Onkulis Dzenis - Autoskola
20	8	artist_name	Critical Mass Radio
21	9	showname	Test Stream
22	9	track_title	Inokentijs Maarpls - Eu, Priekshniek!
23	9	artist_name	Critical Mass Radio
24	10	showname	Untitled Show
25	10	track_title	Chix-Pack - Too Many Hats
26	10	artist_name	Democracy Now!
27	11	showname	Untitled Show
28	11	track_title	Pat Nevins - Bob Dylan-Tonight I`ll Be Staying Here With You
29	11	artist_name	Democracy Now!
30	12	showname	Untitled Show
31	12	track_title	Jefferson Pepper - Can`t Go Home
32	12	artist_name	Democracy Now!
33	13	showname	Untitled Show
34	13	track_title	IDpowertothepeople
35	13	artist_name	Democracy Now!
36	14	showname	Untitled Show
37	14	track_title	Carol Denney - Had To Get Out of The Rain
38	14	artist_name	Democracy Now!
39	15	showname	Where Did The road Go? Robert Schoch
40	16	showname	Celtic Mythology - Beltane / Spirit of Albion
41	17	showname	Celtic Mythology - Beltane / Spirit of Albion
42	18	showname	Celtic Mythology - Beltane / Spirit of Albion
43	19	showname	Democracy Now!
44	20	showname	Democracy Now!
45	20	track_title	From KPFA Barix (KuLeft 128 Mono Stream)
46	20	artist_name	Democracy Now!
47	21	showname	Democracy Now!
48	22	showname	Democracy Now!
49	23	showname	Citizen Sane - The Flatwoods Monster #1
50	24	showname	Citizen Sane - The Flatwoods Monster #1
51	25	showname	Citizen Sane - The Flatwoods Monster #1
52	26	showname	Citizen Sane - The Flatwoods Monster #1
53	27	showname	Conspiracy Queries - With Alan Park
54	28	showname	Conspiracy Queries - With Alan Park
55	29	showname	Big Picture Science - Universe Rife With Life!
56	30	showname	Big Picture Science - Universe Rife With Life!
57	31	showname	Big Picture Science - Universe Rife With Life!
58	32	showname	This Week In Science - The Kick Ass Version!
59	33	showname	This Week In Science - The Kick Ass Version!
60	34	showname	This Week In Science - The Kick Ass Version!
61	35	showname	This Week In Science - The Kick Ass Version!
62	36	showname	This Week In Science - The Kick Ass Version!
63	37	showname	This Week In Science - The Kick Ass Version!
64	38	showname	Where Did The road Go? - Robert Schoch
65	39	showname	Celtic Mythology - Beltane / Spirit of Albion
66	40	showname	Celtic Mythology - Beltane / Spirit of Albion
67	41	showname	Celtic Mythology - Beltane / Spirit of Albion
68	42	showname	Security Now! - This concerns you!
69	43	showname	Security Now! - This concerns you!
70	44	showname	Security Now! - This concerns you!
71	45	showname	Citizen Sane - The Flatwoods Monster #1
72	46	showname	Citizen Sane - The Flatwoods Monster #1
73	47	showname	Big Picture Science - Universe Rife With Life!
74	48	showname	Big Picture Science - Universe Rife With Life!
75	49	showname	Big Picture Science - Universe Rife With Life!
76	50	showname	Democracy Now!
77	51	showname	Democracy Now!
78	51	track_title	From KPFA Barix (KuLeft 128 Mono Stream)
79	51	artist_name	Democracy Now!
80	52	showname	Democracy Now!
81	53	showname	Democracy Now!
82	54	showname	Where Did The road Go? - Brien Foerster
83	55	showname	Where Did The road Go? - Brien Foerster
84	56	showname	Where Did The road Go? - Brien Foerster
85	57	showname	Where Did The road Go? - Brien Foerster
86	58	showname	Celtic Mythology - Face to Face with Death
87	59	showname	Celtic Mythology - Face to Face with Death
88	60	showname	Celtic Mythology - Face to Face with Death
89	61	showname	Celtic Mythology - Face to Face with Death
90	62	showname	Citizen Sane - Incident At Fort Benning #1
91	63	showname	Citizen Sane - Incident At Fort Benning #1
92	64	showname	Citizen Sane - Incident At Fort Benning #1
93	65	showname	Citizen Sane - Incident At Fort Benning #1
94	66	showname	Conspiracy Queries - Alan Park - Cancer
95	67	showname	Conspiracy Queries - Alan Park - Cancer
96	68	showname	Conspiracy Queries - Alan Park - Cancer
97	69	showname	Conspiracy Queries - Alan Park - Cancer
98	70	showname	Conspiracy Queries - Alan Park - Cancer
99	71	showname	Conspiracy Queries - Alan Park - Cancer
100	72	showname	Conspiracy Queries - Alan Park - Cancer
101	73	showname	Big Picture Science - Universe Rife With Life!
102	74	showname	Conspiracy Queries - Alan Park - Cancer
103	75	showname	Conspiracy Queries - Alan Park - Cancer
104	76	showname	Big Picture Science - Universe Rife With Life!
105	77	showname	Conspiracy Queries - Alan Park - Cancer
106	78	showname	Big Picture Science - Universe Rife With Life!
107	79	showname	Conspiracy Queries - Alan Park - Cancer
108	80	showname	This Week In Science - The Kick Ass Version!
109	81	showname	This Week In Science - The Kick Ass Version!
110	82	showname	This Week In Science - The Kick Ass Version!
111	83	showname	This Week In Science - The Kick Ass Version!
112	84	showname	This Week In Science - The Kick Ass Version!
113	85	showname	Where Did The road Go? - Brien Foerster
114	86	showname	Where Did The road Go? - Brien Foerster
115	87	showname	Where Did The road Go? - Brien Foerster
116	88	showname	Celtic Mythology - Face to Face with Death
117	89	showname	Democracy Now!
118	90	showname	Democracy Now!
119	90	track_title	From KPFA Barix (KuLeft 128 Mono Stream)
120	90	artist_name	Democracy Now!
121	91	showname	Democracy Now!
122	92	showname	Democracy Now!
123	93	showname	Citizen Sane - Incident At Fort Benning #1
124	94	showname	Citizen Sane - Incident At Fort Benning #1
125	95	showname	Citizen Sane - Incident At Fort Benning #1
126	96	showname	Citizen Sane - Incident At Fort Benning #1
127	97	showname	Citizen Sane - Incident At Fort Benning #1
128	98	showname	Big Picture Science - Universe Rife With Life!
129	99	showname	Big Picture Science - Universe Rife With Life!
130	100	showname	Big Picture Science - Universe Rife With Life!
131	101	showname	This Week In Science - The Kick Ass Version!
132	102	showname	This Week In Science - The Kick Ass Version!
133	103	showname	This Week In Science - The Kick Ass Version!
134	104	showname	This Week In Science - The Kick Ass Version!
135	105	showname	This Week In Science - The Kick Ass Version!
136	106	showname	Citizen Sane - Incident At Fort Benning #1
137	107	showname	Citizen Sane - Incident At Fort Benning #1
138	108	showname	Citizen Sane - Incident At Fort Benning #1
139	109	showname	Citizen Sane - Incident At Fort Benning #1
140	110	showname	Big Picture Science - Digging The Past
141	111	showname	Big Picture Science - Digging The Past
142	112	showname	Big Picture Science - Digging The Past
143	113	showname	Democracy Now!
144	114	showname	Democracy Now!
145	114	track_title	From KPFA Barix (KuLeft 128 Mono Stream)
146	114	artist_name	Democracy Now!
147	115	showname	Democracy Now!
148	116	showname	Democracy Now!
149	117	showname	Where Did The road Go? - Laird Scranton
150	118	showname	Where Did The road Go? - Laird Scranton
151	119	showname	Where Did The road Go? - Laird Scranton
152	120	showname	Celtic Mythology - Faerie Days & Faerie Knights
153	121	showname	Celtic Mythology - Faerie Days & Faerie Knights
154	122	showname	Celtic Mythology - Faerie Days & Faerie Knights
155	123	showname	Citizen Sane - Incident At Fort Benning #2
156	124	showname	Citizen Sane - Incident At Fort Benning #2
157	125	showname	Citizen Sane - Incident At Fort Benning #2
158	126	showname	Conspiracy Queries - Susanne Posel
159	127	showname	Conspiracy Queries - Susanne Posel
160	128	showname	Conspiracy Queries - Susanne Posel
161	129	showname	Conspiracy Queries - Susanne Posel
162	130	showname	Big Picture Science - Digging The Past
163	131	showname	Big Picture Science - Digging The Past
164	132	showname	Big Picture Science - Digging The Past
165	133	showname	Where Did The road Go? - Laird Scranton
166	134	showname	Where Did The road Go? - Laird Scranton
167	135	showname	Where Did The road Go? - Laird Scranton
168	136	showname	Celtic Mythology - Faerie Days & Faerie Knights
169	137	showname	Celtic Mythology - Faerie Days & Faerie Knights
170	138	showname	Celtic Mythology - Faerie Days & Faerie Knights
171	139	showname	Conspiracy Queries - Susanne Posel
172	140	showname	Conspiracy Queries - Susanne Posel
173	141	showname	Conspiracy Queries - Susanne Posel
174	142	showname	Conspiracy Queries - Susanne Posel
175	143	showname	Conspiracy Queries - Susanne Posel
176	144	showname	Democracy Now!
177	145	showname	Democracy Now!
178	145	track_title	From KPFA Barix (KuLeft 128 Mono Stream)
179	145	artist_name	Democracy Now!
180	146	showname	Democracy Now!
181	147	showname	Democracy Now!
182	148	showname	Citizen Sane - Incident At Fort Benning #2
183	149	showname	Citizen Sane - Incident At Fort Benning #2
184	150	showname	Citizen Sane - Incident At Fort Benning #2
185	151	showname	Citizen Sane - Incident At Fort Benning #2
186	152	showname	Big Picture Science - Digging The Past
187	153	showname	Big Picture Science - Digging The Past
188	154	showname	Big Picture Science - Digging The Past
189	155	showname	This Week In Science - The Kick Ass Version!
190	156	showname	This Week In Science - The Kick Ass Version!
191	157	showname	This Week In Science - The Kick Ass Version!
192	158	showname	Where Did The road Go? - Laird Scranton
193	159	showname	Where Did The road Go? - Laird Scranton
194	160	showname	Where Did The road Go? - Laird Scranton
195	161	showname	Where Did The road Go? - Laird Scranton
196	162	showname	Celtic Mythology - Faerie Days & Faerie Knights
197	163	showname	Celtic Mythology - Faerie Days & Faerie Knights
198	164	showname	Celtic Mythology - Faerie Days & Faerie Knights
199	165	showname	Conspiracy Queries - Susanne Posel
200	166	showname	Conspiracy Queries - Susanne Posel
201	167	showname	Conspiracy Queries - Susanne Posel
202	168	showname	Conspiracy Queries - Susanne Posel
203	169	showname	Citizen Sane - Incident At Fort Benning #2
204	170	showname	Citizen Sane - Incident At Fort Benning #2
205	171	showname	Citizen Sane - Incident At Fort Benning #2
206	172	showname	Citizen Sane - Incident At Fort Benning #2
207	173	showname	Big Picture Science - Emergence
208	174	showname	Big Picture Science - Emergence
209	175	showname	Big Picture Science - Emergence
210	176	showname	Big Picture Science - Emergence
211	177	showname	Democracy Now!
212	178	showname	Democracy Now!
213	178	track_title	From KPFA Barix (KuLeft 128 Mono Stream)
214	178	artist_name	Democracy Now!
215	179	showname	Democracy Now!
216	180	showname	Democracy Now!
217	181	showname	Where Did The road Go? E A James Swagger
218	182	showname	Where Did The road Go? E A James Swagger
219	183	showname	Where Did The road Go? E A James Swagger
220	184	showname	Celtic Mythology - Beltane / Spirit of Albion
221	185	showname	Celtic Mythology - Beltane / Spirit of Albion
222	186	showname	Citizen Sane - Simon Parkes
223	187	showname	Citizen Sane - Simon Parkes
224	188	showname	Citizen Sane - Simon Parkes
225	189	showname	Citizen Sane - Simon Parkes
226	190	showname	Citizen Sane - Simon Parkes
227	191	showname	Citizen Sane - Simon Parkes
228	192	showname	Big Picture Science - Emergence
229	193	showname	Big Picture Science - Emergence
230	194	showname	Big Picture Science - Emergence
231	195	showname	Big Picture Science - Emergence
232	196	showname	This Week In Science - The Kick Ass Version!
233	197	showname	This Week In Science - The Kick Ass Version!
234	198	showname	This Week In Science - The Kick Ass Version!
235	199	showname	This Week In Science - The Kick Ass Version!
236	200	showname	This Week In Science - The Kick Ass Version!
237	201	showname	Where Did The road Go? E A James Swagger
238	202	showname	Where Did The road Go? E A James Swagger
239	203	showname	Where Did The road Go? E A James Swagger
240	204	showname	Celtic Mythology - Beltane / Spirit of Albion
241	205	showname	Celtic Mythology - Beltane / Spirit of Albion
242	206	showname	Conspiracy Queries - With Alan Park
243	207	showname	Conspiracy Queries - With Alan Park
244	208	showname	Conspiracy Queries - With Alan Park
245	209	showname	Conspiracy Queries - With Alan Park
246	210	showname	Conspiracy Queries - With Alan Park
247	211	showname	Democracy Now!
248	212	showname	Democracy Now!
249	212	track_title	From KPFA Barix (KuLeft 128 Mono Stream)
250	212	artist_name	Democracy Now!
251	213	showname	Democracy Now!
252	214	showname	Democracy Now!
253	215	showname	Citizen Sane - Simon Parkes
254	216	showname	Citizen Sane - Simon Parkes
255	217	showname	Citizen Sane - Simon Parkes
256	218	showname	Citizen Sane - Simon Parkes
257	219	showname	Citizen Sane - Simon Parkes
258	220	showname	Citizen Sane - Simon Parkes
259	221	showname	Citizen Sane - Simon Parkes
260	222	showname	Big Picture Science - Emergence
261	223	showname	Big Picture Science - Emergence
262	224	showname	Big Picture Science - Emergence
263	225	showname	Big Picture Science - Emergence
264	226	showname	This Week In Science - The Kick Ass Version!
265	227	showname	This Week In Science - The Kick Ass Version!
266	228	showname	This Week In Science - The Kick Ass Version!
267	229	showname	This Week In Science - The Kick Ass Version!
268	230	showname	This Week In Science - The Kick Ass Version!
269	231	showname	Where Did The road Go? E A James Swagger
270	232	showname	Where Did The road Go? E A James Swagger
271	233	showname	Where Did The road Go? E A James Swagger
272	234	showname	Celtic Mythology - Beltane / Spirit of Albion
273	235	showname	Celtic Mythology - Beltane / Spirit of Albion
274	236	showname	Conspiracy Queries - With Alan Park
275	237	showname	Conspiracy Queries - With Alan Park
276	238	showname	Conspiracy Queries - With Alan Park
277	239	showname	Conspiracy Queries - With Alan Park
278	240	showname	Conspiracy Queries - With Alan Park
279	241	showname	Citizen Sane - Simon Parkes
280	242	showname	Citizen Sane - Simon Parkes
281	243	showname	Citizen Sane - Simon Parkes
282	244	showname	Citizen Sane - Simon Parkes
283	245	showname	Citizen Sane - Simon Parkes
284	246	showname	Citizen Sane - Simon Parkes
285	247	showname	Citizen Sane - Simon Parkes
286	248	showname	Big Picture Science - Digging The Past
287	249	showname	Big Picture Science - Digging The Past
288	250	showname	Big Picture Science - Digging The Past
289	251	showname	Democracy Now!
290	252	showname	Democracy Now!
291	252	track_title	[Connecting] http://174.122.58.178:37628/kuleft 128
292	252	artist_name	Democracy Now!
293	253	showname	Democracy Now!
294	253	track_title	[could not connect] http://174.122.58.178:37628/kuleft 128
295	253	artist_name	Democracy Now!
296	254	showname	Democracy Now!
297	255	showname	Democracy Now!
298	256	showname	Where Did The road Go? - Laird Scranton
299	257	showname	Where Did The road Go? - Laird Scranton
300	258	showname	Where Did The road Go? - Laird Scranton
301	259	showname	Where Did The road Go? - Laird Scranton
302	260	showname	Celtic Mythology - Face to Face with Death
303	261	showname	Celtic Mythology - Face to Face with Death
304	262	showname	Celtic Mythology - Face to Face with Death
305	263	showname	Big Picture Science - Digging The Past
306	264	showname	Big Picture Science - Digging The Past
307	265	showname	Big Picture Science - Digging The Past
308	266	showname	This Week In Science - The Kick Ass Version!
309	267	showname	This Week In Science - The Kick Ass Version!
310	268	showname	This Week In Science - The Kick Ass Version!
311	269	showname	This Week In Science - The Kick Ass Version!
312	270	showname	This Week In Science - The Kick Ass Version!
313	271	showname	Where Did The road Go? - Laird Scranton
314	272	showname	Where Did The road Go? - Laird Scranton
315	273	showname	Where Did The road Go? - Laird Scranton
316	274	showname	Where Did The road Go? - Laird Scranton
317	275	showname	Celtic Mythology - Face to Face with Death
318	276	showname	Celtic Mythology - Face to Face with Death
319	277	showname	Celtic Mythology - Face to Face with Death
320	278	showname	Test Show
321	279	showname	Democracy Now!
322	280	showname	Democracy Now!
323	280	track_title	[Connecting] http://174.122.58.178:37628/kuleft 128
324	280	artist_name	Democracy Now!
325	281	showname	Democracy Now!
326	281	track_title	[could not connect] http://174.122.58.178:37628/kuleft 128
327	281	artist_name	Democracy Now!
328	282	showname	Citizen Sane - Incident At Fort Benning #1
329	283	showname	Citizen Sane - Incident At Fort Benning #1
330	284	showname	Citizen Sane - Incident At Fort Benning #1
331	285	showname	Citizen Sane - Incident At Fort Benning #1
332	286	showname	Citizen Sane - Incident At Fort Benning #1
333	287	showname	Big Picture Science - Digging The Past
334	288	showname	Big Picture Science - Digging The Past
335	289	showname	Big Picture Science - Digging The Past
336	290	showname	Test Show
337	291	showname	Where Did The road Go? - Laird Scranton
338	292	showname	Where Did The road Go? - Laird Scranton
339	293	showname	Where Did The road Go? - Laird Scranton
\.


--
-- Name: cc_playout_history_metadata_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_playout_history_metadata_id_seq', 339, true);


--
-- Data for Name: cc_playout_history_template; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_playout_history_template (id, name, type) FROM stdin;
\.


--
-- Data for Name: cc_playout_history_template_field; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_playout_history_template_field (id, template_id, name, label, type, is_file_md, "position") FROM stdin;
\.


--
-- Name: cc_playout_history_template_field_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_playout_history_template_field_id_seq', 1, false);


--
-- Name: cc_playout_history_template_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_playout_history_template_id_seq', 1, false);


--
-- Data for Name: cc_pref; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_pref (id, subjid, keystr, valstr) FROM stdin;
1	\N	enable_replay_gain	1
3	\N	stream_type	ogg, mp3, opus, aac
4	\N	stream_bitrate	24, 32, 48, 64, 96, 128, 160, 192, 224, 256, 320
5	\N	num_of_streams	3
6	\N	max_bitrate	320
7	\N	plan_level	disabled
10	\N	system_version	2.5.0
13	\N	uniqueId	7585df027a206ae657b40566afd123c4
16	\N	stream_label_format	0
8	\N	locale	en_GB
12	1	user_timezone	UTC
11	\N	timezone	UTC
53	1	library_screen	a:1:{s:8:"playlist";s:4:"true";}
25	\N	latest_version	2.5.0
15	\N	shows_populated_until	2013-12-08 00:00:00
26	\N	latest_link	http://www.sourcefabric.org/en/airtime/download/
17	\N	live_stream_master_username	
9	1	user_locale	en_CA
18	\N	live_stream_master_password	
19	\N	default_transition_fade	00.000000
20	\N	auto_transition	0
21	\N	auto_switch	0
22	\N	master_dj_source_connection_url	N/A
23	\N	live_dj_source_connection_url	N/A
27	1	timeline_datatable	a:7:{s:7:"iCreate";s:13:"1383327024711";s:6:"iStart";s:1:"0";s:4:"iEnd";s:1:"0";s:7:"iLength";s:2:"10";s:9:"aaSorting";a:1:{i:0;a:3:{i:0;s:1:"0";i:1;s:3:"asc";i:2;s:1:"0";}}s:9:"abVisCols";a:13:{i:0;s:4:"true";i:1;s:4:"true";i:2;s:4:"true";i:3;s:4:"true";i:4;s:4:"true";i:5;s:4:"true";i:6;s:4:"true";i:7;s:4:"true";i:8;s:5:"false";i:9;s:5:"false";i:10;s:5:"false";i:11;s:5:"false";i:12;s:5:"false";}s:10:"ColReorder";a:13:{i:0;s:1:"0";i:1;s:1:"1";i:2;s:1:"2";i:3;s:1:"3";i:4;s:1:"4";i:5;s:1:"5";i:6;s:1:"6";i:7;s:1:"7";i:8;s:1:"8";i:9;s:1:"9";i:10;s:2:"10";i:11;s:2:"11";i:12;s:2:"12";}}
24	\N	stream_update_timestamp	1383307515
2	\N	scheduled_play_switch	on
14	\N	import_timestamp	1383330480
29	\N	remindme	1383433200
28	1	library_datatable	a:7:{s:7:"iCreate";s:13:"1383327025900";s:6:"iStart";s:1:"0";s:4:"iEnd";s:1:"0";s:7:"iLength";s:3:"100";s:9:"aaSorting";a:1:{i:0;a:3:{i:0;s:1:"7";i:1;s:4:"desc";i:2;s:1:"1";}}s:9:"abVisCols";a:32:{i:0;s:5:"false";i:1;s:4:"true";i:2;s:4:"true";i:3;s:4:"true";i:4;s:4:"true";i:5;s:4:"true";i:6;s:4:"true";i:7;s:4:"true";i:8;s:5:"false";i:9;s:5:"false";i:10;s:5:"false";i:11;s:5:"false";i:12;s:5:"false";i:13;s:5:"false";i:14;s:5:"false";i:15;s:5:"false";i:16;s:5:"false";i:17;s:5:"false";i:18;s:5:"false";i:19;s:5:"false";i:20;s:5:"false";i:21;s:5:"false";i:22;s:4:"true";i:23;s:5:"false";i:24;s:5:"false";i:25;s:5:"false";i:26;s:5:"false";i:27;s:5:"false";i:28;s:5:"false";i:29;s:4:"true";i:30;s:5:"false";i:31;s:5:"false";}s:10:"ColReorder";a:32:{i:0;s:1:"0";i:1;s:1:"1";i:2;s:1:"2";i:3;s:1:"3";i:4;s:1:"4";i:5;s:1:"5";i:6;s:1:"6";i:7;s:1:"7";i:8;s:1:"8";i:9;s:1:"9";i:10;s:2:"10";i:11;s:2:"11";i:12;s:2:"12";i:13;s:2:"13";i:14;s:2:"14";i:15;s:2:"15";i:16;s:2:"16";i:17;s:2:"17";i:18;s:2:"18";i:19;s:2:"19";i:20;s:2:"20";i:21;s:2:"21";i:22;s:2:"22";i:23;s:2:"23";i:24;s:2:"24";i:25;s:2:"25";i:26;s:2:"26";i:27;s:2:"27";i:28;s:2:"28";i:29;s:2:"29";i:30;s:2:"30";i:31;s:2:"31";}}
30	1	calendar_time_scale	month
31	\N	station_name	Deprogrammed Radio
32	\N	default_crossfade_duration	00.5
33	\N	default_fade_in	00.5
34	\N	default_fade_out	00.5
35	\N	third_party_api	1
36	\N	week_start_day	0
37	\N	enable_system_email	0
38	\N	system_email	
39	\N	mail_server_configured	0
40	\N	mail_server	
41	\N	mail_server_email_address	
42	\N	mail_server_password	
43	\N	mail_server_port	
44	\N	mail_server_requires_auth	0
45	\N	soundcloud_auto_upload_recorded_show	0
46	\N	soundcloud_upload_option	0
47	\N	soundcloud_downloadable	0
48	\N	soundcloud_user	
49	\N	soundcloud_tags	
50	\N	soundcloud_genre	
51	\N	soundcloud_tracktype	
52	\N	soundcloud_license	
\.


--
-- Name: cc_pref_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_pref_id_seq', 53, true);


--
-- Data for Name: cc_schedule; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_schedule (id, starts, ends, file_id, stream_id, clip_length, fade_in, fade_out, cue_in, cue_out, media_item_played, instance_id, playout_status, broadcasted, "position") FROM stdin;
446	2013-10-30 13:00:13	2013-10-30 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	t	13	1	1	1
769	2013-11-04 21:00:27.503	2013-11-04 22:44:47.339	66	\N	01:44:20.336	00:00:00.5	00:00:00.5	00:00:00	01:44:20.336	f	502	1	0	1
676	2013-10-28 14:00:00	2013-10-28 14:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	t	384	1	1	0
1088	2013-10-30 23:59:00.59	2013-10-30 23:59:19.189	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	651	1	1	2
549	2013-10-28 10:00:00	2013-10-28 11:25:54	57	\N	01:25:54.6	00:00:00.5	00:00:00.5	00:00:00	01:25:54.7	t	253	1	1	0
325	2013-10-31 01:00:00	2013-10-31 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	t	23	1	1	0
326	2013-10-31 01:00:13	2013-10-31 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	t	23	1	1	1
6	2013-10-27 14:25:00	2013-10-27 14:39:30.5963	\N	1	00:14:30.5963	00:00:00.5	00:00:00.5	00:00:00	00:14:30.5963	t	8	1	1	0
327	2013-10-31 01:57:12	2013-10-31 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	23	1	1	2
328	2013-10-31 01:57:35	2013-10-31 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	23	1	1	3
333	2013-11-01 01:00:00	2013-11-01 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	t	25	1	1	0
334	2013-11-01 01:00:13	2013-11-01 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	t	25	1	1	1
1	2013-10-27 09:47:00	2013-10-27 09:47:05	10	\N	00:00:05.797733	00:00:00.5	00:00:00.5	00:00:00.132063	00:00:05.929796	t	1	1	1	0
335	2013-11-01 01:57:12	2013-11-01 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	25	1	1	2
2	2013-10-27 09:47:05	2013-10-27 11:45:42	12	\N	01:58:36.577563	00:00:00.5	00:00:00.5	00:00:00.346458	01:58:36.924021	t	1	2	1	1
1959	2013-10-30 13:18:01.7491	2013-11-01 15:05:53.8481	\N	\N	49:47:52.099	00:00:00	00:00:00	00:00:00	00:00:00	f	255	-1	1	0
2670	2013-11-01 17:30:00	2013-11-01 17:30:23.3564	\N	\N	00:00:23.3564	00:00:00	00:00:00	00:00:00	00:00:00	f	841	-1	0	0
1941	2013-10-30 13:12:31.5	2013-10-30 13:12:50.099	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	492	0	0	2
3	2013-10-27 13:25:00	2013-10-27 13:55:00	\N	1	00:30:00	00:00:00.5	00:00:00.5	00:00:00	00:30:00	t	3	2	1	0
2665	2013-11-01 12:05:00	2013-11-01 15:03:49.0095	80	\N	02:58:49.0095	00:00:00.5	00:00:00.5	00:00:00.265375	02:58:49.274875	t	838	2	1	0
4	2013-10-27 13:35:00	2013-10-27 13:42:51.1228	\N	1	00:07:51.1228	00:00:00.5	00:00:00.5	00:00:00	00:07:51.1228	t	4	2	1	0
790	2013-10-28 17:00:27.503	2013-10-28 18:50:22.115	68	\N	01:49:55.112	00:00:00.5	00:00:00.5	00:00:00	01:49:55.112	t	576	1	1	1
5	2013-10-27 13:45:00	2013-10-27 13:57:09.2719	\N	1	00:12:09.2719	00:00:00.5	00:00:00.5	00:00:00	00:12:09.2719	t	5	2	1	0
2671	2013-11-01 17:30:23.3564	2013-11-01 19:29:16.2524	84	\N	01:58:52.896	00:00:00.5	00:00:00.5	00:00:00	01:58:52.896	t	841	2	1	0
227	2013-10-27 15:10:00	2013-10-27 15:11:42.2132	\N	2	00:01:42.2132	00:00:00.5	00:00:00.5	00:00:00	00:01:42.2132	t	29	1	1	0
313	2013-11-05 01:00:00	2013-11-05 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	20	1	0	0
314	2013-11-05 01:00:13	2013-11-05 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	20	1	0	1
315	2013-11-05 01:57:12	2013-11-05 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	20	1	0	2
316	2013-11-05 01:57:35	2013-11-05 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	20	1	0	3
1089	2013-11-06 23:59:00.59	2013-11-06 23:59:19.189	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	652	1	0	2
317	2013-10-30 01:00:00	2013-10-30 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	t	21	1	1	0
768	2013-10-28 21:00:27.503	2013-10-28 22:44:47.339	66	\N	01:44:20.336	00:00:00.5	00:00:00.5	00:00:00	01:44:20.336	t	501	1	1	1
321	2013-11-06 01:00:00	2013-11-06 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	22	1	0	0
322	2013-11-06 01:00:13	2013-11-06 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	22	1	0	1
323	2013-11-06 01:57:12	2013-11-06 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	22	1	0	2
324	2013-11-06 01:57:35	2013-11-06 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	22	1	0	3
329	2013-11-07 01:00:00	2013-11-07 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	24	1	0	0
330	2013-11-07 01:00:13	2013-11-07 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	24	1	0	1
331	2013-11-07 01:57:12	2013-11-07 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	24	1	0	2
332	2013-11-07 01:57:35	2013-11-07 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	24	1	0	3
309	2013-10-29 01:00:00	2013-10-29 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	t	19	1	1	0
310	2013-10-29 01:00:13	2013-10-29 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	t	19	1	1	1
311	2013-10-29 01:57:12	2013-10-29 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	19	1	1	2
312	2013-10-29 01:57:35	2013-10-29 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	19	1	1	3
954	2013-10-29 11:25:00	2013-10-29 11:56:27	45	\N	00:31:27.811979	00:00:00.5	00:00:00.5	00:00:00.127167	00:31:27.939146	t	256	1	1	0
318	2013-10-30 01:00:13	2013-10-30 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	t	21	1	1	1
319	2013-10-30 01:57:12	2013-10-30 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	21	1	1	2
320	2013-10-30 01:57:35	2013-10-30 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	21	1	1	3
677	2013-10-28 14:00:25	2013-10-28 14:00:31	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	t	384	1	1	1
678	2013-10-28 14:00:31	2013-10-28 14:50:06	44	\N	00:49:35.4	00:00:00.5	00:00:00.5	00:00:00	00:49:35.4	t	384	1	1	2
1090	2013-10-30 23:59:18.689	2013-10-30 23:59:46.692	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	651	1	1	3
771	2013-11-04 21:00:00	2013-11-04 21:00:28.003	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	502	1	0	0
336	2013-11-01 01:57:35	2013-11-01 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	25	1	1	3
228	2013-10-27 15:15:00	2013-10-27 15:45:00	\N	2	00:30:00	00:00:00.5	00:00:00.5	00:00:00	00:30:00	t	30	1	1	0
337	2013-11-08 01:00:00	2013-11-08 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	26	1	0	0
338	2013-11-08 01:00:13	2013-11-08 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	26	1	0	1
339	2013-11-08 01:57:12	2013-11-08 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	26	1	0	2
340	2013-11-08 01:57:35	2013-11-08 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	26	1	0	3
2666	2013-11-01 23:00:40.313991	2013-11-02 00:59:32.709991	84	\N	01:58:52.896	00:00:00.5	00:00:00.5	00:00:00	01:58:52.896	f	840	1	0	2
345	2013-11-09 01:00:00	2013-11-09 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	28	1	0	0
346	2013-11-09 01:00:13	2013-11-09 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	28	1	0	1
347	2013-11-09 01:57:12	2013-11-09 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	28	1	0	2
348	2013-11-09 01:57:35	2013-11-09 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	28	1	0	3
349	2013-11-12 01:00:00	2013-11-12 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	41	1	0	0
350	2013-11-12 01:00:13	2013-11-12 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	41	1	0	1
351	2013-11-12 01:57:12	2013-11-12 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	41	1	0	2
352	2013-11-12 01:57:35	2013-11-12 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	41	1	0	3
353	2013-11-19 01:00:00	2013-11-19 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	42	1	0	0
679	2013-10-28 14:50:06	2013-10-28 14:50:29	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	384	1	1	4
550	2013-10-28 19:00:00	2013-10-28 20:25:54	57	\N	01:25:54.6	00:00:00.5	00:00:00.5	00:00:00	01:25:54.7	t	492	1	1	0
770	2013-10-28 21:00:00	2013-10-28 21:00:28.003	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	501	1	1	0
354	2013-11-19 01:00:13	2013-11-19 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	42	1	0	1
355	2013-11-19 01:57:12	2013-11-19 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	42	1	0	2
356	2013-11-19 01:57:35	2013-11-19 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	42	1	0	3
357	2013-11-26 01:00:00	2013-11-26 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	43	1	0	0
358	2013-11-26 01:00:13	2013-11-26 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	43	1	0	1
359	2013-11-26 01:57:12	2013-11-26 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	43	1	0	2
360	2013-11-26 01:57:35	2013-11-26 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	43	1	0	3
361	2013-12-03 01:00:00	2013-12-03 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	44	1	0	0
362	2013-12-03 01:00:13	2013-12-03 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	44	1	0	1
363	2013-12-03 01:57:12	2013-12-03 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	44	1	0	2
364	2013-12-03 01:57:35	2013-12-03 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	44	1	0	3
365	2013-11-13 01:00:00	2013-11-13 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	45	1	0	0
366	2013-11-13 01:00:13	2013-11-13 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	45	1	0	1
367	2013-11-13 01:57:12	2013-11-13 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	45	1	0	2
368	2013-11-13 01:57:35	2013-11-13 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	45	1	0	3
369	2013-11-20 01:00:00	2013-11-20 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	46	1	0	0
370	2013-11-20 01:00:13	2013-11-20 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	46	1	0	1
371	2013-11-20 01:57:12	2013-11-20 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	46	1	0	2
372	2013-11-20 01:57:35	2013-11-20 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	46	1	0	3
373	2013-11-27 01:00:00	2013-11-27 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	47	1	0	0
374	2013-11-27 01:00:13	2013-11-27 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	47	1	0	1
375	2013-11-27 01:57:12	2013-11-27 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	47	1	0	2
376	2013-11-27 01:57:35	2013-11-27 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	47	1	0	3
377	2013-12-04 01:00:00	2013-12-04 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	48	1	0	0
378	2013-12-04 01:00:13	2013-12-04 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	48	1	0	1
773	2013-11-04 22:44:46.839	2013-11-04 22:45:10.07451	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	502	1	0	2
2667	2013-11-01 23:00:13.421043	2013-11-01 23:00:40.813991	86	\N	00:00:27.892948	00:00:00.5	00:00:00.5	00:00:00.084195	00:00:27.977143	f	840	1	0	1
1091	2013-11-06 23:59:18.689	2013-11-06 23:59:46.692	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	652	1	0	3
379	2013-12-04 01:57:12	2013-12-04 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	48	1	0	2
380	2013-12-04 01:57:35	2013-12-04 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	48	1	0	3
381	2013-11-14 01:00:00	2013-11-14 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	49	1	0	0
382	2013-11-14 01:00:13	2013-11-14 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	49	1	0	1
383	2013-11-14 01:57:12	2013-11-14 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	49	1	0	2
384	2013-11-14 01:57:35	2013-11-14 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	49	1	0	3
385	2013-11-21 01:00:00	2013-11-21 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	50	1	0	0
386	2013-11-21 01:00:13	2013-11-21 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	50	1	0	1
387	2013-11-21 01:57:12	2013-11-21 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	50	1	0	2
388	2013-11-21 01:57:35	2013-11-21 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	50	1	0	3
389	2013-11-28 01:00:00	2013-11-28 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	51	1	0	0
390	2013-11-28 01:00:13	2013-11-28 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	51	1	0	1
391	2013-11-28 01:57:12	2013-11-28 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	51	1	0	2
392	2013-11-28 01:57:35	2013-11-28 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	51	1	0	3
393	2013-12-05 01:00:00	2013-12-05 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	52	1	0	0
394	2013-12-05 01:00:13	2013-12-05 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	52	1	0	1
395	2013-12-05 01:57:12	2013-12-05 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	52	1	0	2
396	2013-12-05 01:57:35	2013-12-05 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	52	1	0	3
397	2013-11-15 01:00:00	2013-11-15 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	53	1	0	0
398	2013-11-15 01:00:13	2013-11-15 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	53	1	0	1
792	2013-10-28 18:50:21.615	2013-10-28 18:50:44.35051	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	576	1	1	2
796	2013-10-28 17:00:00	2013-10-28 17:00:28.003	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	576	1	1	0
772	2013-10-28 22:44:46.839	2013-10-28 22:45:10.07451	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	501	1	1	2
955	2013-11-05 11:20:00	2013-11-05 11:51:27	45	\N	00:31:27.811979	00:00:00.5	00:00:00.5	00:00:00.127167	00:31:27.939146	f	615	1	0	0
399	2013-11-15 01:57:12	2013-11-15 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	53	1	0	2
400	2013-11-15 01:57:35	2013-11-15 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	53	1	0	3
401	2013-11-22 01:00:00	2013-11-22 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	54	1	0	0
402	2013-11-22 01:00:13	2013-11-22 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	54	1	0	1
403	2013-11-22 01:57:12	2013-11-22 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	54	1	0	2
404	2013-11-22 01:57:35	2013-11-22 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	54	1	0	3
405	2013-11-29 01:00:00	2013-11-29 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	55	1	0	0
406	2013-11-29 01:00:13	2013-11-29 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	55	1	0	1
407	2013-11-29 01:57:12	2013-11-29 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	55	1	0	2
408	2013-11-29 01:57:35	2013-11-29 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	55	1	0	3
409	2013-12-06 01:00:00	2013-12-06 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	56	1	0	0
410	2013-12-06 01:00:13	2013-12-06 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	56	1	0	1
411	2013-12-06 01:57:12	2013-12-06 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	56	1	0	2
412	2013-12-06 01:57:35	2013-12-06 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	56	1	0	3
413	2013-11-16 01:00:00	2013-11-16 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	57	1	0	0
414	2013-11-16 01:00:13	2013-11-16 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	57	1	0	1
415	2013-11-16 01:57:12	2013-11-16 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	57	1	0	2
416	2013-11-16 01:57:35	2013-11-16 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	57	1	0	3
417	2013-11-23 01:00:00	2013-11-23 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	58	1	0	0
418	2013-11-23 01:00:13	2013-11-23 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	58	1	0	1
419	2013-11-23 01:57:12	2013-11-23 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	58	1	0	2
420	2013-11-23 01:57:35	2013-11-23 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	58	1	0	3
421	2013-11-30 01:00:00	2013-11-30 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	59	1	0	0
422	2013-11-30 01:00:13	2013-11-30 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	59	1	0	1
423	2013-11-30 01:57:12	2013-11-30 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	59	1	0	2
424	2013-11-30 01:57:35	2013-11-30 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	59	1	0	3
425	2013-12-07 01:00:00	2013-12-07 01:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	60	1	0	0
426	2013-12-07 01:00:13	2013-12-07 01:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	60	1	0	1
427	2013-12-07 01:57:12	2013-12-07 01:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	60	1	0	2
428	2013-12-07 01:57:35	2013-12-07 01:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	60	1	0	3
431	2013-10-28 13:57:12	2013-10-28 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	9	1	1	2
433	2013-11-04 13:00:00	2013-11-04 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	10	1	0	0
434	2013-11-04 13:00:13	2013-11-04 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	10	1	0	1
435	2013-11-04 13:57:12	2013-11-04 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	10	1	0	2
436	2013-11-04 13:57:35	2013-11-04 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	10	1	0	3
441	2013-11-05 13:00:00	2013-11-05 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	12	1	0	0
442	2013-11-05 13:00:13	2013-11-05 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	12	1	0	1
443	2013-11-05 13:57:12	2013-11-05 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	12	1	0	2
444	2013-11-05 13:57:35	2013-11-05 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	12	1	0	3
453	2013-10-31 13:00:00	2013-10-31 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	t	15	1	1	0
449	2013-11-06 13:00:00	2013-11-06 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	14	1	0	0
450	2013-11-06 13:00:13	2013-11-06 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	14	1	0	1
451	2013-11-06 13:57:12	2013-11-06 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	14	1	0	2
452	2013-11-06 13:57:35	2013-11-06 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	14	1	0	3
457	2013-11-07 13:00:00	2013-11-07 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	16	1	0	0
458	2013-11-07 13:00:13	2013-11-07 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	16	1	0	1
459	2013-11-07 13:57:12	2013-11-07 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	16	1	0	2
460	2013-11-07 13:57:35	2013-11-07 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	16	1	0	3
465	2013-11-08 13:00:00	2013-11-08 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	18	1	0	0
466	2013-11-08 13:00:13	2013-11-08 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	18	1	0	1
467	2013-11-08 13:57:12	2013-11-08 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	18	1	0	2
468	2013-11-08 13:57:35	2013-11-08 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	18	1	0	3
469	2013-11-11 13:00:00	2013-11-11 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	61	1	0	0
470	2013-11-11 13:00:13	2013-11-11 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	61	1	0	1
471	2013-11-11 13:57:12	2013-11-11 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	61	1	0	2
472	2013-11-11 13:57:35	2013-11-11 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	61	1	0	3
473	2013-11-18 13:00:00	2013-11-18 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	62	1	0	0
474	2013-11-18 13:00:13	2013-11-18 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	62	1	0	1
475	2013-11-18 13:57:12	2013-11-18 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	62	1	0	2
476	2013-11-18 13:57:35	2013-11-18 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	62	1	0	3
477	2013-11-25 13:00:00	2013-11-25 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	63	1	0	0
430	2013-10-28 13:00:13	2013-10-28 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	t	9	1	1	1
432	2013-10-28 13:57:35	2013-10-28 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	9	1	1	3
437	2013-10-29 13:00:00	2013-10-29 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	t	11	1	1	0
438	2013-10-29 13:00:13	2013-10-29 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	t	11	1	1	1
439	2013-10-29 13:57:12	2013-10-29 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	11	1	1	2
440	2013-10-29 13:57:35	2013-10-29 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	11	1	1	3
445	2013-10-30 13:00:00	2013-10-30 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	t	13	1	1	0
447	2013-10-30 13:57:12	2013-10-30 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	13	1	1	2
448	2013-10-30 13:57:35	2013-10-30 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	13	1	1	3
454	2013-10-31 13:00:13	2013-10-31 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	t	15	1	1	1
455	2013-10-31 13:57:12	2013-10-31 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	15	1	1	2
456	2013-10-31 13:57:35	2013-10-31 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	15	1	1	3
461	2013-11-01 13:00:00	2013-11-01 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	t	17	1	1	0
462	2013-11-01 13:00:13	2013-11-01 13:39:19.1614	\N	1	00:39:06.1614	00:00:00.5	00:00:00.5	00:00:00	00:39:06.1614	t	17	1	1	1
2668	2013-11-02 00:59:32.209991	2013-11-02 00:59:54.945501	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	840	1	0	3
478	2013-11-25 13:00:13	2013-11-25 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	63	1	0	1
479	2013-11-25 13:57:12	2013-11-25 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	63	1	0	2
480	2013-11-25 13:57:35	2013-11-25 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	63	1	0	3
481	2013-12-02 13:00:00	2013-12-02 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	64	1	0	0
482	2013-12-02 13:00:13	2013-12-02 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	64	1	0	1
483	2013-12-02 13:57:12	2013-12-02 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	64	1	0	2
484	2013-12-02 13:57:35	2013-12-02 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	64	1	0	3
485	2013-11-12 13:00:00	2013-11-12 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	65	1	0	0
486	2013-11-12 13:00:13	2013-11-12 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	65	1	0	1
487	2013-11-12 13:57:12	2013-11-12 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	65	1	0	2
488	2013-11-12 13:57:35	2013-11-12 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	65	1	0	3
489	2013-11-19 13:00:00	2013-11-19 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	66	1	0	0
490	2013-11-19 13:00:13	2013-11-19 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	66	1	0	1
491	2013-11-19 13:57:12	2013-11-19 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	66	1	0	2
492	2013-11-19 13:57:35	2013-11-19 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	66	1	0	3
493	2013-11-26 13:00:00	2013-11-26 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	67	1	0	0
494	2013-11-26 13:00:13	2013-11-26 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	67	1	0	1
495	2013-11-26 13:57:12	2013-11-26 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	67	1	0	2
496	2013-11-26 13:57:35	2013-11-26 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	67	1	0	3
497	2013-12-03 13:00:00	2013-12-03 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	68	1	0	0
498	2013-12-03 13:00:13	2013-12-03 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	68	1	0	1
499	2013-12-03 13:57:12	2013-12-03 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	68	1	0	2
500	2013-12-03 13:57:35	2013-12-03 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	68	1	0	3
501	2013-11-13 13:00:00	2013-11-13 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	69	1	0	0
502	2013-11-13 13:00:13	2013-11-13 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	69	1	0	1
503	2013-11-13 13:57:12	2013-11-13 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	69	1	0	2
504	2013-11-13 13:57:35	2013-11-13 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	69	1	0	3
505	2013-11-20 13:00:00	2013-11-20 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	70	1	0	0
506	2013-11-20 13:00:13	2013-11-20 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	70	1	0	1
507	2013-11-20 13:57:12	2013-11-20 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	70	1	0	2
508	2013-11-20 13:57:35	2013-11-20 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	70	1	0	3
509	2013-11-27 13:00:00	2013-11-27 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	71	1	0	0
510	2013-11-27 13:00:13	2013-11-27 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	71	1	0	1
511	2013-11-27 13:57:12	2013-11-27 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	71	1	0	2
512	2013-11-27 13:57:35	2013-11-27 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	71	1	0	3
513	2013-12-04 13:00:00	2013-12-04 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	72	1	0	0
514	2013-12-04 13:00:13	2013-12-04 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	72	1	0	1
515	2013-12-04 13:57:12	2013-12-04 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	72	1	0	2
516	2013-12-04 13:57:35	2013-12-04 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	72	1	0	3
517	2013-11-14 13:00:00	2013-11-14 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	73	1	0	0
518	2013-11-14 13:00:13	2013-11-14 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	73	1	0	1
519	2013-11-14 13:57:12	2013-11-14 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	73	1	0	2
520	2013-11-14 13:57:35	2013-11-14 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	73	1	0	3
521	2013-11-21 13:00:00	2013-11-21 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	74	1	0	0
522	2013-11-21 13:00:13	2013-11-21 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	74	1	0	1
523	2013-11-21 13:57:12	2013-11-21 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	74	1	0	2
524	2013-11-21 13:57:35	2013-11-21 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	74	1	0	3
525	2013-11-28 13:00:00	2013-11-28 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	75	1	0	0
526	2013-11-28 13:00:13	2013-11-28 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	75	1	0	1
527	2013-11-28 13:57:12	2013-11-28 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	75	1	0	2
528	2013-11-28 13:57:35	2013-11-28 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	75	1	0	3
529	2013-12-05 13:00:00	2013-12-05 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	76	1	0	0
530	2013-12-05 13:00:13	2013-12-05 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	76	1	0	1
531	2013-12-05 13:57:12	2013-12-05 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	76	1	0	2
532	2013-12-05 13:57:35	2013-12-05 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	76	1	0	3
1147	2013-11-06 07:00:22.73551	2013-11-06 07:51:29.17151	77	\N	00:51:06.936	00:00:00.5	00:00:00.5	00:00:00	00:51:06.936	f	674	1	0	1
755	2013-11-04 07:00:18	2013-11-04 07:51:43	65	\N	00:51:25.336979	00:00:00.5	00:00:00.5	00:00:00.197229	00:51:25.534208	f	769	1	0	1
757	2013-11-04 00:51:52	2013-11-04 00:52:15	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	498	2	0	2
1561	2013-10-31 23:59:41.311563	2013-10-31 23:59:55.232606	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	t	751	1	1	7
1159	2013-11-06 14:00:35.723	2013-11-06 15:59:18.214	72	\N	01:58:42.991	00:00:00.5	00:00:00.5	00:00:00	01:58:42.991	f	650	1	0	2
533	2013-11-15 13:00:00	2013-11-15 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	77	1	0	0
1161	2013-11-06 14:00:18.099	2013-11-06 14:00:36.223	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	650	1	0	1
908	2013-10-29 05:59:26.274	2013-10-29 05:59:44.873	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	616	1	1	4
727	2013-10-29 07:00:00	2013-10-29 07:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	478	1	1	0
2536	2013-11-04 00:51:33	2013-11-04 00:51:57	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	831	0	0	3
2535	2013-11-04 00:00:27	2013-11-04 00:51:34	77	\N	00:51:06.936	00:00:00.5	00:00:00.5	00:00:00	00:51:06.936	f	831	0	0	2
2534	2013-11-04 00:00:00	2013-11-04 00:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	831	0	0	1
613	2013-11-04 04:00:30.64	2013-11-04 04:50:05.54	44	\N	00:49:35.4	00:00:00.5	00:00:00.5	00:00:00	00:49:35.4	f	353	1	0	2
615	2013-11-04 04:50:05.04	2013-11-04 04:50:28.27551	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	353	1	0	3
1922	2013-11-07 10:00:18	2013-11-07 11:13:31	56	\N	01:13:13.690817	00:00:00.5	00:00:00.5	00:00:00.052834	01:13:13.743651	f	767	1	0	1
1921	2013-11-07 10:00:00	2013-11-07 10:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	767	1	0	0
1160	2013-10-30 14:00:18.099	2013-10-30 14:00:36.223	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	649	1	1	1
1158	2013-10-30 14:00:35.723	2013-10-30 15:59:18.214	72	\N	01:58:42.991	00:00:00.5	00:00:00.5	00:00:00	01:58:42.991	t	649	1	1	2
2542	2013-11-10 00:51:33	2013-11-10 00:51:57	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	833	0	0	3
2541	2013-11-10 00:00:27	2013-11-10 00:51:34	77	\N	00:51:06.936	00:00:00.5	00:00:00.5	00:00:00	00:51:06.936	f	833	0	0	2
2669	2013-11-01 23:00:00	2013-11-01 23:00:13.921043	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	840	1	0	0
949	2013-10-29 04:00:43.783	2013-10-29 05:59:26.774	73	\N	01:58:42.991	00:00:00.5	00:00:00.5	00:00:00	01:58:42.991	t	616	1	1	3
729	2013-10-29 07:51:52	2013-10-29 07:52:15	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	478	1	1	2
798	2013-10-28 18:51:01.137154	2013-10-28 18:53:54.773154	69	\N	00:02:53.636	00:00:00.5	00:00:00.5	00:00:00	00:02:53.636	t	576	1	1	4
800	2013-10-28 18:53:54.273154	2013-10-28 18:54:22.276154	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	576	1	1	5
534	2013-11-15 13:00:13	2013-11-15 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	77	1	0	1
535	2013-11-15 13:57:12	2013-11-15 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	77	1	0	2
536	2013-11-15 13:57:35	2013-11-15 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	77	1	0	3
537	2013-11-22 13:00:00	2013-11-22 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	78	1	0	0
538	2013-11-22 13:00:13	2013-11-22 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	78	1	0	1
539	2013-11-22 13:57:12	2013-11-22 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	78	1	0	2
540	2013-11-22 13:57:35	2013-11-22 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	78	1	0	3
541	2013-11-29 13:00:00	2013-11-29 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	79	1	0	0
542	2013-11-29 13:00:13	2013-11-29 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	79	1	0	1
543	2013-11-29 13:57:12	2013-11-29 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	79	1	0	2
544	2013-11-29 13:57:35	2013-11-29 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	79	1	0	3
545	2013-12-06 13:00:00	2013-12-06 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	80	1	0	0
546	2013-12-06 13:00:13	2013-12-06 13:57:13	\N	1	00:57:00	00:00:00.5	00:00:00.5	00:00:00	00:57:00	f	80	1	0	1
547	2013-12-06 13:57:12	2013-12-06 13:57:36	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	80	1	0	2
794	2013-10-28 18:50:43.85051	2013-10-28 18:51:01.637154	8	\N	00:00:18.286644	00:00:00.5	00:00:00.5	00:00:00.025193	00:00:18.311837	t	576	1	1	3
728	2013-10-29 07:00:27	2013-10-29 07:51:52	65	\N	00:51:25.336979	00:00:00.5	00:00:00.5	00:00:00.197229	00:51:25.534208	t	478	1	1	1
735	2013-10-29 16:51:52.339979	2013-10-29 16:52:15.075489	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	486	1	1	2
1111	2013-10-30 02:00:18.099	2013-10-30 03:09:19.14104	63	\N	01:09:01.04204	00:00:00.5	00:00:00.5	00:00:00.052472	01:09:01.094512	t	660	1	1	1
736	2013-11-05 16:51:52.339979	2013-11-05 16:52:15.075489	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	487	1	0	2
730	2013-11-05 07:00:00	2013-11-05 07:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	479	1	0	0
731	2013-11-05 07:00:27	2013-11-05 07:51:52	65	\N	00:51:25.336979	00:00:00.5	00:00:00.5	00:00:00.197229	00:51:25.534208	f	479	1	0	1
732	2013-11-05 07:51:52	2013-11-05 07:52:15	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	479	1	0	2
429	2013-10-28 13:00:00	2013-10-28 13:00:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	t	9	1	1	0
548	2013-12-06 13:57:35	2013-12-06 13:57:54	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	80	1	0	3
612	2013-11-04 04:00:25.684	2013-11-04 04:00:31.14	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	f	353	1	0	1
614	2013-11-04 04:00:00	2013-11-04 04:00:26.184	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	353	1	0	0
1920	2013-10-31 11:13:31	2013-10-31 11:13:49	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	713	1	1	2
1334	2013-11-01 03:25:27	2013-11-01 03:56:55	45	\N	00:31:27.811979	00:00:00.5	00:00:00.5	00:00:00.127167	00:31:27.939146	t	717	1	1	1
1150	2013-11-06 07:51:28.67151	2013-11-06 07:51:46.958154	8	\N	00:00:18.286644	00:00:00.5	00:00:00.5	00:00:00.025193	00:00:18.311837	f	674	1	0	2
1149	2013-11-06 07:00:00	2013-11-06 07:00:23.23551	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	674	1	0	0
1923	2013-11-07 11:13:31	2013-11-07 11:13:49	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	767	1	0	2
970	2013-11-05 07:00:00	2013-11-05 07:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	580	1	0	0
950	2013-11-05 04:00:00	2013-11-05 04:00:26.184	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	618	1	0	0
737	2013-10-29 16:00:27.503	2013-10-29 16:51:52.839979	65	\N	00:51:25.336979	00:00:00.5	00:00:00.5	00:00:00.197229	00:51:25.534208	t	486	1	1	1
1151	2013-10-30 07:51:28.67151	2013-10-30 07:51:46.958154	8	\N	00:00:18.286644	00:00:00.5	00:00:00.5	00:00:00.025193	00:00:18.311837	t	673	1	1	2
738	2013-11-05 16:00:27.503	2013-11-05 16:51:52.839979	65	\N	00:51:25.336979	00:00:00.5	00:00:00.5	00:00:00.197229	00:51:25.534208	f	487	1	0	1
713	2013-10-29 00:00:27	2013-10-29 00:51:52	65	\N	00:51:25.336979	00:00:00.5	00:00:00.5	00:00:00.197229	00:51:25.534208	t	475	1	1	1
2540	2013-11-10 00:00:00	2013-11-10 00:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	833	0	0	1
2533	2013-11-09 00:51:33	2013-11-09 00:51:57	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	771	0	0	3
2532	2013-11-09 00:00:27	2013-11-09 00:51:34	77	\N	00:51:06.936	00:00:00.5	00:00:00.5	00:00:00	00:51:06.936	f	771	0	0	2
2531	2013-11-09 00:00:00	2013-11-09 00:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	771	0	0	1
714	2013-10-29 00:51:52	2013-10-29 00:52:15	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	475	1	1	2
966	2013-10-29 07:00:00	2013-10-29 07:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	578	1	1	0
758	2013-11-04 00:00:27	2013-11-04 00:51:52	65	\N	00:51:25.336979	00:00:00.5	00:00:00.5	00:00:00.197229	00:51:25.534208	f	498	1	0	1
967	2013-10-29 07:00:18	2013-10-29 07:00:44	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	t	578	1	1	1
969	2013-10-29 07:55:05	2013-10-29 07:55:24	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	578	1	1	3
756	2013-11-04 00:00:00	2013-11-04 00:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	498	1	0	0
734	2013-11-05 16:00:00	2013-11-05 16:00:28.003	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	487	1	0	0
968	2013-10-29 07:00:43	2013-10-29 07:55:06	67	\N	00:54:22.302	00:00:00.5	00:00:00.5	00:00:00	00:54:22.302	t	578	1	1	2
733	2013-10-29 16:00:00	2013-10-29 16:00:28.003	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	486	1	1	0
1146	2013-10-30 07:00:22.73551	2013-10-30 07:51:29.17151	77	\N	00:51:06.936	00:00:00.5	00:00:00.5	00:00:00	00:51:06.936	t	673	1	1	1
715	2013-11-05 00:00:00	2013-11-05 00:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	476	1	0	0
716	2013-11-05 00:00:27	2013-11-05 00:51:52	65	\N	00:51:25.336979	00:00:00.5	00:00:00.5	00:00:00.197229	00:51:25.534208	f	476	1	0	1
717	2013-11-05 00:51:52	2013-11-05 00:52:15	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	476	1	0	2
763	2013-10-29 00:50:06	2013-10-29 00:50:29	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	389	0	0	3
748	2013-10-28 16:00:27	2013-10-28 16:51:52	65	\N	00:51:25.336979	00:00:00.5	00:00:00.5	00:00:00.197229	00:51:25.534208	t	500	1	1	1
762	2013-10-29 00:00:31	2013-10-29 00:50:06	44	\N	00:49:35.4	00:00:00.5	00:00:00.5	00:00:00	00:49:35.4	f	389	0	0	2
971	2013-11-05 07:00:18	2013-11-05 07:00:44	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	580	1	0	1
972	2013-11-05 07:00:43	2013-11-05 07:55:06	67	\N	00:54:22.302	00:00:00.5	00:00:00.5	00:00:00	00:54:22.302	f	580	1	0	2
973	2013-11-05 07:55:05	2013-11-05 07:55:24	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	580	1	0	3
1565	2013-11-07 23:59:23.212563	2013-11-07 23:59:41.811563	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	752	1	0	6
749	2013-10-28 16:51:52	2013-10-28 16:52:15	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	500	1	1	2
761	2013-10-29 00:00:25	2013-10-29 00:00:31	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	f	389	0	0	1
802	2013-10-28 15:10:18.099	2013-10-28 16:04:39.901	67	\N	00:54:22.302	00:00:00.5	00:00:00.5	00:00:00	00:54:22.302	t	579	2	1	1
747	2013-10-28 16:00:00	2013-10-28 16:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	500	1	1	0
806	2013-10-28 15:10:00	2013-10-28 15:10:18.599	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	579	1	1	0
948	2013-11-05 04:00:43.783	2013-11-05 05:59:26.774	73	\N	01:58:42.991	00:00:00.5	00:00:00.5	00:00:00	01:58:42.991	f	618	1	0	3
990	2013-11-05 18:53:15.009811	2013-11-05 18:53:37.745321	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	628	1	0	4
1039	2013-10-30 03:59:40	2013-10-30 03:59:54	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	t	641	1	1	2
1337	2013-11-08 03:25:27	2013-11-08 03:56:55	45	\N	00:31:27.811979	00:00:00.5	00:00:00.5	00:00:00.127167	00:31:27.939146	f	741	1	0	1
1336	2013-11-08 03:25:00	2013-11-08 03:25:28	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	741	1	0	0
1338	2013-11-08 03:56:54	2013-11-08 03:57:18	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	741	2	0	2
1918	2013-10-31 10:00:00	2013-10-31 10:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	713	1	1	0
1081	2013-11-06 04:00:00	2013-11-06 04:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	648	1	0	0
1082	2013-11-06 04:00:18	2013-11-06 05:59:01	72	\N	01:58:42.991	00:00:00.5	00:00:00.5	00:00:00	01:58:42.991	f	648	1	0	1
1083	2013-11-06 05:59:00	2013-11-06 05:59:23	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	648	1	0	2
1163	2013-11-06 14:00:00	2013-11-06 14:00:18.599	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	650	1	0	0
1919	2013-10-31 10:00:18	2013-10-31 11:13:31	56	\N	01:13:13.690817	00:00:00.5	00:00:00.5	00:00:00.052834	01:13:13.743651	t	713	1	1	1
1045	2013-10-30 11:25:00	2013-10-30 11:25:28.003	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	645	1	1	0
1976	2013-10-28 20:30:00	2013-10-30 13:22:38.2413	\N	\N	40:52:38.2413	00:00:00	00:00:00	00:00:00	00:00:00	f	254	-1	0	0
1943	2013-10-30 13:12:49.599	2013-10-30 13:13:17.602	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	492	0	0	3
1564	2013-10-31 22:00:00	2013-10-31 22:00:18.599	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	751	1	1	0
1333	2013-11-01 03:25:00	2013-11-01 03:25:28	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	717	1	1	0
1078	2013-10-30 04:00:00	2013-10-30 04:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	647	1	1	0
1079	2013-10-30 04:00:18	2013-10-30 05:59:01	72	\N	01:58:42.991	00:00:00.5	00:00:00.5	00:00:00	01:58:42.991	t	647	1	1	1
1080	2013-10-30 05:59:00	2013-10-30 05:59:23	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	647	1	1	2
1198	2013-10-30 06:00:18.099	2013-10-30 06:58:48.422016	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	t	679	1	1	1
1960	2013-11-01 15:13:50.216953	2013-11-01 15:14:03.637996	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	255	0	0	5
1563	2013-11-07 22:00:00	2013-11-07 22:00:18.599	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	752	1	0	0
1562	2013-11-07 23:59:41.311563	2013-11-07 23:59:55.232606	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	752	1	0	7
1975	2013-11-04 20:30:00	2013-11-04 20:30:28.003	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	271	1	0	0
1977	2013-10-30 13:22:38.2413	2013-10-30 13:23:06.2443	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	254	0	0	0
1335	2013-11-01 03:56:54	2013-11-01 03:57:18	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	717	2	1	2
1162	2013-10-30 14:00:00	2013-10-30 14:00:18.599	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	649	1	1	0
951	2013-10-29 04:00:00	2013-10-29 04:00:26.184	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	t	616	1	1	0
978	2013-10-29 09:53:15.009811	2013-10-29 09:53:37.745321	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	625	1	1	4
977	2013-10-29 09:50:22.454686	2013-10-29 09:53:15.509811	69	\N	00:02:53.555125	00:00:00.5	00:00:00.5	00:00:00.054671	00:02:53.609796	t	625	1	1	3
976	2013-10-29 09:50:05.168042	2013-10-29 09:50:22.954686	8	\N	00:00:18.286644	00:00:00.5	00:00:00.5	00:00:00.025193	00:00:18.311837	t	625	1	1	2
975	2013-10-29 08:00:27.503	2013-10-29 09:50:05.668042	68	\N	01:49:38.665042	00:00:00.5	00:00:00.5	00:00:00.406521	01:49:39.071563	t	625	1	1	1
1201	2013-10-30 06:58:47.922016	2013-10-30 06:59:06.546016	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	679	1	1	2
1046	2013-11-06 11:25:00	2013-11-06 11:25:28.003	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	646	1	0	0
1200	2013-10-30 06:59:06.046016	2013-10-30 06:59:24.145016	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	679	1	1	3
1148	2013-10-30 07:00:00	2013-10-30 07:00:23.23551	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	673	1	1	0
1040	2013-11-06 03:25:00	2013-11-06 03:25:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	642	1	0	0
1041	2013-11-06 03:25:27	2013-11-06 03:59:40	46	\N	00:34:13.275147	00:00:00.5	00:00:00.5	00:00:00.1322	00:34:13.407347	f	642	1	0	1
1042	2013-11-06 03:59:40	2013-11-06 03:59:54	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	642	1	0	2
991	2013-10-29 18:53:15.009811	2013-10-29 18:53:37.745321	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	627	1	1	4
1096	2013-10-30 02:00:00	2013-10-30 02:00:18.599	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	660	1	1	0
1098	2013-10-30 03:09:18.64104	2013-10-30 03:09:36.74004	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	660	1	1	2
1037	2013-10-30 03:25:00	2013-10-30 03:25:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	641	1	1	0
1038	2013-10-30 03:25:27	2013-10-30 03:59:40	46	\N	00:34:13.275147	00:00:00.5	00:00:00.5	00:00:00.1322	00:34:13.407347	t	641	1	1	1
1085	2013-11-06 22:00:00	2013-11-06 22:00:18.599	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	652	1	0	0
878	2013-11-05 02:00:18.099	2013-11-05 02:00:36.223	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	612	1	0	1
880	2013-11-05 02:00:00	2013-11-05 02:00:18.599	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	612	1	0	0
882	2013-11-05 02:59:16.346	2013-11-05 02:59:34.445	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	612	1	0	3
884	2013-11-05 02:00:35.723	2013-11-05 02:59:16.846	70	\N	00:58:41.123	00:00:00.5	00:00:00.5	00:00:00	00:58:41.123	f	612	1	0	2
911	2013-11-05 04:00:25.684	2013-11-05 04:00:44.283	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	618	1	0	1
912	2013-11-05 05:59:26.274	2013-11-05 05:59:44.873	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	618	1	0	4
870	2013-10-29 10:00:00	2013-10-29 10:00:18.599	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	92	1	1	0
988	2013-11-05 18:50:05.168042	2013-11-05 18:50:22.954686	8	\N	00:00:18.286644	00:00:00.5	00:00:00.5	00:00:00.025193	00:00:18.311837	f	628	1	0	2
992	2013-11-05 17:00:00	2013-11-05 17:00:28.003	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	628	1	0	0
1084	2013-10-30 22:00:00	2013-10-30 22:00:18.599	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	651	1	1	0
1568	2013-10-31 22:00:41.679	2013-10-31 23:59:18.256563	12	\N	01:58:36.577563	00:00:00.5	00:00:00.5	00:00:00.346458	01:58:36.924021	t	751	1	1	4
984	2013-11-05 17:00:27.503	2013-11-05 18:50:05.668042	68	\N	01:49:38.665042	00:00:00.5	00:00:00.5	00:00:00.406521	01:49:39.071563	f	628	1	0	1
1567	2013-11-07 22:00:41.679	2013-11-07 23:59:18.256563	12	\N	01:58:36.577563	00:00:00.5	00:00:00.5	00:00:00.346458	01:58:36.924021	f	752	1	0	4
907	2013-10-29 04:00:25.684	2013-10-29 04:00:44.283	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	616	1	1	1
873	2013-11-05 10:00:18.099	2013-11-05 10:00:36.723	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	586	1	0	1
883	2013-10-29 02:00:35.723	2013-10-29 02:59:16.846	70	\N	00:58:41.123	00:00:00.5	00:00:00.5	00:00:00	00:58:41.123	t	611	1	1	2
877	2013-10-29 02:00:18.099	2013-10-29 02:00:36.223	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	611	1	1	1
881	2013-10-29 02:59:16.346	2013-10-29 02:59:34.445	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	611	1	1	3
869	2013-10-29 10:00:18.099	2013-10-29 10:00:36.723	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	92	1	1	1
872	2013-10-29 10:59:16.846	2013-10-29 10:59:40.08151	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	92	1	0	3
885	2013-10-29 10:00:36.223	2013-10-29 10:59:17.346	70	\N	00:58:41.123	00:00:00.5	00:00:00.5	00:00:00	00:58:41.123	t	92	1	1	2
989	2013-10-29 18:50:05.168042	2013-10-29 18:50:22.954686	8	\N	00:00:18.286644	00:00:00.5	00:00:00.5	00:00:00.025193	00:00:18.311837	t	627	1	1	2
1101	2013-11-06 03:02:00	2013-11-06 03:02:19	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	659	1	0	2
985	2013-10-29 17:00:27.503	2013-10-29 18:50:05.668042	68	\N	01:49:38.665042	00:00:00.5	00:00:00.5	00:00:00.406521	01:49:39.071563	t	627	1	1	1
1099	2013-11-06 02:00:00	2013-11-06 02:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	659	1	0	0
1100	2013-11-06 02:00:18	2013-11-06 03:02:00	51	\N	01:01:42.818503	00:00:00.5	00:00:00.5	00:00:00.050703	01:01:42.869206	f	659	1	0	1
874	2013-11-05 10:00:00	2013-11-05 10:00:18.599	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	586	1	0	0
876	2013-11-05 10:59:16.846	2013-11-05 10:59:40.08151	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	586	1	0	3
886	2013-11-05 10:00:36.223	2013-11-05 10:59:17.346	70	\N	00:58:41.123	00:00:00.5	00:00:00.5	00:00:00	00:58:41.123	f	586	1	0	2
1164	2013-10-30 15:59:17.714	2013-10-30 15:59:31.635043	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	t	649	1	1	3
1165	2013-11-06 15:59:17.714	2013-11-06 15:59:31.635043	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	650	1	0	3
902	2013-10-29 03:57:17	2013-10-29 03:57:35	8	\N	00:00:18.286644	00:00:00.5	00:00:00.5	00:00:00.025193	00:00:18.311837	t	613	1	1	3
1106	2013-11-06 10:00:00	2013-11-06 10:00:18.599	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	662	1	0	0
942	2013-10-29 14:00:25.684	2013-10-29 14:00:44.283	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	623	1	1	1
940	2013-10-29 14:00:00	2013-10-29 14:00:26.184	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	t	623	1	1	0
879	2013-10-29 02:00:00	2013-10-29 02:00:18.599	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	611	1	1	0
938	2013-10-29 15:59:09.670095	2013-10-29 15:59:32.405605	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	623	1	1	4
934	2013-10-29 14:00:43.783	2013-10-29 15:58:52.071095	73	\N	01:58:08.788095	00:00:00.5	00:00:00.5	00:00:02.564671	01:58:11.352766	t	623	1	1	2
993	2013-10-29 17:00:00	2013-10-29 17:00:28.003	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	627	1	1	0
1107	2013-10-30 10:00:00	2013-10-30 10:00:18.599	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	661	1	1	0
901	2013-10-29 03:56:54	2013-10-29 03:57:18	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	613	1	1	2
1102	2013-10-30 10:00:18.099	2013-10-30 11:09:19.14104	63	\N	01:09:01.04204	00:00:00.5	00:00:00.5	00:00:00.052472	01:09:01.094512	t	661	1	1	1
995	2013-10-29 08:00:00	2013-10-29 08:00:28.003	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	625	1	1	0
931	2013-11-05 22:00:00	2013-11-05 22:00:18.599	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	622	1	0	0
932	2013-11-05 22:00:18.099	2013-11-05 22:00:44.283	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	622	1	0	1
933	2013-11-05 22:00:43.783	2013-11-05 22:01:02.382	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	622	1	0	2
953	2013-11-05 22:01:01.882	2013-11-05 23:59:44.873	73	\N	01:58:42.991	00:00:00.5	00:00:00.5	00:00:00	01:58:42.991	f	622	1	0	2
1108	2013-10-30 11:09:18.64104	2013-10-30 11:09:37.24004	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	661	1	1	2
1043	2013-10-30 11:59:40.278147	2013-10-30 11:59:53.69919	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	t	645	1	1	2
1031	2013-10-30 20:25:00	2013-10-30 20:25:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	643	1	1	0
1032	2013-10-30 20:25:27	2013-10-30 20:59:40	46	\N	00:34:13.275147	00:00:00.5	00:00:00.5	00:00:00.1322	00:34:13.407347	t	643	1	1	1
1925	2013-10-31 19:00:18	2013-10-31 20:13:31	56	\N	01:13:13.690817	00:00:00.5	00:00:00.5	00:00:00.052834	01:13:13.743651	t	766	1	1	1
1087	2013-11-06 22:00:18.099	2013-11-06 23:59:01.09	72	\N	01:58:42.991	00:00:00.5	00:00:00.5	00:00:00	01:58:42.991	f	652	1	0	1
987	2013-10-29 18:50:22.454686	2013-10-29 18:53:15.509811	69	\N	00:02:53.555125	00:00:00.5	00:00:00.5	00:00:00.054671	00:02:53.609796	t	627	1	1	3
1929	2013-11-07 20:13:31	2013-11-07 20:13:49	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	768	1	0	2
1928	2013-11-07 19:00:18	2013-11-07 20:13:31	56	\N	01:13:13.690817	00:00:00.5	00:00:00.5	00:00:00.052834	01:13:13.743651	f	768	1	0	1
1569	2013-11-07 22:00:36.223	2013-11-07 22:00:42.179	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	f	752	1	0	3
986	2013-11-05 18:50:22.454686	2013-11-05 18:53:15.509811	69	\N	00:02:53.555125	00:00:00.5	00:00:00.5	00:00:00.054671	00:02:53.609796	f	628	1	0	3
1927	2013-11-07 19:00:00	2013-11-07 19:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	768	1	0	0
1570	2013-10-31 22:00:36.223	2013-10-31 22:00:42.179	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	t	751	1	1	3
928	2013-10-29 22:00:00	2013-10-29 22:00:18.599	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	621	1	1	0
1403	2013-10-31 07:00:00	2013-10-31 07:00:28.003	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	689	1	1	0
1033	2013-10-30 20:59:40	2013-10-30 20:59:54	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	t	643	1	1	2
1086	2013-10-30 22:00:18.099	2013-10-30 23:59:01.09	72	\N	01:58:42.991	00:00:00.5	00:00:00.5	00:00:00	01:58:42.991	t	651	1	1	1
1926	2013-10-31 20:13:31	2013-10-31 20:13:49	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	766	1	1	2
2546	2013-11-09 07:52:35	2013-11-09 07:52:58	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	690	0	0	3
1034	2013-11-06 20:25:00	2013-11-06 20:25:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	644	1	0	0
1048	2013-11-06 11:25:27.503	2013-11-06 11:59:40.778147	46	\N	00:34:13.275147	00:00:00.5	00:00:00.5	00:00:00.1322	00:34:13.407347	f	646	1	0	1
1044	2013-11-06 11:59:40.278147	2013-11-06 11:59:53.69919	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	646	1	0	2
2545	2013-11-09 07:00:45	2013-11-09 07:52:35	78	\N	00:51:50.122875	00:00:00.5	00:00:00.5	00:00:01.697167	00:51:51.820042	f	690	0	0	2
2544	2013-11-09 07:00:27	2013-11-09 07:00:46	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	690	0	0	1
2543	2013-11-09 07:00:00	2013-11-09 07:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	690	0	0	0
2550	2013-11-05 07:52:35	2013-11-05 07:52:58	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	834	0	0	3
1035	2013-11-06 20:25:27	2013-11-06 20:59:40	46	\N	00:34:13.275147	00:00:00.5	00:00:00.5	00:00:00.1322	00:34:13.407347	f	644	1	0	1
1036	2013-11-06 20:59:40	2013-11-06 20:59:54	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	644	1	0	2
2549	2013-11-05 07:00:45	2013-11-05 07:52:35	78	\N	00:51:50.122875	00:00:00.5	00:00:00.5	00:00:01.697167	00:51:51.820042	f	834	0	0	2
1427	2013-10-30 12:59:24.645016	2013-10-30 12:59:50.829016	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	t	686	1	1	4
944	2013-10-29 15:58:51.571095	2013-10-29 15:59:10.170095	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	623	1	1	3
1103	2013-11-06 10:00:18.099	2013-11-06 11:09:19.14104	63	\N	01:09:01.04204	00:00:00.5	00:00:00.5	00:00:00.052472	01:09:01.094512	f	662	1	0	1
929	2013-10-29 22:00:18.099	2013-10-29 22:00:44.283	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	t	621	1	1	1
952	2013-10-29 22:00:43.783	2013-10-29 23:59:26.774	73	\N	01:58:42.991	00:00:00.5	00:00:00.5	00:00:00	01:58:42.991	t	621	1	1	2
930	2013-10-29 23:59:26.274	2013-10-29 23:59:44.873	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	621	1	1	3
1047	2013-10-30 11:25:27.503	2013-10-30 11:59:40.778147	46	\N	00:34:13.275147	00:00:00.5	00:00:00.5	00:00:00.1322	00:34:13.407347	t	645	1	1	1
1109	2013-11-06 11:09:18.64104	2013-11-06 11:09:37.24004	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	662	1	0	2
1428	2013-11-06 12:59:24.645016	2013-11-06 12:59:50.829016	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	687	1	0	4
1433	2013-11-06 21:00:00	2013-11-06 21:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	744	1	0	0
1363	2013-10-31 00:00:27.503	2013-10-31 00:00:45.602	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	668	1	1	1
1364	2013-10-31 00:00:45.102	2013-10-31 00:52:34.724875	78	\N	00:51:50.122875	00:00:00.5	00:00:00.5	00:00:01.697167	00:51:51.820042	t	668	1	1	2
1365	2013-10-31 00:52:34.224875	2013-10-31 00:52:56.960385	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	668	1	1	3
1467	2013-10-31 11:25:00	2013-10-31 11:25:28	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	715	1	1	0
1468	2013-10-31 11:25:27	2013-10-31 11:49:02	43	\N	00:23:34.609	00:00:00.5	00:00:00.5	00:00:00	00:23:34.609	t	715	2	1	1
1924	2013-10-31 19:00:00	2013-10-31 19:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	766	1	1	0
1470	2013-11-07 11:25:00	2013-11-07 11:25:28	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	716	1	0	0
2548	2013-11-05 07:00:27	2013-11-05 07:00:46	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	834	0	0	1
2547	2013-11-05 07:00:00	2013-11-05 07:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	834	0	0	0
2554	2013-11-04 07:52:35	2013-11-04 07:52:58	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	835	0	0	3
1145	2013-11-06 00:51:29	2013-11-06 00:51:47	8	\N	00:00:18.286644	00:00:00.5	00:00:00.5	00:00:00.025193	00:00:18.311837	f	669	1	0	2
1144	2013-11-06 00:00:22	2013-11-06 00:51:29	77	\N	00:51:06.936	00:00:00.5	00:00:00.5	00:00:00	00:51:06.936	f	669	1	0	1
1143	2013-11-06 00:00:00	2013-11-06 00:00:23	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	669	1	0	0
1166	2013-10-29 06:00:00	2013-10-29 06:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	581	1	1	0
1167	2013-10-29 06:00:18	2013-10-29 06:00:44	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	t	581	1	1	1
1424	2013-11-06 12:59:06.546016	2013-11-06 12:59:25.145016	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	687	1	0	3
1423	2013-11-06 12:00:36.223	2013-11-06 12:59:07.046016	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	687	1	0	2
1168	2013-10-29 06:00:43	2013-10-29 06:55:06	67	\N	00:54:22.302	00:00:00.5	00:00:00.5	00:00:00	00:54:22.302	t	581	1	1	2
2553	2013-11-04 07:00:45	2013-11-04 07:52:35	78	\N	00:51:50.122875	00:00:00.5	00:00:00.5	00:00:01.697167	00:51:51.820042	f	835	0	0	2
1179	2013-11-05 06:58:39	2013-11-05 06:58:57	8	\N	00:00:18.286644	00:00:00.5	00:00:00.5	00:00:00.025193	00:00:18.311837	f	585	1	0	6
1178	2013-11-05 06:55:46	2013-11-05 06:58:39	69	\N	00:02:53.555125	00:00:00.5	00:00:00.5	00:00:00.054671	00:02:53.609796	f	585	1	0	5
1177	2013-11-05 06:55:28	2013-11-05 06:55:46	8	\N	00:00:18.286644	00:00:00.5	00:00:00.5	00:00:00.025193	00:00:18.311837	f	585	1	0	4
1176	2013-11-05 06:55:05	2013-11-05 06:55:28	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	585	1	0	3
1175	2013-11-05 06:00:43	2013-11-05 06:55:06	67	\N	00:54:22.302	00:00:00.5	00:00:00.5	00:00:00	00:54:22.302	f	585	1	0	2
1174	2013-11-05 06:00:18	2013-11-05 06:00:44	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	585	1	0	1
1173	2013-11-05 06:00:00	2013-11-05 06:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	585	1	0	0
1471	2013-11-07 11:25:27	2013-11-07 11:49:02	43	\N	00:23:34.609	00:00:00.5	00:00:00.5	00:00:00	00:23:34.609	f	716	2	0	1
1472	2013-11-07 11:49:01	2013-11-07 11:49:24	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	716	0	0	2
2552	2013-11-04 07:00:27	2013-11-04 07:00:46	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	835	0	0	1
2551	2013-11-04 07:00:00	2013-11-04 07:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	835	0	0	0
1469	2013-10-31 11:49:01	2013-10-31 11:49:24	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	715	0	0	2
1169	2013-10-29 06:55:05	2013-10-29 06:55:28	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	581	1	1	3
1170	2013-10-29 06:55:28	2013-10-29 06:55:46	8	\N	00:00:18.286644	00:00:00.5	00:00:00.5	00:00:00.025193	00:00:18.311837	t	581	1	1	4
1171	2013-10-29 06:55:46	2013-10-29 06:58:39	69	\N	00:02:53.555125	00:00:00.5	00:00:00.5	00:00:00.054671	00:02:53.609796	t	581	1	1	5
1172	2013-10-29 06:58:39	2013-10-29 06:58:57	8	\N	00:00:18.286644	00:00:00.5	00:00:00.5	00:00:00.025193	00:00:18.311837	t	581	1	1	6
1140	2013-10-30 00:00:00	2013-10-30 00:00:23	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	667	1	1	0
1141	2013-10-30 00:00:22	2013-10-30 00:51:29	77	\N	00:51:06.936	00:00:00.5	00:00:00.5	00:00:00	00:51:06.936	t	667	1	1	1
1142	2013-10-30 00:51:29	2013-10-30 00:51:47	8	\N	00:00:18.286644	00:00:00.5	00:00:00.5	00:00:00.025193	00:00:18.311837	t	667	1	1	2
1199	2013-10-30 06:00:00	2013-10-30 06:00:18.599	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	679	1	1	0
1572	2013-10-31 23:59:17.756563	2013-10-31 23:59:23.712563	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	t	751	1	1	5
1571	2013-11-07 23:59:17.756563	2013-11-07 23:59:23.712563	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	f	752	1	0	5
1368	2013-11-07 00:52:34.224875	2013-11-07 00:52:56.960385	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	688	1	0	3
1367	2013-11-07 00:00:45.102	2013-11-07 00:52:34.724875	78	\N	00:51:50.122875	00:00:00.5	00:00:00.5	00:00:01.697167	00:51:51.820042	f	688	1	0	2
1366	2013-11-07 00:00:27.503	2013-11-07 00:00:45.602	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	688	1	0	1
1979	2013-10-28 20:53:52	2013-10-30 13:23:13.4941	\N	\N	40:29:21.4941	00:00:00	00:00:00	00:00:00	00:00:00	f	254	-1	0	0
1978	2013-11-04 20:30:45.127	2013-11-04 20:30:59.048043	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	271	1	0	2
1573	2013-11-07 22:00:18.099	2013-11-07 22:00:36.723	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	752	1	0	2
760	2013-10-29 00:00:00	2013-10-29 00:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	t	389	1	1	0
1631	2013-10-31 09:50:00	2013-10-31 09:50:14	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	t	729	1	1	2
1243	2013-10-30 18:50:05.168042	2013-10-30 18:50:28.403552	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	727	1	1	2
1369	2013-10-31 00:00:00	2013-10-31 00:00:28.003	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	668	1	1	0
1244	2013-11-06 18:50:05.168042	2013-11-06 18:50:28.403552	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	728	1	0	2
1242	2013-11-06 17:00:00	2013-11-06 17:00:28.003	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	728	1	0	0
1476	2013-11-07 03:25:00	2013-11-07 03:25:28	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	748	1	0	0
1477	2013-11-07 03:25:27	2013-11-07 03:49:02	43	\N	00:23:34.609	00:00:00.5	00:00:00.5	00:00:00	00:23:34.609	f	748	2	0	1
1478	2013-11-07 03:49:01	2013-11-07 03:49:24	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	748	0	0	2
1632	2013-10-31 09:50:13	2013-10-31 09:50:32	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	729	1	1	3
1574	2013-10-31 22:00:18.099	2013-10-31 22:00:36.723	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	751	1	1	2
1475	2013-10-31 03:49:01	2013-10-31 03:49:24	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	714	0	0	2
1648	2013-11-08 09:50:31	2013-11-08 09:50:55	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	756	1	0	4
1647	2013-11-08 09:50:13	2013-11-08 09:50:32	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	756	1	0	3
1646	2013-11-08 09:50:00	2013-11-08 09:50:14	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	756	1	0	2
712	2013-10-29 00:00:00	2013-10-29 00:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	475	1	1	0
1240	2013-11-06 17:00:27.503	2013-11-06 18:50:05.668042	68	\N	01:49:38.665042	00:00:00.5	00:00:00.5	00:00:00.406521	01:49:39.071563	f	728	1	0	1
1645	2013-11-08 08:00:22	2013-11-08 09:50:00	68	\N	01:49:38.665042	00:00:00.5	00:00:00.5	00:00:00.406521	01:49:39.071563	f	756	1	0	1
1370	2013-11-07 00:00:00	2013-11-07 00:00:28.003	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	688	1	0	0
1644	2013-11-08 08:00:00	2013-11-08 08:00:22	6	\N	00:00:22.57	00:00:00.5	00:00:00.5	00:00:00	00:00:22.57	f	756	1	0	0
1643	2013-11-07 09:50:31	2013-11-07 09:50:55	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	755	1	0	4
1980	2013-10-30 13:23:13.4941	2013-10-30 13:23:27.415143	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	254	0	0	2
1473	2013-10-31 03:25:00	2013-10-31 03:25:28	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	714	1	1	0
1945	2013-11-04 19:00:18.099	2013-11-04 19:00:36.698	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	499	1	0	1
1474	2013-10-31 03:25:27	2013-10-31 03:49:02	43	\N	00:23:34.609	00:00:00.5	00:00:00.5	00:00:00	00:23:34.609	t	714	2	1	1
1946	2013-11-04 19:00:36.198	2013-11-04 20:26:30.798	57	\N	01:25:54.6	00:00:00.5	00:00:00.5	00:00:00	01:25:54.7	f	499	1	0	2
1642	2013-11-07 09:50:13	2013-11-07 09:50:32	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	755	1	0	3
1947	2013-11-04 20:26:30.298	2013-11-04 20:26:48.897	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	499	1	0	3
1962	2013-11-01 15:14:03.137996	2013-11-01 15:14:21.261996	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	255	0	0	6
1988	2013-11-04 16:00:27	2013-11-04 16:51:52	65	\N	00:51:25.336979	00:00:00.5	00:00:00.5	00:00:00.197229	00:51:25.534208	f	497	1	0	1
1987	2013-11-04 16:00:00	2013-11-04 16:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	497	1	0	0
1989	2013-11-04 16:51:52	2013-11-04 16:52:15	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	497	2	0	2
1241	2013-10-30 17:00:00	2013-10-30 17:00:28.003	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	727	1	1	0
1239	2013-10-30 17:00:27.503	2013-10-30 18:50:05.668042	68	\N	01:49:38.665042	00:00:00.5	00:00:00.5	00:00:00.406521	01:49:39.071563	t	727	1	1	1
1401	2013-10-31 07:52:34.224875	2013-10-31 07:52:56.960385	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	689	1	1	3
1391	2013-10-31 07:00:45.102	2013-10-31 07:52:34.724875	78	\N	00:51:50.122875	00:00:00.5	00:00:00.5	00:00:01.697167	00:51:51.820042	t	689	1	1	2
1949	2013-10-28 19:00:00	2013-10-30 13:13:36.3797	\N	\N	42:13:36.3797	00:00:00	00:00:00	00:00:00	00:00:00	f	492	-1	0	0
1429	2013-10-30 21:00:00	2013-10-30 21:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	743	1	1	0
1950	2013-10-30 13:13:36.3797	2013-10-30 13:13:54.9787	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	492	0	0	0
1417	2013-10-30 12:00:00	2013-10-30 12:00:18.599	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	686	1	1	0
1418	2013-10-30 12:00:18.099	2013-10-30 12:00:36.723	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	686	1	1	1
1419	2013-10-30 12:00:36.223	2013-10-30 12:59:07.046016	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	t	686	1	1	2
1420	2013-10-30 12:59:06.546016	2013-10-30 12:59:25.145016	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	686	1	1	3
1641	2013-11-07 09:50:00	2013-11-07 09:50:14	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	755	1	0	2
1640	2013-11-07 08:00:22	2013-11-07 09:50:00	68	\N	01:49:38.665042	00:00:00.5	00:00:00.5	00:00:00.406521	01:49:39.071563	f	755	1	0	1
1629	2013-10-31 08:00:00	2013-10-31 08:00:22	6	\N	00:00:22.57	00:00:00.5	00:00:00.5	00:00:00	00:00:22.57	t	729	1	1	0
1636	2013-11-01 09:50:00	2013-11-01 09:50:14	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	t	730	1	1	2
1639	2013-11-07 08:00:00	2013-11-07 08:00:22	6	\N	00:00:22.57	00:00:00.5	00:00:00.5	00:00:00	00:00:22.57	f	755	1	0	0
1637	2013-11-01 09:50:13	2013-11-01 09:50:32	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	730	1	1	3
1638	2013-11-01 09:50:31	2013-11-01 09:50:55	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	730	1	1	4
900	2013-10-29 03:25:27	2013-10-29 03:56:55	45	\N	00:31:27.811979	00:00:00.5	00:00:00.5	00:00:00.127167	00:31:27.939146	t	613	1	1	1
899	2013-10-29 03:25:00	2013-10-29 03:25:28	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	613	1	1	0
1296	2013-11-12 03:57:17	2013-11-12 03:57:35	8	\N	00:00:18.286644	00:00:00.5	00:00:00.5	00:00:00.025193	00:00:18.311837	f	614	0	0	3
1430	2013-10-30 21:00:18	2013-10-30 21:00:36	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	743	1	1	1
1295	2013-11-12 03:56:54	2013-11-12 03:57:18	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	614	0	0	2
1294	2013-11-12 03:25:27	2013-11-12 03:56:55	45	\N	00:31:27.811979	00:00:00.5	00:00:00.5	00:00:00.127167	00:31:27.939146	f	614	0	0	1
1293	2013-11-12 03:25:00	2013-11-12 03:25:28	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	614	0	0	0
1431	2013-10-30 21:00:36	2013-10-30 21:59:07	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	t	743	1	1	2
1630	2013-10-31 08:00:22	2013-10-31 09:50:00	68	\N	01:49:38.665042	00:00:00.5	00:00:00.5	00:00:00.406521	01:49:39.071563	t	729	1	1	1
1432	2013-10-30 21:59:06	2013-10-30 21:59:25	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	743	1	1	3
1416	2013-11-07 16:52:35	2013-11-07 16:52:58	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	692	1	0	3
1415	2013-11-07 16:00:45	2013-11-07 16:52:35	78	\N	00:51:50.122875	00:00:00.5	00:00:00.5	00:00:01.697167	00:51:51.820042	f	692	1	0	2
1390	2013-10-31 07:00:27.503	2013-10-31 07:00:45.602	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	689	1	1	1
1633	2013-10-31 09:50:31	2013-10-31 09:50:55	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	729	1	1	4
1414	2013-11-07 16:00:27	2013-11-07 16:00:46	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	692	1	0	1
1409	2013-10-31 16:00:00	2013-10-31 16:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	691	1	1	0
1413	2013-11-07 16:00:00	2013-11-07 16:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	692	1	0	0
1410	2013-10-31 16:00:27	2013-10-31 16:00:46	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	691	1	1	1
1411	2013-10-31 16:00:45	2013-10-31 16:52:35	78	\N	00:51:50.122875	00:00:00.5	00:00:00.5	00:00:01.697167	00:51:51.820042	t	691	1	1	2
1412	2013-10-31 16:52:35	2013-10-31 16:52:58	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	691	1	1	3
1421	2013-11-06 12:00:00	2013-11-06 12:00:18.599	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	687	1	0	0
1422	2013-11-06 12:00:18.099	2013-11-06 12:00:36.723	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	687	1	0	1
1436	2013-11-06 21:59:06	2013-11-06 21:59:25	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	744	1	0	3
1435	2013-11-06 21:00:36	2013-11-06 21:59:07	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	744	1	0	2
1434	2013-11-06 21:00:18	2013-11-06 21:00:36	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	744	1	0	1
1324	2013-10-31 20:25:00	2013-10-31 20:25:28	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	738	1	1	0
1325	2013-10-31 20:25:27	2013-10-31 20:49:02	43	\N	00:23:34.609	00:00:00.5	00:00:00.5	00:00:00	00:23:34.609	t	738	2	1	1
1566	2013-10-31 23:59:23.212563	2013-10-31 23:59:41.811563	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	751	1	1	6
1963	2013-10-30 13:48:05.180453	2013-11-01 15:13:23.713953	\N	\N	49:25:19.0335	00:00:00	00:00:00	00:00:00	00:00:00	f	255	-1	1	3
1327	2013-11-07 20:25:00	2013-11-07 20:25:28	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	739	1	0	0
1328	2013-11-07 20:25:27	2013-11-07 20:49:02	43	\N	00:23:34.609	00:00:00.5	00:00:00.5	00:00:00	00:23:34.609	f	739	2	0	1
1329	2013-11-07 20:49:01	2013-11-07 20:49:24	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	739	0	0	2
1326	2013-10-31 20:49:01	2013-10-31 20:49:24	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	738	0	0	2
2029	2013-11-01 07:51:33	2013-11-01 07:51:57	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	772	1	1	2
1649	2013-10-31 14:00:00	2013-10-31 14:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	749	1	1	0
1650	2013-10-31 14:00:18	2013-10-31 14:00:36	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	749	1	1	2
1634	2013-11-01 08:00:00	2013-11-01 08:00:22	6	\N	00:00:22.57	00:00:00.5	00:00:00.5	00:00:00	00:00:22.57	t	730	1	1	0
2017	2013-11-01 00:51:33	2013-11-01 00:51:57	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	770	1	1	3
1635	2013-11-01 08:00:22	2013-11-01 09:50:00	68	\N	01:49:38.665042	00:00:00.5	00:00:00.5	00:00:00.406521	01:49:39.071563	t	730	1	1	1
2016	2013-11-01 00:00:27	2013-11-01 00:51:34	77	\N	00:51:06.936	00:00:00.5	00:00:00.5	00:00:00	00:51:06.936	t	770	1	1	2
1951	2013-11-04 19:00:00	2013-11-04 19:00:18.599	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	499	1	0	0
1651	2013-10-31 14:00:36	2013-10-31 14:00:42	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	t	749	1	1	3
1652	2013-10-31 14:00:41	2013-10-31 15:59:18	12	\N	01:58:36.577563	00:00:00.5	00:00:00.5	00:00:00.346458	01:58:36.924021	t	749	1	1	4
1653	2013-10-31 15:59:17	2013-10-31 15:59:23	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	t	749	1	1	5
1662	2013-11-07 15:59:41	2013-11-07 15:59:59	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	750	1	0	7
1661	2013-11-07 15:59:23	2013-11-07 15:59:41	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	750	1	0	6
1660	2013-11-07 15:59:17	2013-11-07 15:59:23	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	f	750	1	0	5
1659	2013-11-07 14:00:41	2013-11-07 15:59:18	12	\N	01:58:36.577563	00:00:00.5	00:00:00.5	00:00:00.346458	01:58:36.924021	f	750	1	0	4
1658	2013-11-07 14:00:36	2013-11-07 14:00:42	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	f	750	1	0	3
1657	2013-11-07 14:00:18	2013-11-07 14:00:36	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	750	1	0	2
1656	2013-11-07 14:00:00	2013-11-07 14:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	750	1	0	0
1654	2013-10-31 15:59:23	2013-10-31 15:59:41	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	749	1	1	6
1982	2013-10-28 11:30:00	2013-10-30 13:23:55.9149	\N	\N	49:53:55.9149	00:00:00	00:00:00	00:00:00	00:00:00	f	255	-1	0	0
1655	2013-10-31 15:59:41	2013-10-31 15:59:59	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	749	1	1	7
1983	2013-10-30 13:23:55.9149	2013-10-30 13:24:09.835943	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	255	0	0	0
564	2013-10-30 13:17:43.6251	2013-10-30 13:18:02.2491	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	255	0	1	0
565	2013-10-30 13:24:09.335943	2013-10-30 13:47:43.444943	43	\N	00:23:34.609	00:00:00.5	00:00:00.5	00:00:00	00:23:34.609	t	255	0	1	1
566	2013-10-30 13:47:42.944943	2013-10-30 13:48:05.680453	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	255	0	1	2
2032	2013-11-08 07:51:33	2013-11-08 07:51:57	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	773	1	0	2
2031	2013-11-08 07:00:27	2013-11-08 07:51:34	77	\N	00:51:06.936	00:00:00.5	00:00:00.5	00:00:00	00:51:06.936	f	773	1	0	1
2030	2013-11-08 07:00:00	2013-11-08 07:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	773	1	0	0
2027	2013-11-01 07:00:00	2013-11-01 07:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	772	1	1	0
2015	2013-11-01 00:00:00	2013-11-01 00:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	770	1	1	1
2028	2013-11-01 07:00:27	2013-11-01 07:51:34	77	\N	00:51:06.936	00:00:00.5	00:00:00.5	00:00:00	00:51:06.936	t	772	1	1	1
1526	2013-10-31 05:59:30	2013-10-31 05:59:58	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	745	1	1	5
1525	2013-10-31 05:59:25	2013-10-31 05:59:31	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	t	745	1	1	4
1524	2013-10-31 04:00:49	2013-10-31 05:59:25	12	\N	01:58:36.577563	00:00:00.5	00:00:00.5	00:00:00.346458	01:58:36.924021	t	745	1	1	3
1523	2013-10-31 04:00:43	2013-10-31 04:00:49	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	t	745	1	1	2
1522	2013-10-31 04:00:18	2013-10-31 04:00:44	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	t	745	1	1	1
1521	2013-10-31 04:00:00	2013-10-31 04:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	745	1	1	0
2410	2013-11-01 11:25:00	2013-11-01 11:25:28	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	718	1	1	0
2411	2013-11-01 11:25:27	2013-11-01 11:56:55	45	\N	00:31:27.811979	00:00:00.5	00:00:00.5	00:00:00.127167	00:31:27.939146	t	718	1	1	1
2412	2013-11-01 11:56:54	2013-11-01 11:57:18	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	718	2	1	2
1609	2013-10-31 17:00:00	2013-10-31 17:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	725	1	1	0
1707	2013-10-31 21:00:00	2013-10-31 21:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	t	701	1	1	0
1708	2013-10-31 21:00:25	2013-10-31 21:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	701	1	1	1
1934	2013-11-04 10:00:18	2013-11-04 11:26:12	57	\N	01:25:54.716667	00:00:00.5	00:00:00.5	00:00:00.052313	01:25:54.76898	f	262	1	0	1
1709	2013-10-31 21:00:43	2013-10-31 21:59:14	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	t	701	1	1	2
1710	2013-10-31 21:59:14	2013-10-31 21:59:32	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	701	1	1	3
1711	2013-10-31 21:59:32	2013-10-31 22:00:00	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	701	1	1	4
1964	2013-11-04 11:30:00	2013-11-04 11:30:13.921043	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	263	1	0	1
1965	2013-11-04 11:30:13.421043	2013-11-04 11:30:41.424043	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	263	1	0	2
2414	2013-11-08 11:25:27	2013-11-08 11:56:55	45	\N	00:31:27.811979	00:00:00.5	00:00:00.5	00:00:00.127167	00:31:27.939146	f	719	1	0	1
2413	2013-11-08 11:25:00	2013-11-08 11:25:28	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	719	1	0	0
2415	2013-11-08 11:56:54	2013-11-08 11:57:18	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	719	2	0	2
2417	2013-11-03 11:25:27	2013-11-03 11:56:55	45	\N	00:31:27.811979	00:00:00.5	00:00:00.5	00:00:00.127167	00:31:27.939146	f	784	1	0	1
2416	2013-11-03 11:25:00	2013-11-03 11:25:28	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	784	1	0	0
2418	2013-11-03 11:56:54	2013-11-03 11:57:18	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	784	2	0	2
1769	2013-10-31 12:00:00	2013-10-31 12:00:26.184	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	t	695	1	1	0
1610	2013-10-31 17:00:27	2013-10-31 18:50:06	68	\N	01:49:38.665042	00:00:00.5	00:00:00.5	00:00:00.406521	01:49:39.071563	t	725	1	1	1
1611	2013-10-31 18:50:05	2013-10-31 18:50:28	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	725	1	1	2
1612	2013-10-31 18:50:28	2013-10-31 18:50:47	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	725	1	1	3
1613	2013-10-31 18:50:46	2013-10-31 18:51:00	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	t	725	1	1	4
2043	2013-10-30 19:00:00	2013-10-30 19:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	663	1	1	0
2164	2013-11-09 03:09:36	2013-11-09 03:09:59	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	786	1	0	3
2163	2013-11-09 03:09:18	2013-11-09 03:09:37	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	786	1	0	2
2044	2013-10-30 19:00:43.184	2013-10-30 20:09:43.72604	63	\N	01:09:01.04204	00:00:00.5	00:00:00.5	00:00:00.052472	01:09:01.094512	t	663	1	1	2
1887	2013-10-31 02:00:00	2013-10-31 02:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	760	1	1	0
2420	2013-11-02 11:25:27	2013-11-02 11:56:55	45	\N	00:31:27.811979	00:00:00.5	00:00:00.5	00:00:00.127167	00:31:27.939146	f	785	1	0	1
2419	2013-11-02 11:25:00	2013-11-02 11:25:28	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	785	1	0	0
1935	2013-11-04 10:00:00	2013-11-04 10:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	262	1	0	0
1984	2013-11-04 07:00:00	2013-11-04 07:00:18	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	769	1	0	0
1888	2013-10-31 02:00:18	2013-10-31 03:13:31	56	\N	01:13:13.690817	00:00:00.5	00:00:00.5	00:00:00.052834	01:13:13.743651	t	760	1	1	1
1889	2013-10-31 03:13:31	2013-10-31 03:13:49	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	760	1	1	2
2421	2013-11-02 11:56:54	2013-11-02 11:57:18	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	785	2	0	2
2423	2013-11-09 11:25:27	2013-11-09 11:56:55	45	\N	00:31:27.811979	00:00:00.5	00:00:00.5	00:00:00.127167	00:31:27.939146	f	817	1	0	1
2162	2013-11-09 02:00:18	2013-11-09 03:09:19	63	\N	01:09:01.04204	00:00:00.5	00:00:00.5	00:00:00.052472	01:09:01.094512	f	786	1	0	1
2422	2013-11-09 11:25:00	2013-11-09 11:25:28	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	817	1	0	0
2424	2013-11-09 11:56:54	2013-11-09 11:57:18	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	817	2	0	2
1968	2013-11-04 11:54:33.157043	2013-11-04 11:54:56.392553	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	263	1	0	5
1967	2013-11-04 11:54:15.033043	2013-11-04 11:54:33.657043	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	263	1	0	4
1966	2013-11-04 11:30:40.924043	2013-11-04 11:54:15.533043	43	\N	00:23:34.609	00:00:00.5	00:00:00.5	00:00:00	00:23:34.609	f	263	1	0	3
2161	2013-11-09 02:00:00	2013-11-09 02:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	786	1	0	0
1892	2013-11-07 03:13:31	2013-11-07 03:13:49	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	761	1	0	2
1681	2013-11-01 06:59:32	2013-11-01 06:59:50	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	583	0	0	5
1891	2013-11-07 02:00:18	2013-11-07 03:13:31	56	\N	01:13:13.690817	00:00:00.5	00:00:00.5	00:00:00.052834	01:13:13.743651	f	761	1	0	1
1890	2013-11-07 02:00:00	2013-11-07 02:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	761	1	0	0
1895	2013-11-14 03:13:31	2013-11-14 03:13:49	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	762	1	0	2
2099	2013-11-01 03:09:18.14104	2013-11-01 03:09:36.24004	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	780	1	1	2
2160	2013-11-08 03:09:36	2013-11-08 03:09:59	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	781	1	0	3
2046	2013-11-06 19:00:43.184	2013-11-06 20:09:43.72604	63	\N	01:09:01.04204	00:00:00.5	00:00:00.5	00:00:00.052472	01:09:01.094512	f	664	1	0	2
2045	2013-11-06 19:00:00	2013-11-06 19:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	664	1	0	0
2158	2013-11-08 02:00:18	2013-11-08 03:09:19	63	\N	01:09:01.04204	00:00:00.5	00:00:00.5	00:00:00.052472	01:09:01.094512	f	781	1	0	1
2157	2013-11-08 02:00:00	2013-11-08 02:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	781	1	0	0
2159	2013-11-08 03:09:18	2013-11-08 03:09:37	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	781	1	0	2
1770	2013-10-31 12:00:43.283	2013-10-31 12:59:14.106016	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	t	695	1	1	2
1767	2013-10-31 12:00:25.684	2013-10-31 12:00:43.783	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	695	1	1	1
2184	2013-11-03 11:09:36	2013-11-03 11:09:55	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	787	1	0	3
2183	2013-11-03 11:09:18	2013-11-03 11:09:37	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	787	1	0	2
1680	2013-11-01 06:01:01	2013-11-01 06:59:32	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	583	0	0	3
1679	2013-11-01 06:00:43	2013-11-01 06:01:02	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	583	0	0	2
1678	2013-11-01 06:00:18	2013-11-01 06:00:44	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	583	0	0	1
1677	2013-11-01 06:00:00	2013-11-01 06:00:18	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	583	0	0	0
1686	2013-11-02 06:59:32	2013-11-02 06:59:50	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	584	0	0	5
1685	2013-11-02 06:01:01	2013-11-02 06:59:32	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	584	0	0	3
1684	2013-11-02 06:00:43	2013-11-02 06:01:02	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	584	0	0	2
1683	2013-11-02 06:00:18	2013-11-02 06:00:44	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	584	0	0	1
1682	2013-11-02 06:00:00	2013-11-02 06:00:18	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	584	0	0	0
1691	2013-11-07 06:59:32	2013-11-07 06:59:50	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	757	0	0	5
1690	2013-11-07 06:01:01	2013-11-07 06:59:32	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	757	0	0	3
1689	2013-11-07 06:00:43	2013-11-07 06:01:02	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	757	0	0	2
1688	2013-11-07 06:00:18	2013-11-07 06:00:44	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	757	0	0	1
1687	2013-11-07 06:00:00	2013-11-07 06:00:18	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	757	0	0	0
1696	2013-11-08 06:59:32	2013-11-08 06:59:50	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	758	0	0	5
1695	2013-11-08 06:01:01	2013-11-08 06:59:32	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	758	0	0	3
1694	2013-11-08 06:00:43	2013-11-08 06:01:02	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	758	0	0	2
1693	2013-11-08 06:00:18	2013-11-08 06:00:44	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	758	0	0	1
1692	2013-11-08 06:00:00	2013-11-08 06:00:18	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	758	0	0	0
1701	2013-11-09 06:59:32	2013-11-09 06:59:50	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	759	0	0	5
1700	2013-11-09 06:01:01	2013-11-09 06:59:32	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	759	0	0	3
1699	2013-11-09 06:00:43	2013-11-09 06:01:02	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	759	0	0	2
1698	2013-11-09 06:00:18	2013-11-09 06:00:44	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	759	0	0	1
1697	2013-11-09 06:00:00	2013-11-09 06:00:18	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	759	0	0	0
1894	2013-11-14 02:00:18	2013-11-14 03:13:31	56	\N	01:13:13.690817	00:00:00.5	00:00:00.5	00:00:00.052834	01:13:13.743651	f	762	1	0	1
1893	2013-11-14 02:00:00	2013-11-14 02:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	762	1	0	0
1904	2013-12-05 03:13:31	2013-12-05 03:13:49	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	765	1	0	2
1903	2013-12-05 02:00:18	2013-12-05 03:13:31	56	\N	01:13:13.690817	00:00:00.5	00:00:00.5	00:00:00.052834	01:13:13.743651	f	765	1	0	1
1902	2013-12-05 02:00:00	2013-12-05 02:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	765	1	0	0
1877	2013-11-13 03:13:31	2013-11-13 03:13:49	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	595	1	0	2
1876	2013-11-13 02:00:18	2013-11-13 03:13:31	56	\N	01:13:13.690817	00:00:00.5	00:00:00.5	00:00:00.052834	01:13:13.743651	f	595	1	0	1
1875	2013-11-13 02:00:00	2013-11-13 02:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	595	1	0	0
1880	2013-11-20 03:13:31	2013-11-20 03:13:49	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	596	1	0	2
1771	2013-10-31 12:59:31.205016	2013-10-31 12:59:59.208016	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	695	1	1	4
1879	2013-11-20 02:00:18	2013-11-20 03:13:31	56	\N	01:13:13.690817	00:00:00.5	00:00:00.5	00:00:00.052834	01:13:13.743651	f	596	1	0	1
1878	2013-11-20 02:00:00	2013-11-20 02:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	596	1	0	0
1883	2013-11-27 03:13:31	2013-11-27 03:13:49	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	597	1	0	2
1882	2013-11-27 02:00:18	2013-11-27 03:13:31	56	\N	01:13:13.690817	00:00:00.5	00:00:00.5	00:00:00.052834	01:13:13.743651	f	597	1	0	1
1881	2013-11-27 02:00:00	2013-11-27 02:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	597	1	0	0
1886	2013-12-04 03:13:31	2013-12-04 03:13:49	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	598	1	0	2
1885	2013-12-04 02:00:18	2013-12-04 03:13:31	56	\N	01:13:13.690817	00:00:00.5	00:00:00.5	00:00:00.052834	01:13:13.743651	f	598	1	0	1
1884	2013-12-04 02:00:00	2013-12-04 02:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	598	1	0	0
1898	2013-11-21 03:13:31	2013-11-21 03:13:49	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	763	1	0	2
1897	2013-11-21 02:00:18	2013-11-21 03:13:31	56	\N	01:13:13.690817	00:00:00.5	00:00:00.5	00:00:00.052834	01:13:13.743651	f	763	1	0	1
1896	2013-11-21 02:00:00	2013-11-21 02:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	763	1	0	0
1901	2013-11-28 03:13:31	2013-11-28 03:13:49	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	764	1	0	2
1900	2013-11-28 02:00:18	2013-11-28 03:13:31	56	\N	01:13:13.690817	00:00:00.5	00:00:00.5	00:00:00.052834	01:13:13.743651	f	764	1	0	1
1899	2013-11-28 02:00:00	2013-11-28 02:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	764	1	0	0
1768	2013-10-31 12:59:13.606016	2013-10-31 12:59:31.705016	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	695	1	1	3
1936	2013-11-04 11:26:12	2013-11-04 11:26:30	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	262	1	0	2
2047	2013-10-30 20:09:43.22604	2013-10-30 20:10:01.32504	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	663	1	1	3
1937	2013-11-04 11:26:30	2013-11-04 11:26:58	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	262	1	0	3
2165	2013-11-01 10:00:00	2013-11-01 10:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	778	1	1	0
2166	2013-11-01 10:00:18	2013-11-01 11:09:19	63	\N	01:09:01.04204	00:00:00.5	00:00:00.5	00:00:00.052472	01:09:01.094512	t	778	1	1	1
2167	2013-11-01 11:09:18	2013-11-01 11:09:37	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	778	1	1	2
2168	2013-11-01 11:09:36	2013-11-01 11:09:55	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	778	1	1	3
2170	2013-11-08 10:00:18	2013-11-08 11:09:19	63	\N	01:09:01.04204	00:00:00.5	00:00:00.5	00:00:00.052472	01:09:01.094512	f	779	1	0	1
2169	2013-11-08 10:00:00	2013-11-08 10:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	779	1	0	0
2427	2013-11-02 03:26:12	2013-11-02 03:26:30	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	493	1	0	2
2426	2013-11-02 02:00:18	2013-11-02 03:26:12	57	\N	01:25:54.716667	00:00:00.5	00:00:00.5	00:00:00.052313	01:25:54.76898	f	493	1	0	1
2425	2013-11-02 02:00:00	2013-11-02 02:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	493	1	0	0
2428	2013-11-02 03:26:30	2013-11-02 03:26:53	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	493	1	0	3
2436	2013-10-31 03:26:30	2013-10-31 03:26:53	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	819	1	0	3
2435	2013-10-31 03:26:12	2013-10-31 03:26:30	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	819	1	0	2
1969	2013-11-04 20:30:27.503	2013-11-04 20:30:45.627	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	271	1	0	1
1970	2013-11-04 20:30:58.548043	2013-11-04 20:54:32.657043	43	\N	00:23:34.609	00:00:00.5	00:00:00.5	00:00:00	00:23:34.609	f	271	1	0	3
1971	2013-11-04 20:54:32.157043	2013-11-04 20:54:54.892553	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	271	1	0	4
2434	2013-10-31 02:00:18	2013-10-31 03:26:12	57	\N	01:25:54.716667	00:00:00.5	00:00:00.5	00:00:00.052313	01:25:54.76898	f	819	1	0	1
2433	2013-10-31 02:00:00	2013-10-31 02:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	819	1	0	0
2048	2013-11-06 20:09:43.22604	2013-11-06 20:10:01.32504	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	664	1	0	3
2432	2013-11-01 03:26:30	2013-11-01 03:26:53	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	818	1	0	3
2431	2013-11-01 03:26:12	2013-11-01 03:26:30	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	818	1	0	2
2430	2013-11-01 02:00:18	2013-11-01 03:26:12	57	\N	01:25:54.716667	00:00:00.5	00:00:00.5	00:00:00.052313	01:25:54.76898	f	818	1	0	1
2101	2013-11-01 02:00:00	2013-11-01 02:00:18.599	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	780	1	1	0
573	2013-10-28 20:30:00	2013-10-28 20:30:18	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	254	1	1	0
574	2013-10-28 20:30:18	2013-10-28 20:53:52	43	\N	00:23:34.609	00:00:00.5	00:00:00.5	00:00:00	00:23:34.609	t	254	1	1	1
575	2013-10-28 20:53:52	2013-10-28 20:54:15	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	254	1	1	2
2429	2013-11-01 02:00:00	2013-11-01 02:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	818	1	0	0
1938	2013-10-28 19:00:00	2013-10-30 13:12:26.9007	\N	\N	42:12:26.9007	00:00:00	00:00:00	00:00:00	00:00:00	f	492	-1	0	0
2049	2013-10-30 19:00:17.5	2013-10-30 19:00:43.684	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	t	663	1	1	1
2050	2013-11-06 19:00:17.5	2013-11-06 19:00:43.684	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	664	1	0	1
1939	2013-10-30 13:12:26.9007	2013-10-30 13:12:45.4997	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	492	0	0	0
1998	2013-11-06 16:51:29	2013-11-06 16:51:47	8	\N	00:00:18.286644	00:00:00.5	00:00:00.5	00:00:00.025193	00:00:18.311837	f	676	1	0	2
1997	2013-11-06 16:00:22	2013-11-06 16:51:29	77	\N	00:51:06.936	00:00:00.5	00:00:00.5	00:00:00	00:51:06.936	f	676	1	0	1
1996	2013-11-06 16:00:00	2013-11-06 16:00:23	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	676	1	0	0
1956	2013-10-28 11:30:00	2013-10-30 13:17:44.1251	\N	\N	49:47:44.1251	00:00:00	00:00:00	00:00:00	00:00:00	f	255	-1	0	0
1972	2013-10-28 20:30:00	2013-10-30 13:21:48.136	\N	\N	40:51:48.136	00:00:00	00:00:00	00:00:00	00:00:00	f	254	-1	0	0
2172	2013-11-08 11:09:36	2013-11-08 11:09:55	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	779	1	0	3
2171	2013-11-08 11:09:18	2013-11-08 11:09:37	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	779	1	0	2
1973	2013-10-30 13:21:48.136	2013-10-30 13:45:22.745	43	\N	00:23:34.609	00:00:00.5	00:00:00.5	00:00:00	00:23:34.609	f	254	0	0	0
2176	2013-11-02 11:09:36	2013-11-02 11:09:55	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	782	1	0	3
1957	2013-11-01 15:13:23.213953	2013-11-01 15:13:50.716953	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	255	0	0	4
2175	2013-11-02 11:09:18	2013-11-02 11:09:37	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	782	1	0	2
2174	2013-11-02 10:00:18	2013-11-02 11:09:19	63	\N	01:09:01.04204	00:00:00.5	00:00:00.5	00:00:00.052472	01:09:01.094512	f	782	1	0	1
2173	2013-11-02 10:00:00	2013-11-02 10:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	782	1	0	0
2177	2013-11-09 10:00:00	2013-11-09 10:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	783	1	0	0
1986	2013-11-04 07:51:42	2013-11-04 07:52:01	8	\N	00:00:18.286644	00:00:00.5	00:00:00.5	00:00:00.025193	00:00:18.311837	f	769	2	0	2
2103	2013-11-01 03:09:35.74004	2013-11-01 03:09:58.97555	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	780	1	1	3
2097	2013-11-01 02:00:18.099	2013-11-01 03:09:18.64104	63	\N	01:09:01.04204	00:00:00.5	00:00:00.5	00:00:00.052472	01:09:01.094512	t	780	1	1	1
1993	2013-10-30 16:00:00	2013-10-30 16:00:23	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	675	1	1	0
1994	2013-10-30 16:00:22	2013-10-30 16:51:29	77	\N	00:51:06.936	00:00:00.5	00:00:00.5	00:00:00	00:51:06.936	t	675	1	1	1
1995	2013-10-30 16:51:29	2013-10-30 16:51:47	8	\N	00:00:18.286644	00:00:00.5	00:00:00.5	00:00:00.025193	00:00:18.311837	t	675	1	1	2
2182	2013-11-03 10:00:18	2013-11-03 11:09:19	63	\N	01:09:01.04204	00:00:00.5	00:00:00.5	00:00:00.052472	01:09:01.094512	f	787	1	0	1
2181	2013-11-03 10:00:00	2013-11-03 10:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	787	1	0	0
2180	2013-11-09 11:09:36	2013-11-09 11:09:55	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	783	1	0	3
2179	2013-11-09 11:09:18	2013-11-09 11:09:37	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	783	1	0	2
2178	2013-11-09 10:00:18	2013-11-09 11:09:19	63	\N	01:09:01.04204	00:00:00.5	00:00:00.5	00:00:00.052472	01:09:01.094512	f	783	1	0	1
2446	2013-11-01 03:49:33	2013-11-01 03:49:56	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	820	1	0	4
2445	2013-11-01 03:25:59	2013-11-01 03:49:33	43	\N	00:23:34.609	00:00:00.5	00:00:00.5	00:00:00	00:23:34.609	f	820	1	0	3
2444	2013-11-01 03:25:40	2013-11-01 03:25:59	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	820	1	0	2
2443	2013-11-01 03:25:13	2013-11-01 03:25:41	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	820	1	0	1
2442	2013-11-01 03:25:00	2013-11-01 03:25:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	820	1	0	0
2451	2013-10-31 03:49:33	2013-10-31 03:49:56	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	821	1	0	4
2450	2013-10-31 03:25:59	2013-10-31 03:49:33	43	\N	00:23:34.609	00:00:00.5	00:00:00.5	00:00:00	00:23:34.609	f	821	1	0	3
2449	2013-10-31 03:25:40	2013-10-31 03:25:59	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	821	1	0	2
2448	2013-10-31 03:25:13	2013-10-31 03:25:41	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	821	1	0	1
2447	2013-10-31 03:25:00	2013-10-31 03:25:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	821	1	0	0
2441	2013-11-02 03:49:33	2013-11-02 03:49:56	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	503	1	0	4
2440	2013-11-02 03:25:59	2013-11-02 03:49:33	43	\N	00:23:34.609	00:00:00.5	00:00:00.5	00:00:00	00:23:34.609	f	503	1	0	3
2439	2013-11-02 03:25:40	2013-11-02 03:25:59	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	503	1	0	2
2438	2013-11-02 03:25:13	2013-11-02 03:25:41	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	503	1	0	1
2437	2013-11-02 03:25:00	2013-11-02 03:25:13	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	503	1	0	0
2190	2013-11-08 16:51:33	2013-11-08 16:51:57	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	775	1	0	2
2189	2013-11-08 16:00:27	2013-11-08 16:51:34	77	\N	00:51:06.936	00:00:00.5	00:00:00.5	00:00:00	00:51:06.936	f	775	1	0	1
2188	2013-11-08 16:00:00	2013-11-08 16:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	775	1	0	0
2193	2013-11-03 16:51:33	2013-11-03 16:51:57	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	791	1	0	2
2192	2013-11-03 16:00:27	2013-11-03 16:51:34	77	\N	00:51:06.936	00:00:00.5	00:00:00.5	00:00:00	00:51:06.936	f	791	1	0	1
2191	2013-11-03 16:00:00	2013-11-03 16:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	791	1	0	0
2196	2013-11-02 16:51:33	2013-11-02 16:51:57	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	792	1	0	2
2195	2013-11-02 16:00:27	2013-11-02 16:51:34	77	\N	00:51:06.936	00:00:00.5	00:00:00.5	00:00:00	00:51:06.936	f	792	1	0	1
2194	2013-11-02 16:00:00	2013-11-02 16:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	792	1	0	0
2199	2013-11-09 16:51:33	2013-11-09 16:51:57	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	793	1	0	2
2198	2013-11-09 16:00:27	2013-11-09 16:51:34	77	\N	00:51:06.936	00:00:00.5	00:00:00.5	00:00:00	00:51:06.936	f	793	1	0	1
2197	2013-11-09 16:00:00	2013-11-09 16:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	793	1	0	0
2185	2013-11-01 16:00:00	2013-11-01 16:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	t	774	1	1	0
2186	2013-11-01 16:00:27	2013-11-01 16:51:34	77	\N	00:51:06.936	00:00:00.5	00:00:00.5	00:00:00	00:51:06.936	t	774	1	1	1
2187	2013-11-01 16:51:33	2013-11-01 16:51:57	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	774	1	1	2
2209	2013-11-08 18:50:46	2013-11-08 18:51:00	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	753	0	0	4
2208	2013-11-08 18:50:28	2013-11-08 18:50:47	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	753	0	0	3
2207	2013-11-08 18:50:05	2013-11-08 18:50:28	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	753	0	0	2
2206	2013-11-08 17:00:27	2013-11-08 18:50:06	68	\N	01:49:38.665042	00:00:00.5	00:00:00.5	00:00:00.406521	01:49:39.071563	f	753	0	0	1
2205	2013-11-08 17:00:00	2013-11-08 17:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	753	0	0	0
2214	2013-11-09 18:50:46	2013-11-09 18:51:00	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	754	0	0	4
2213	2013-11-09 18:50:28	2013-11-09 18:50:47	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	754	0	0	3
2212	2013-11-09 18:50:05	2013-11-09 18:50:28	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	754	0	0	2
2211	2013-11-09 17:00:27	2013-11-09 18:50:06	68	\N	01:49:38.665042	00:00:00.5	00:00:00.5	00:00:00.406521	01:49:39.071563	f	754	0	0	1
2210	2013-11-09 17:00:00	2013-11-09 17:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	754	0	0	0
2224	2013-11-03 18:50:46	2013-11-03 18:51:00	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	795	0	0	4
2223	2013-11-03 18:50:28	2013-11-03 18:50:47	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	795	0	0	3
2222	2013-11-03 18:50:05	2013-11-03 18:50:28	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	795	0	0	2
2221	2013-11-03 17:00:27	2013-11-03 18:50:06	68	\N	01:49:38.665042	00:00:00.5	00:00:00.5	00:00:00.406521	01:49:39.071563	f	795	0	0	1
2220	2013-11-03 17:00:00	2013-11-03 17:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	795	0	0	0
2229	2013-11-10 18:50:46	2013-11-10 18:51:00	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	796	0	0	4
2228	2013-11-10 18:50:28	2013-11-10 18:50:47	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	796	0	0	3
2227	2013-11-10 18:50:05	2013-11-10 18:50:28	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	796	0	0	2
2226	2013-11-10 17:00:27	2013-11-10 18:50:06	68	\N	01:49:38.665042	00:00:00.5	00:00:00.5	00:00:00.406521	01:49:39.071563	f	796	0	0	1
2225	2013-11-10 17:00:00	2013-11-10 17:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	796	0	0	0
2219	2013-11-04 18:50:46	2013-11-04 18:51:00	4	\N	00:00:13.921043	00:00:00.5	00:00:00.5	00:00:00.08059	00:00:14.001633	f	794	0	0	4
2218	2013-11-04 18:50:28	2013-11-04 18:50:47	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	794	0	0	3
2217	2013-11-04 18:50:05	2013-11-04 18:50:28	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	794	0	0	2
2216	2013-11-04 17:00:27	2013-11-04 18:50:06	68	\N	01:49:38.665042	00:00:00.5	00:00:00.5	00:00:00.406521	01:49:39.071563	f	794	0	0	1
2215	2013-11-04 17:00:00	2013-11-04 17:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	794	0	0	0
2456	2013-11-02 09:53:16	2013-11-02 09:53:39	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	626	1	0	4
2455	2013-11-02 09:50:23	2013-11-02 09:53:17	69	\N	00:02:53.555125	00:00:00.5	00:00:00.5	00:00:00.054671	00:02:53.609796	f	626	1	0	3
2454	2013-11-02 09:50:05	2013-11-02 09:50:23	8	\N	00:00:18.286644	00:00:00.5	00:00:00.5	00:00:00.025193	00:00:18.311837	f	626	1	0	2
2453	2013-11-02 08:00:27	2013-11-02 09:50:06	68	\N	01:49:38.665042	00:00:00.5	00:00:00.5	00:00:00.406521	01:49:39.071563	f	626	1	0	1
2452	2013-11-02 08:00:00	2013-11-02 08:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	626	1	0	0
2461	2013-10-31 09:53:16	2013-10-31 09:53:39	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	822	1	0	4
2460	2013-10-31 09:50:23	2013-10-31 09:53:17	69	\N	00:02:53.555125	00:00:00.5	00:00:00.5	00:00:00.054671	00:02:53.609796	f	822	1	0	3
2459	2013-10-31 09:50:05	2013-10-31 09:50:23	8	\N	00:00:18.286644	00:00:00.5	00:00:00.5	00:00:00.025193	00:00:18.311837	f	822	1	0	2
2458	2013-10-31 08:00:27	2013-10-31 09:50:06	68	\N	01:49:38.665042	00:00:00.5	00:00:00.5	00:00:00.406521	01:49:39.071563	f	822	1	0	1
2457	2013-10-31 08:00:00	2013-10-31 08:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	822	1	0	0
2466	2013-10-30 09:53:16	2013-10-30 09:53:39	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	823	1	0	4
2465	2013-10-30 09:50:23	2013-10-30 09:53:17	69	\N	00:02:53.555125	00:00:00.5	00:00:00.5	00:00:00.054671	00:02:53.609796	f	823	1	0	3
2464	2013-10-30 09:50:05	2013-10-30 09:50:23	8	\N	00:00:18.286644	00:00:00.5	00:00:00.5	00:00:00.025193	00:00:18.311837	f	823	1	0	2
2463	2013-10-30 08:00:27	2013-10-30 09:50:06	68	\N	01:49:38.665042	00:00:00.5	00:00:00.5	00:00:00.406521	01:49:39.071563	f	823	1	0	1
2462	2013-10-30 08:00:00	2013-10-30 08:00:28	2	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	823	1	0	0
2232	2013-11-01 19:00:36	2013-11-01 20:09:37	63	\N	01:09:01.04204	00:00:00.5	00:00:00.5	00:00:00.052472	01:09:01.094512	t	776	1	1	3
2241	2013-11-03 20:09:36	2013-11-03 20:09:55	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	797	1	0	4
2240	2013-11-03 19:00:36	2013-11-03 20:09:37	63	\N	01:09:01.04204	00:00:00.5	00:00:00.5	00:00:00.052472	01:09:01.094512	f	797	1	0	3
2239	2013-11-03 19:00:18	2013-11-03 19:00:36	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	797	1	0	2
2238	2013-11-03 19:00:00	2013-11-03 19:00:18	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	797	1	0	1
2245	2013-11-02 20:09:36	2013-11-02 20:09:55	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	798	1	0	4
2244	2013-11-02 19:00:36	2013-11-02 20:09:37	63	\N	01:09:01.04204	00:00:00.5	00:00:00.5	00:00:00.052472	01:09:01.094512	f	798	1	0	3
2243	2013-11-02 19:00:18	2013-11-02 19:00:36	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	798	1	0	2
2242	2013-11-02 19:00:00	2013-11-02 19:00:18	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	798	1	0	1
2249	2013-11-09 20:09:36	2013-11-09 20:09:55	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	799	1	0	4
2248	2013-11-09 19:00:36	2013-11-09 20:09:37	63	\N	01:09:01.04204	00:00:00.5	00:00:00.5	00:00:00.052472	01:09:01.094512	f	799	1	0	3
2247	2013-11-09 19:00:18	2013-11-09 19:00:36	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	799	1	0	2
2246	2013-11-09 19:00:00	2013-11-09 19:00:18	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	799	1	0	1
2233	2013-11-01 20:09:36	2013-11-01 20:09:55	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	776	1	0	4
2237	2013-11-08 20:09:36	2013-11-08 20:09:55	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	777	1	0	4
2236	2013-11-08 19:00:36	2013-11-08 20:09:37	63	\N	01:09:01.04204	00:00:00.5	00:00:00.5	00:00:00.052472	01:09:01.094512	f	777	1	0	3
2235	2013-11-08 19:00:18	2013-11-08 19:00:36	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	777	1	0	2
2234	2013-11-08 19:00:00	2013-11-08 19:00:18	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	f	777	1	0	1
2230	2013-11-01 19:00:00	2013-11-01 19:00:18	5	\N	00:00:18.624	00:00:00.5	00:00:00.5	00:00:00	00:00:18.624	t	776	1	1	1
2231	2013-11-01 19:00:18	2013-11-01 19:00:36	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	776	1	1	2
2251	2013-11-01 20:25:27	2013-11-01 20:56:55	45	\N	00:31:27.811979	00:00:00.5	00:00:00.5	00:00:00.127167	00:31:27.939146	f	737	1	0	1
2250	2013-11-01 20:25:00	2013-11-01 20:25:28	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	737	1	0	0
2252	2013-11-01 20:56:54	2013-11-01 20:57:18	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	737	2	0	2
2257	2013-11-03 20:25:27	2013-11-03 20:56:55	45	\N	00:31:27.811979	00:00:00.5	00:00:00.5	00:00:00.127167	00:31:27.939146	f	800	1	0	1
2256	2013-11-03 20:25:00	2013-11-03 20:25:28	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	800	1	0	0
2258	2013-11-03 20:56:54	2013-11-03 20:57:18	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	800	2	0	2
2260	2013-11-02 20:25:27	2013-11-02 20:56:55	45	\N	00:31:27.811979	00:00:00.5	00:00:00.5	00:00:00.127167	00:31:27.939146	f	801	1	0	1
2259	2013-11-02 20:25:00	2013-11-02 20:25:28	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	801	1	0	0
2261	2013-11-02 20:56:54	2013-11-02 20:57:18	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	801	2	0	2
2263	2013-11-09 20:25:27	2013-11-09 20:56:55	45	\N	00:31:27.811979	00:00:00.5	00:00:00.5	00:00:00.127167	00:31:27.939146	f	802	1	0	1
2262	2013-11-09 20:25:00	2013-11-09 20:25:28	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	802	1	0	0
2264	2013-11-09 20:56:54	2013-11-09 20:57:18	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	802	2	0	2
2472	2013-11-09 05:59:30	2013-11-09 05:59:58	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	747	0	0	5
2471	2013-11-09 05:59:25	2013-11-09 05:59:31	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	f	747	0	0	4
2470	2013-11-09 04:00:49	2013-11-09 05:59:25	12	\N	01:58:36.577563	00:00:00.5	00:00:00.5	00:00:00.346458	01:58:36.924021	f	747	0	0	3
2469	2013-11-09 04:00:43	2013-11-09 04:00:49	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	f	747	0	0	2
2468	2013-11-09 04:00:18	2013-11-09 04:00:44	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	747	0	0	1
2467	2013-11-09 04:00:00	2013-11-09 04:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	747	0	0	0
2478	2013-11-05 05:59:30	2013-11-05 05:59:58	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	824	0	0	5
2477	2013-11-05 05:59:25	2013-11-05 05:59:31	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	f	824	0	0	4
2476	2013-11-05 04:00:49	2013-11-05 05:59:25	12	\N	01:58:36.577563	00:00:00.5	00:00:00.5	00:00:00.346458	01:58:36.924021	f	824	0	0	3
2475	2013-11-05 04:00:43	2013-11-05 04:00:49	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	f	824	0	0	2
2474	2013-11-05 04:00:18	2013-11-05 04:00:44	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	824	0	0	1
2473	2013-11-05 04:00:00	2013-11-05 04:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	824	0	0	0
2484	2013-11-04 05:59:30	2013-11-04 05:59:58	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	825	0	0	5
2483	2013-11-04 05:59:25	2013-11-04 05:59:31	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	f	825	0	0	4
2482	2013-11-04 04:00:49	2013-11-04 05:59:25	12	\N	01:58:36.577563	00:00:00.5	00:00:00.5	00:00:00.346458	01:58:36.924021	f	825	0	0	3
2481	2013-11-04 04:00:43	2013-11-04 04:00:49	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	f	825	0	0	2
2480	2013-11-04 04:00:18	2013-11-04 04:00:44	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	825	0	0	1
2479	2013-11-04 04:00:00	2013-11-04 04:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	825	0	0	0
2490	2013-11-11 05:59:30	2013-11-11 05:59:58	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	826	0	0	5
2489	2013-11-11 05:59:25	2013-11-11 05:59:31	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	f	826	0	0	4
2488	2013-11-11 04:00:49	2013-11-11 05:59:25	12	\N	01:58:36.577563	00:00:00.5	00:00:00.5	00:00:00.346458	01:58:36.924021	f	826	0	0	3
2487	2013-11-11 04:00:43	2013-11-11 04:00:49	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	f	826	0	0	2
2486	2013-11-11 04:00:18	2013-11-11 04:00:44	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	826	0	0	1
2485	2013-11-11 04:00:00	2013-11-11 04:00:18	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	826	0	0	0
2645	2013-11-01 14:00:00	2013-11-01 14:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	t	815	1	1	0
2646	2013-11-01 14:00:25	2013-11-01 14:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	815	1	1	1
2647	2013-11-01 14:00:43	2013-11-01 15:58:52	73	\N	01:58:08.788095	00:00:00.5	00:00:00.5	00:00:02.564671	01:58:11.352766	t	815	1	1	2
2648	2013-11-01 15:58:52	2013-11-01 15:59:10	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	t	815	1	1	3
2649	2013-11-01 15:59:10	2013-11-01 15:59:33	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	t	815	1	1	4
2659	2013-10-31 15:59:10	2013-10-31 15:59:33	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	836	1	0	4
2658	2013-10-31 15:58:52	2013-10-31 15:59:10	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	836	1	0	3
2657	2013-10-31 14:00:43	2013-10-31 15:58:52	73	\N	01:58:08.788095	00:00:00.5	00:00:00.5	00:00:02.564671	01:58:11.352766	f	836	1	0	2
2656	2013-10-31 14:00:25	2013-10-31 14:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	836	1	0	1
2655	2013-10-31 14:00:00	2013-10-31 14:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	836	1	0	0
2664	2013-11-07 15:59:10	2013-11-07 15:59:33	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	837	1	0	4
2663	2013-11-07 15:58:52	2013-11-07 15:59:10	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	837	1	0	3
2662	2013-11-07 14:00:43	2013-11-07 15:58:52	73	\N	01:58:08.788095	00:00:00.5	00:00:00.5	00:00:02.564671	01:58:11.352766	f	837	1	0	2
2661	2013-11-07 14:00:25	2013-11-07 14:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	837	1	0	1
2660	2013-11-07 14:00:00	2013-11-07 14:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	837	1	0	0
2639	2013-11-04 15:59:10	2013-11-04 15:59:33	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	624	1	0	4
2638	2013-11-04 15:58:52	2013-11-04 15:59:10	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	624	1	0	3
2637	2013-11-04 14:00:43	2013-11-04 15:58:52	73	\N	01:58:08.788095	00:00:00.5	00:00:00.5	00:00:02.564671	01:58:11.352766	f	624	1	0	2
2636	2013-11-04 14:00:25	2013-11-04 14:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	624	1	0	1
2635	2013-11-04 14:00:00	2013-11-04 14:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	624	1	0	0
2654	2013-11-08 15:59:10	2013-11-08 15:59:33	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	816	1	0	4
2653	2013-11-08 15:58:52	2013-11-08 15:59:10	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	816	1	0	3
2652	2013-11-08 14:00:43	2013-11-08 15:58:52	73	\N	01:58:08.788095	00:00:00.5	00:00:00.5	00:00:02.564671	01:58:11.352766	f	816	1	0	2
2651	2013-11-08 14:00:25	2013-11-08 14:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	816	1	0	1
2650	2013-11-08 14:00:00	2013-11-08 14:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	816	1	0	0
2644	2013-11-02 15:59:10	2013-11-02 15:59:33	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	814	1	0	4
2643	2013-11-02 15:58:52	2013-11-02 15:59:10	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	814	1	0	3
2642	2013-11-02 14:00:43	2013-11-02 15:58:52	73	\N	01:58:08.788095	00:00:00.5	00:00:00.5	00:00:02.564671	01:58:11.352766	f	814	1	0	2
2641	2013-11-02 14:00:25	2013-11-02 14:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	814	1	0	1
2640	2013-11-02 14:00:00	2013-11-02 14:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	814	1	0	0
2510	2013-11-03 23:50:06	2013-11-03 23:50:29	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	390	1	0	3
2509	2013-11-03 23:00:31	2013-11-03 23:50:06	44	\N	00:49:35.4	00:00:00.5	00:00:00.5	00:00:00	00:49:35.4	f	390	1	0	2
2508	2013-11-03 23:00:25	2013-11-03 23:00:31	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	f	390	1	0	1
2507	2013-11-03 23:00:00	2013-11-03 23:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	390	1	0	0
2514	2013-11-08 23:50:06	2013-11-08 23:50:29	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	813	1	0	3
2513	2013-11-08 23:00:31	2013-11-08 23:50:06	44	\N	00:49:35.4	00:00:00.5	00:00:00.5	00:00:00	00:49:35.4	f	813	1	0	2
2512	2013-11-08 23:00:25	2013-11-08 23:00:31	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	f	813	1	0	1
2511	2013-11-08 23:00:00	2013-11-08 23:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	813	1	0	0
2518	2013-11-02 23:50:06	2013-11-02 23:50:29	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	827	1	0	3
2517	2013-11-02 23:00:31	2013-11-02 23:50:06	44	\N	00:49:35.4	00:00:00.5	00:00:00.5	00:00:00	00:49:35.4	f	827	1	0	2
2516	2013-11-02 23:00:25	2013-11-02 23:00:31	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	f	827	1	0	1
2515	2013-11-02 23:00:00	2013-11-02 23:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	827	1	0	0
2522	2013-11-01 23:50:06	2013-11-01 23:50:29	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	828	1	0	3
2521	2013-11-01 23:00:31	2013-11-01 23:50:06	44	\N	00:49:35.4	00:00:00.5	00:00:00.5	00:00:00	00:49:35.4	f	828	1	0	2
2520	2013-11-01 23:00:25	2013-11-01 23:00:31	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	f	828	1	0	1
2519	2013-11-01 23:00:00	2013-11-01 23:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	828	1	0	0
2324	2013-11-04 21:59:32	2013-11-04 22:00:00	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	803	0	0	4
2323	2013-11-04 21:59:14	2013-11-04 21:59:32	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	803	0	0	3
2322	2013-11-04 21:00:43	2013-11-04 21:59:14	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	803	0	0	2
2321	2013-11-04 21:00:25	2013-11-04 21:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	803	0	0	1
2320	2013-11-04 21:00:00	2013-11-04 21:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	803	0	0	0
2329	2013-11-11 21:59:32	2013-11-11 22:00:00	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	804	0	0	4
2328	2013-11-11 21:59:14	2013-11-11 21:59:32	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	804	0	0	3
2327	2013-11-11 21:00:43	2013-11-11 21:59:14	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	804	0	0	2
2326	2013-11-11 21:00:25	2013-11-11 21:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	804	0	0	1
2325	2013-11-11 21:00:00	2013-11-11 21:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	804	0	0	0
2269	2013-11-08 21:59:32	2013-11-08 22:00:00	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	702	0	0	4
2268	2013-11-08 21:59:14	2013-11-08 21:59:32	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	702	0	0	3
2267	2013-11-08 21:00:43	2013-11-08 21:59:14	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	702	0	0	2
2266	2013-11-08 21:00:25	2013-11-08 21:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	702	0	0	1
2265	2013-11-08 21:00:00	2013-11-08 21:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	702	0	0	0
2334	2013-11-18 21:59:32	2013-11-18 22:00:00	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	805	0	0	4
2333	2013-11-18 21:59:14	2013-11-18 21:59:32	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	805	0	0	3
2332	2013-11-18 21:00:43	2013-11-18 21:59:14	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	805	0	0	2
2331	2013-11-18 21:00:25	2013-11-18 21:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	805	0	0	1
2330	2013-11-18 21:00:00	2013-11-18 21:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	805	0	0	0
2304	2013-11-16 21:59:32	2013-11-16 22:00:00	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	709	0	0	4
2303	2013-11-16 21:59:14	2013-11-16 21:59:32	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	709	0	0	3
2302	2013-11-16 21:00:43	2013-11-16 21:59:14	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	709	0	0	2
2301	2013-11-16 21:00:25	2013-11-16 21:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	709	0	0	1
2300	2013-11-16 21:00:00	2013-11-16 21:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	709	0	0	0
2309	2013-11-23 21:59:32	2013-11-23 22:00:00	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	710	0	0	4
2308	2013-11-23 21:59:14	2013-11-23 21:59:32	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	710	0	0	3
2307	2013-11-23 21:00:43	2013-11-23 21:59:14	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	710	0	0	2
2306	2013-11-23 21:00:25	2013-11-23 21:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	710	0	0	1
2305	2013-11-23 21:00:00	2013-11-23 21:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	710	0	0	0
2314	2013-11-30 21:59:32	2013-11-30 22:00:00	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	711	0	0	4
2313	2013-11-30 21:59:14	2013-11-30 21:59:32	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	711	0	0	3
2312	2013-11-30 21:00:43	2013-11-30 21:59:14	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	711	0	0	2
2311	2013-11-30 21:00:25	2013-11-30 21:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	711	0	0	1
2310	2013-11-30 21:00:00	2013-11-30 21:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	711	0	0	0
2274	2013-11-15 21:59:32	2013-11-15 22:00:00	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	703	0	0	4
2273	2013-11-15 21:59:14	2013-11-15 21:59:32	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	703	0	0	3
2272	2013-11-15 21:00:43	2013-11-15 21:59:14	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	703	0	0	2
2271	2013-11-15 21:00:25	2013-11-15 21:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	703	0	0	1
2270	2013-11-15 21:00:00	2013-11-15 21:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	703	0	0	0
2279	2013-11-22 21:59:32	2013-11-22 22:00:00	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	704	0	0	4
2278	2013-11-22 21:59:14	2013-11-22 21:59:32	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	704	0	0	3
2277	2013-11-22 21:00:43	2013-11-22 21:59:14	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	704	0	0	2
2276	2013-11-22 21:00:25	2013-11-22 21:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	704	0	0	1
2275	2013-11-22 21:00:00	2013-11-22 21:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	704	0	0	0
2284	2013-11-29 21:59:32	2013-11-29 22:00:00	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	705	0	0	4
2283	2013-11-29 21:59:14	2013-11-29 21:59:32	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	705	0	0	3
2282	2013-11-29 21:00:43	2013-11-29 21:59:14	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	705	0	0	2
2281	2013-11-29 21:00:25	2013-11-29 21:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	705	0	0	1
2280	2013-11-29 21:00:00	2013-11-29 21:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	705	0	0	0
2289	2013-12-06 21:59:32	2013-12-06 22:00:00	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	706	0	0	4
2288	2013-12-06 21:59:14	2013-12-06 21:59:32	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	706	0	0	3
2287	2013-12-06 21:00:43	2013-12-06 21:59:14	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	706	0	0	2
2286	2013-12-06 21:00:25	2013-12-06 21:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	706	0	0	1
2285	2013-12-06 21:00:00	2013-12-06 21:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	706	0	0	0
2339	2013-11-25 21:59:32	2013-11-25 22:00:00	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	806	0	0	4
2338	2013-11-25 21:59:14	2013-11-25 21:59:32	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	806	0	0	3
2337	2013-11-25 21:00:43	2013-11-25 21:59:14	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	806	0	0	2
2336	2013-11-25 21:00:25	2013-11-25 21:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	806	0	0	1
2335	2013-11-25 21:00:00	2013-11-25 21:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	806	0	0	0
2294	2013-11-02 21:59:32	2013-11-02 22:00:00	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	707	0	0	4
2293	2013-11-02 21:59:14	2013-11-02 21:59:32	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	707	0	0	3
2292	2013-11-02 21:00:43	2013-11-02 21:59:14	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	707	0	0	2
2291	2013-11-02 21:00:25	2013-11-02 21:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	707	0	0	1
2290	2013-11-02 21:00:00	2013-11-02 21:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	707	0	0	0
2299	2013-11-09 21:59:32	2013-11-09 22:00:00	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	708	0	0	4
2298	2013-11-09 21:59:14	2013-11-09 21:59:32	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	708	0	0	3
2297	2013-11-09 21:00:43	2013-11-09 21:59:14	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	708	0	0	2
2296	2013-11-09 21:00:25	2013-11-09 21:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	708	0	0	1
2295	2013-11-09 21:00:00	2013-11-09 21:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	708	0	0	0
2344	2013-12-02 21:59:32	2013-12-02 22:00:00	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	807	0	0	4
2343	2013-12-02 21:59:14	2013-12-02 21:59:32	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	807	0	0	3
2342	2013-12-02 21:00:43	2013-12-02 21:59:14	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	807	0	0	2
2341	2013-12-02 21:00:25	2013-12-02 21:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	807	0	0	1
2340	2013-12-02 21:00:00	2013-12-02 21:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	807	0	0	0
2349	2013-11-03 21:59:32	2013-11-03 22:00:00	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	808	0	0	4
2348	2013-11-03 21:59:14	2013-11-03 21:59:32	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	808	0	0	3
2347	2013-11-03 21:00:43	2013-11-03 21:59:14	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	808	0	0	2
2346	2013-11-03 21:00:25	2013-11-03 21:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	808	0	0	1
2345	2013-11-03 21:00:00	2013-11-03 21:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	808	0	0	0
2354	2013-11-10 21:59:32	2013-11-10 22:00:00	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	809	0	0	4
2353	2013-11-10 21:59:14	2013-11-10 21:59:32	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	809	0	0	3
2352	2013-11-10 21:00:43	2013-11-10 21:59:14	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	809	0	0	2
2351	2013-11-10 21:00:25	2013-11-10 21:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	809	0	0	1
2350	2013-11-10 21:00:00	2013-11-10 21:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	809	0	0	0
2359	2013-11-17 21:59:32	2013-11-17 22:00:00	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	810	0	0	4
2358	2013-11-17 21:59:14	2013-11-17 21:59:32	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	810	0	0	3
2357	2013-11-17 21:00:43	2013-11-17 21:59:14	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	810	0	0	2
2356	2013-11-17 21:00:25	2013-11-17 21:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	810	0	0	1
2355	2013-11-17 21:00:00	2013-11-17 21:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	810	0	0	0
2364	2013-11-24 21:59:32	2013-11-24 22:00:00	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	811	0	0	4
2363	2013-11-24 21:59:14	2013-11-24 21:59:32	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	811	0	0	3
2362	2013-11-24 21:00:43	2013-11-24 21:59:14	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	811	0	0	2
2361	2013-11-24 21:00:25	2013-11-24 21:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	811	0	0	1
2360	2013-11-24 21:00:00	2013-11-24 21:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	811	0	0	0
2369	2013-12-01 21:59:32	2013-12-01 22:00:00	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	812	0	0	4
2368	2013-12-01 21:59:14	2013-12-01 21:59:32	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	812	0	0	3
2367	2013-12-01 21:00:43	2013-12-01 21:59:14	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	812	0	0	2
2366	2013-12-01 21:00:25	2013-12-01 21:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	812	0	0	1
2365	2013-12-01 21:00:00	2013-12-01 21:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	812	0	0	0
2319	2013-12-07 21:59:32	2013-12-07 22:00:00	3	\N	00:00:28.003	00:00:00.5	00:00:00.5	00:00:00	00:00:28.003	f	712	0	0	4
2318	2013-12-07 21:59:14	2013-12-07 21:59:32	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	712	0	0	3
2317	2013-12-07 21:00:43	2013-12-07 21:59:14	79	\N	00:58:30.823016	00:00:00.5	00:00:00.5	00:00:00.097438	00:58:30.920454	f	712	0	0	2
2316	2013-12-07 21:00:25	2013-12-07 21:00:44	9	\N	00:00:18.599	00:00:00.5	00:00:00.5	00:00:00	00:00:18.599	f	712	0	0	1
2315	2013-12-07 21:00:00	2013-12-07 21:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	712	0	0	0
2530	2013-11-07 23:50:06	2013-11-07 23:50:29	1	\N	00:00:23.23551	00:00:00.5	00:00:00.5	00:00:00.043084	00:00:23.278594	f	830	1	0	3
2529	2013-11-07 23:00:31	2013-11-07 23:50:06	44	\N	00:49:35.4	00:00:00.5	00:00:00.5	00:00:00	00:49:35.4	f	830	1	0	2
2528	2013-11-07 23:00:25	2013-11-07 23:00:31	10	\N	00:00:05.956	00:00:00.5	00:00:00.5	00:00:00	00:00:05.956	f	830	1	0	1
2527	2013-11-07 23:00:00	2013-11-07 23:00:26	7	\N	00:00:26.184	00:00:00.5	00:00:00.5	00:00:00	00:00:26.184	f	830	1	0	0
\.


--
-- Name: cc_schedule_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_schedule_id_seq', 2671, true);


--
-- Data for Name: cc_service_register; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_service_register (name, ip) FROM stdin;
pypo	37.59.43.223
show-recorder	37.59.43.223
media-monitor	37.59.43.223
\.


--
-- Data for Name: cc_sess; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_sess (sessid, userid, login, ts) FROM stdin;
\.


--
-- Data for Name: cc_show; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_show (id, name, url, genre, description, color, background_color, live_stream_using_airtime_auth, live_stream_using_custom_auth, live_stream_user, live_stream_pass, linked, is_linkable) FROM stdin;
1	Test Show		Science	Test Show	ffffff	9425cb	f	f			f	t
2	Critical Mass Radio		Science	Test	ffffff	2912d0	f	f			f	t
3	Test Show		Science		ffffff	9425cb	f	f			f	t
4	Test Stream			Test Stream	ffffff	cc1ece	f	f			f	t
5	Test Show				ffffff	9425cb	f	f			f	t
6	Test Show				ffffff	9425cb	f	f			f	t
7	Democracy Now!		News	News	ffffff	0599c6	f	f			f	t
8	Untitled Show						f	f			f	t
9	Democracy Now!	http://www.democracynow.org/	News	A daily independent global news hour.	ffffff	0599c6	f	f			t	t
10	Democracy Now!	http://www.democracynow.org/	News	A daily independent global news hour.	ffffff	0599c6	f	f			t	t
11	Critical Mass Radio				ffffff	2912d0	f	f			f	t
12	Untitled Show						f	f			f	t
42	Big Picture Science	http://radio.seti.org/	Science	From SETI! The Big Picture Science radio show and podcast engages the public with modern science research through lively and intelligent storytelling. Science radio doesn’t have to be dull. The only dry thing about our program is the humor.	ffffff	0000ff	f	f			f	t
14	Capricorn Radio - Live	http://www.jamesswagger.com	Mysteries	James Swagger's show from N. Ireland with guest - Live.	ffffff	363033	f	f			f	t
19	Celtic Mythology - Face to Face with Death	http://celticmythpodshow.com/	Myths	In the last episode, Pwyll had gone hunting in the Woods of Glyn Cuch but beaten to the kill by a stranger pack comprising even stranger dogs..	ffffff	478068	f	f			t	t
16	Celtic Mythology	http://celticmythpodshow.com/	Myths	The Celtic Myth Podshow  tells you ancient tales and legends of Ireland, Scotland, Wales, Cornwall, Brittany and the Isle of Man.	ffffff	478068	f	f			f	t
23	Celtic Mythology - Beltane / Spirit of Albion	http://celticmythpodshow.com/	Myths	The Celtic Myth Podshow  tells you ancient tales and legends of Ireland, Scotland, Wales, Cornwall, Brittany and the Isle of Man.	ffffff	478068	f	f			t	t
17	Where Did The road Go?	http://www.wheredidtheroadgo.com/	Mysteries	Serial Azkath. Forgotten Civilization is the latest work by Robert Schoch, Ph. D. We spend this show, which actually goes for almost 90 minutes primarily discussing the themes and ideas present in this impressive work of his.	ffffff	c54680	f	f			f	t
21	Where Did The road Go? - Robert Schoch	http://www.wheredidtheroadgo.com/	Mysteries	Serial Azkath. Forgotten Civilization is the latest work by Robert Schoch, Ph. D. We spend this show primarily discussing the themes and ideas present in this impressive work of his.	ffffff	c54680	f	f			f	f
30	Citizen Sane	http://www.citizensaneradio.com/	UFO-Aliens	Highly controversial and topical programme based on real events with real people and real news brought to you by The Wrecking Crew. Join hosts Sacha Christie and Guy Weddle.	ffffff	685e7d	f	f			f	t
35	Citizen Sane	http://www.citizensaneradio.com/	UFO-Aliens	Highly controversial and topical programme based on real events with real people and real news brought to you by The Wrecking Crew. Join hosts Sacha Christie and Guy Weddle.	ffffff	685e7d	f	f			f	t
22	Celtic Mythology - Beltane / Spirit of Albion	http://celticmythpodshow.com/	Myths	The Celtic Myth Podshow  tells you ancient tales and legends of Ireland, Scotland, Wales, Cornwall, Brittany and the Isle of Man.	ffffff	478068	f	f			t	t
37	Citizen Sane - The Flatwoods Monster #1	http://www.citizensaneradio.com/	UFO-Aliens	Highly controversial and topical programme based on real events with real people and real news brought to you by The Wrecking Crew. Join hosts Sacha Christie and Guy Weddle.	ffffff	685e7d	f	f			t	t
43	Big Picture Science	http://radio.seti.org/	Science	The Big Picture Science radio show and podcast engages the public with modern science research through lively and intelligent storytelling. Science radio doesn’t have to be dull. The only dry thing about our program is the humor.	ffffff	0000ff	f	f			f	t
41	Citizen Sane - The Flatwoods Monster #1	http://www.citizensaneradio.com/	UFO-Aliens	Highly controversial and topical programme based on real events with real people and real news brought to you by The Wrecking Crew. Join hosts Sacha Christie and Guy Weddle.	ffffff	685e7d	f	f			t	t
20	Celtic Mythology - Beltane / Spirit of Albion	http://celticmythpodshow.com/	Myths	The Celtic Myth Podshow is an Internet Radio Show that tells you ancient tales and legends of Ireland, Scotland, Wales, Cornwall, Brittany and the Isle of Man.	ffffff	478068	f	f			f	t
46	Big Picture Science - Universe Rife With Life!	http://radio.seti.org/	Science	From SETI! The Big Picture Science radio show and podcast engages the public with modern science research through lively and intelligent storytelling. Science radio doesn’t have to be dull.	ffffff	0000ff	f	f			t	t
15	Where Did The road Go? - Brien Foerster	http://www.wheredidtheroadgo.com/	Alt-History	Serial Azkath talking with Brien Foerster,  from Peru. Brien is a regular on Ancient Aliens and researches various early civilizations in South and Central America. He has released a book with David Hatcher Childress - ' The Mystery of The Elongated Skulls.'	ffffff	c54680	f	f			t	t
25	Citizen Sane - Simon Parkes	http://www.citizensaneradio.com/	UFO-Aliens	Highly controversial and topical programme based on real events with real people and real news brought to you by The Wrecking Crew. Join hosts Sacha Christie and Guy Weddle.	ffffff	685e7d	f	f			t	t
27	Citizen Sane - Simon Parkes	http://www.citizensaneradio.com/	UFO-Aliens	Highly controversial and topical programme based on real events with real people and real news brought to you by The Wrecking Crew. Join hosts Sacha Christie and Guy Weddle.	ffffff	685e7d	f	f			t	t
47	Big Picture Science - Universe Rife With Life!	http://radio.seti.org/	Science	From SETI! The Big Picture Science radio show and podcast engages the public with modern science research through lively and intelligent storytelling. Science radio doesn’t have to be dull. The only dry thing about our program is the humor.	ffffff	0000ff	f	f			t	t
48	Big Picture Science - Universe Rife With Life!	http://radio.seti.org/	Science	The Big Picture Science radio show and podcast engages the public with modern science research through lively and intelligent storytelling. Science radio doesn’t have to be dull. The only dry thing about our program is the humor.	ffffff	0000ff	f	f			t	t
58	Security Now! - This concerns you!	https://www.grc.com/securitynow.htm	Security	Computer & communications security - who is watching you? Hackproofing and more..	ffffff	a75715	f	f			t	t
52	Where Did The road Go? - Robert Schoch	http://www.wheredidtheroadgo.com/	Mysteries	Serial Azkath. Forgotten Civilization is the latest work by Robert Schoch, Ph. D. We spend this show, which actually goes for almost 90 minutes primarily discussing the themes and ideas present in this impressive work of his.	ffffff	c54680	f	f			t	t
55	Big Picture Science - Universe Rife With Life!	http://radio.seti.org/	Science	The Big Picture Science radio show and podcast engages the public with modern science research through lively and intelligent storytelling. Science radio doesn’t have to be dull. The only dry thing about our program is the humor.	ffffff	0000ff	f	f			t	t
56	Big Picture Science - Universe Rife With Life!	http://radio.seti.org/	Science	The Big Picture Science radio show and podcast engages the public with modern science research through lively and intelligent storytelling. Science radio doesn’t have to be dull. The only dry thing about our program is the humor.	ffffff	0000ff	f	f			f	t
51	Where Did The road Go? - Robert Schoch	http://www.wheredidtheroadgo.com/	Mysteries	Serial Azkath. Forgotten Civilization is the latest work by Robert Schoch, Ph. D. We spend this show, which actually goes for almost 90 minutes primarily discussing the themes and ideas present in this impressive work of his.	ffffff	c54680	f	f			t	t
57	Big Picture Science - Universe Rife With Life!	http://radio.seti.org/	Science	The Big Picture Science radio show and podcast engages the public with modern science research through lively and intelligent storytelling. Science radio doesn’t have to be dull. The only dry thing about our program is the humor.	ffffff	0000ff	f	f			f	t
60	Conspiracy Queries - With Alan Park	http://www.conspiracyqueries.com	Conspiracy	Diagnosed with cancer, Chris Wark reveals how he reacted to the bad news, and what he did about his Stage III, colon cancer- which he no longer has! 	000000	d5ff00	f	f			t	t
69	Conspiracy Queries - With Alan Park	http://www.conspiracyqueries.com	Conspiracy	Diagnosed with cancer, Chris Wark reveals how he reacted to the bad news, and what he did about his Stage III, colon cancer- which he no longer has! 	000000	d5ff00	f	f			f	t
68	Conspiracy Queries - Alan Park - Cancer	http://www.conspiracyqueries.com	Conspiracy	Diagnosed with cancer, Chris Wark reveals how he reacted to the bad news, and what he did about his Stage III, colon cancer- which he no longer has! 	000000	d5ff00	f	f			t	t
70	Conspiracy Queries - Alan Park - Cancer	http://www.conspiracyqueries.com	Conspiracy	Diagnosed with cancer, Chris Wark reveals how he reacted to the bad news, and what he did about his Stage III, colon cancer- which he no longer has! 	000000	d5ff00	f	f			t	t
71	Conspiracy Queries - Alan Park	http://www.conspiracyqueries.com	Conspiracy	Why does the media highlight the trivial, and ignore the monumental? Is this deliberate? Alan Park questions the official story, attempting to reveal the conspiracy, and uncover how and why we are being lied to.	000000	d5ff00	f	f			t	t
73	Where Did The road Go? - Brien Foerster	http://www.wheredidtheroadgo.com/	Alt-History	Serial Azkath talking with Brien Foerster,  from Peru. Brien is a regular on Ancient Aliens and researches various early civilizations in South and Central America. He has released a book with David Hatcher Childress - ' The Mystery of The Elongated Skulls.'	ffffff	c54680	f	f			t	t
74	Celtic Mythology - Face to Face with Death	http://celticmythpodshow.com/	Myths	In the last episode, Pwyll had gone hunting in the Woods of Glyn Cuch but beaten to the kill by a stranger pack comprising even stranger dogs..	ffffff	478068	f	f			t	t
75	Citizen Sane - Incident At Fort Benning #1	http://www.citizensaneradio.com/	UFO-Aliens	In September 1977, during the Joint Attack Weapons Systems Test at Fort Benning Georgia, the entire base witnessed a UFO invasion. As many as 1300 troops were involved in the event.	ffffff	685e7d	f	f			t	t
77	Citizen Sane - Incident At Fort Benning #1	http://www.citizensaneradio.com/	UFO-Aliens	In September 1977, during the Joint Attack Weapons Systems Test at Fort Benning Georgia, the entire base witnessed a UFO invasion. As many as 1300 troops were involved in the event.	ffffff	685e7d	f	f			t	t
78	Citizen Sane - Incident At Fort Benning #1	http://www.citizensaneradio.com/	UFO-Aliens	In September 1977, during the Joint Attack Weapons Systems Test at Fort Benning Georgia, the entire base witnessed a UFO invasion. As many as 1300 troops were involved in the event.	ffffff	685e7d	f	f			t	t
67	This Week In Science - The Kick Ass Version!	http://www.twis.org/	Science	Textbooks Stay Sciencey, Mistaken Homosexuality, Marmosets Are Polite, Hubble Sees Old things, Lasers To The Moon, Epigenetics And Age, Gold In The Trees, Carbon Issues, Piggybacking Virus Tells Tales, Protected...	000000	ae9a73	f	f			f	f
62	Conspiracy Queries - With Alan Park	http://www.conspiracyqueries.com	Conspiracy	Diagnosed with cancer, Chris Wark reveals how he reacted to the bad news, and what he did about his Stage III, colon cancer- which he no longer has! 	000000	d5ff00	f	f			t	t
72	Where Did The road Go? E A James Swagger	http://www.wheredidtheroadgo.com/	Mysteries	With Serial Azkath. On this show we talk to E.A. James Swagger, author of The Newgrange Sirius Mystery: Linking Passage Grave Cosmology with Dogon Symbology.	ffffff	c54680	f	f			t	t
59	Celtic Mythology - Beltane / Spirit of Albion	http://celticmythpodshow.com/	Myths	The Celtic Myth Podshow  tells you ancient tales and legends of Ireland, Scotland, Wales, Cornwall, Brittany and the Isle of Man.	ffffff	478068	f	f			t	t
79	This Week In Science - The Kick Ass Version!	http://www.twis.org/	Science	Textbooks Stay Sciencey, Mistaken Homosexuality, Marmosets Are Polite, Hubble Sees Old things, Lasers To The Moon, Epigenetics And Age, Gold In The Trees, Carbon Issues, Piggybacking Virus Tells Tales, Protected...	000000	ae9a73	f	f			t	t
80	This Week In Science - The Kick Ass Version!	http://www.twis.org/	Science	Textbooks Stay Sciencey, Mistaken Homosexuality, Marmosets Are Polite, Hubble Sees Old things, Lasers To The Moon, Epigenetics And Age, Gold In The Trees, Carbon Issues, Piggybacking Virus Tells Tales, Protected...	000000	ae9a73	f	f			t	t
85	Celtic Mythology - Faerie Days & Faerie Knights	http://celticmythpodshow.com/	Myths	The Celtic Myth Podshow is an Internet Radio Show that tells you ancient tales and legends of Ireland, Scotland, Wales, Cornwall, Brittany and the Isle of Man.	ffffff	478068	f	f			t	t
86	Celtic Mythology - Faerie Days & Faerie Knights	http://celticmythpodshow.com/	Myths	Pwyll, the Welsh Prince of Dyfed, strikes a bargain with the Grey Lord, Death Himself - Arawn, Lord of Annwn. To make up for his great insult, he agrees to enter into single combat and fight a mighty King in the Otherworld on Arawn's behalf. 	ffffff	478068	f	f			t	t
63	Big Picture Science	http://radio.seti.org/	Science	From SETI! What’s past is prologue. For centuries, researchers have studied buried evidence – bones, teeth, or artifacts – to learn about murky human history, or even to investigate vanished species. But today’s hi-tech forensics allow us to analyze samples dug from the ground faster and at a far more sophisticated level..	ffffff	0000ff	f	f			f	t
84	Celtic Mythology - Faerie Days & Faerie Knights	http://celticmythpodshow.com/	Myths	Pwyll, the Welsh Prince of Dyfed, strikes a bargain with the Grey Lord, Death Himself - Arawn, Lord of Annwn. To make up for his great insult, he agrees to enter into single combat and fight a mighty King in the Otherworld on Arawn's behalf. 	ffffff	478068	f	f			t	t
87	Citizen Sane - Incident At Fort Benning #2	http://www.citizensaneradio.com/	UFO-Aliens	New Witness Ken Darnell, who was stationed at another part of the base, observed the lights in the sky and the ensuing lockdown.\r\n	ffffff	685e7d	f	f			t	t
88	Citizen Sane - Incident At Fort Benning #2	http://www.citizensaneradio.com/	UFO-Aliens	New Witness Ken Darnell, who was stationed at another part of the base, observed the lights in the sky and the ensuing lockdown.	ffffff	685e7d	f	f			t	t
89	Citizen Sane - Incident At Fort Benning #2	http://www.citizensaneradio.com/	UFO-Aliens	New Witness Ken Darnell, who was stationed at another part of the base, observed the lights in the sky and the ensuing lockdown.	ffffff	685e7d	f	f			t	t
95	Where Did The road Go? - Laird Scranton	http://www.wheredidtheroadgo.com/	Mysteries	Laird Scranton is the author of a trilogy of books about the Dogon tribe in Africa. Laird showcases their extensive scientific knowledge and goes far to show that their knowledge is ancient by connecting it to Egyptian and other civilizations symbolic structures.	ffffff	c54680	f	f			t	t
96	Where Did The road Go? - Laird Scranton	http://www.wheredidtheroadgo.com/	Mysteries	Laird Scranton is the author of a trilogy of books about the Dogon tribe in Africa. Laird showcases their extensive scientific knowledge and goes far to show that their knowledge is ancient by connecting it to Egyptian and other civilizations symbolic structures.	ffffff	c54680	f	f			f	t
97	Where Did The road Go? - Laird Scranton	http://www.wheredidtheroadgo.com/	Mysteries	Laird Scranton is the author of a trilogy of books about the Dogon tribe in Africa. Laird showcases their extensive scientific knowledge and goes far to show that their knowledge is ancient by connecting it to Egyptian and other civilizations symbolic structures.	ffffff	c54680	f	f			t	t
101	Big Picture Science - Digging The Past	http://radio.seti.org/	Science	From SETI! What’s past is prologue. For centuries, researchers have studied buried evidence – bones, teeth, or artifacts – to learn about murky human history, or even to investigate vanished species. But today’s hi-tech forensics allow us to analyze samples dug from the ground faster and at a far more sophisticated level..	ffffff	0000ff	f	f			t	t
98	Where Did The road Go? - Laird Scranton	http://www.wheredidtheroadgo.com/	Mysteries	Laird Scranton, author of a trilogy of books about the Dogon tribe in Africa. Laird showcases their extensive scientific knowledge and goes far to show that their knowledge is ancient by connecting it to Egyptian and other civilizations symbolic structures.	ffffff	c54680	f	f			t	t
102	Big Picture Science - Emergence	http://radio.seti.org/	Science	From SETI! Your brain is made up of cells. Each one does its own, cell thing. But remarkable behavior emerges when lots of them join up in the grey matter club. You are a conscious being – a single neuron isn’t.	ffffff	0000ff	f	f			t	t
106	Big Picture Science - Digging The Past	http://radio.seti.org/	Science	From SETI! What’s past is prologue. For centuries, researchers have studied buried evidence – bones, teeth, or artifacts – to learn about murky human history, or even to investigate vanished species. But today’s hi-tech forensics allow us to analyze samples dug from the ground faster and at a far more sophisticated level..	ffffff	0000ff	f	f			t	t
107	Big Picture Science - Digging The Past	http://radio.seti.org/	Science	From SETI! What’s past is prologue. For centuries, researchers have studied buried evidence – bones, teeth, or artifacts – to learn about murky human history, or even to investigate vanished species. But today’s hi-tech forensics allow us to analyze samples dug from the ground faster and at a far more sophisticated level..	ffffff	0000ff	f	f			t	t
123	Citizen Sane	http://www.citizensaneradio.com/	UFO-Aliens	Highly controversial and topical programme based on real events with real people and real news brought to you by The Wrecking Crew. Join hosts Sacha Christie and Guy Weddle.	ffffff	685e7d	f	f			t	t
124	This Week In Science - The Kick Ass Version!	http://www.twis.org/	Science	Textbooks Stay Sciencey, Mistaken Homosexuality, Marmosets Are Polite, Hubble Sees Old things, Lasers To The Moon, Epigenetics And Age, Gold In The Trees, Carbon Issues, Piggybacking Virus Tells Tales, Protected...	000000	ae9a73	f	f			t	t
115	Conspiracy Queries - With Alan Park	http://www.conspiracyqueries.com	Conspiracy	Diagnosed with cancer, Chris Wark reveals how he reacted to the bad news, and what he did about his Stage III, colon cancer- which he no longer has! 	000000	d5ff00	f	f			t	t
110	Conspiracy Queries - Susanne Posel	http://www.conspiracyqueries.com	Conspiracy	Our guest on this show is an endangered species-  the now rare, investigative journalist. Yes, not every news purveyor out there is spewing corporate issued pablum, and that is certainly not the case for Susanne Posel.	000000	d5ff00	f	f			t	t
125	This Week In Science - The Kick Ass Version!	http://www.twis.org/	Science	Textbooks Stay Sciencey, Mistaken Homosexuality, Marmosets Are Polite, Hubble Sees Old things, Lasers To The Moon, Epigenetics And Age, Gold In The Trees, Carbon Issues, Piggybacking Virus Tells Tales, Protected...	000000	ae9a73	f	f			t	t
112	Big Picture Science - Emergence	http://radio.seti.org/	Science	From SETI! Your brain is made up of cells. Each one does its own, cell thing. But remarkable behavior emerges when lots of them join up in the grey matter club. You are a conscious being – a single neuron isn’t.	ffffff	0000ff	f	f			t	t
113	Big Picture Science - Emergence	http://radio.seti.org/	Science	From SETI! Your brain is made up of cells. Each one does its own, cell thing. But remarkable behavior emerges when lots of them join up in the grey matter club. You are a conscious being – a single neuron isn’t.	ffffff	0000ff	f	f			t	t
109	Conspiracy Queries - Susanne Posel	http://www.conspiracyqueries.com	Conspiracy	Alan Park with an endangered species-  the now rare, investigative journalist. Yes, not every news purveyor out there is spewing corporate issued pablum, and that is certainly not the case for Susanne Posel.	000000	d5ff00	f	f			f	t
111	Conspiracy Queries - Susanne Posel	http://www.conspiracyqueries.com	Conspiracy	Alan Park with an endangered species-  the now rare, investigative journalist. Yes, not every news purveyor out there is spewing corporate issued pablum, and that is certainly not the case for Susanne Posel.	000000	d5ff00	f	f			t	t
126	This Week In Science - The Kick Ass Version!	http://www.twis.org/	Science	Textbooks Stay Sciencey, Mistaken Homosexuality, Marmosets Are Polite, Hubble Sees Old things, Lasers To The Moon, Epigenetics And Age, Gold In The Trees, Carbon Issues, Piggybacking Virus Tells Tales, Protected...	000000	ae9a73	f	f			t	t
118	Celtic Mythology - Beltane / Spirit of Albion	http://celticmythpodshow.com/	Myths	The Celtic Myth Podshow  tells you ancient tales and legends of Ireland, Scotland, Wales, Cornwall, Brittany and the Isle of Man.	ffffff	478068	f	f			t	t
117	Celtic Mythology - Beltane / Spirit of Albion	http://celticmythpodshow.com/	Myths	The Celtic Myth Podshow  tells you ancient tales and legends of Ireland, Scotland, Wales, Cornwall, Brittany and the Isle of Man.	ffffff	478068	f	f			t	t
128	Celtic Mythology - Beltane / Spirit of Albion	http://celticmythpodshow.com/	Myths	The Celtic Myth Podshow is an Internet Radio Show that tells you ancient tales and legends of Ireland, Scotland, Wales, Cornwall, Brittany and the Isle of Man.	ffffff	478068	f	f			t	t
119	Celtic Mythology - Face to Face with Death	http://celticmythpodshow.com/	Myths	The Celtic Myth Podshow  tells you ancient tales and legends of Ireland, Scotland, Wales, Cornwall, Brittany and the Isle of Man.	ffffff	478068	f	f			t	t
127	Celtic Mythology - Face to Face with Death	http://celticmythpodshow.com/	Myths	The Celtic Myth Podshow is an Internet Radio Show that tells you ancient tales and legends of Ireland, Scotland, Wales, Cornwall, Brittany and the Isle of Man.	ffffff	478068	f	f			t	t
116	Where Did The road Go? E A James Swagger	http://www.wheredidtheroadgo.com/	Mysteries	With Serial Azkath. On this show we talk to E.A. James Swagger, author of The Newgrange Sirius Mystery: Linking Passage Grave Cosmology with Dogon Symbology.	ffffff	c54680	f	f			t	t
120	Celtic Mythology - Face to Face with Death	http://celticmythpodshow.com/	Myths	The Celtic Myth Podshow  tells you ancient tales and legends of Ireland, Scotland, Wales, Cornwall, Brittany and the Isle of Man.	ffffff	478068	f	f			t	t
130	Conspiracy Queries - Susanne Posel	http://www.conspiracyqueries.com	Conspiracy	Alan Park with an endangered species-  the now rare, investigative journalist. Yes, not every news purveyor out there is spewing corporate issued pablum, and that is certainly not the case for Susanne Posel.	000000	d5ff00	f	f			t	t
131	Citizen Sane - Simon Parkes	http://www.citizensaneradio.com/	UFO-Aliens	Highly controversial and topical programme based on real events with real people and real news brought to you by The Wrecking Crew. Join hosts Sacha Christie and Guy Weddle.	ffffff	685e7d	f	f			t	t
132	Where Did The road Go? E A James Swagger	http://www.wheredidtheroadgo.com/	Mysteries	With Serial Azkath. On this show we talk to E.A. James Swagger, author of The Newgrange Sirius Mystery: Linking Passage Grave Cosmology with Dogon Symbology.	ffffff	c54680	f	f			t	t
133	Big Picture Science	http://radio.seti.org/	Science	From SETI! The Big Picture Science radio show and podcast engages the public with modern science research through lively and intelligent storytelling. Science radio doesn’t have to be dull. The only dry thing about our program is the humor.	ffffff	0000ff	f	f			f	t
134	Big Picture Science - Digging The Past	http://radio.seti.org/	Science	From SETI! What’s past is prologue. For centuries, researchers have studied buried evidence – bones, teeth, or artifacts – to learn about murky human history, or even to investigate vanished species. But today’s hi-tech forensics allow us to analyze samples dug from the ground faster and at a far more sophisticated level..	ffffff	0000ff	f	f			t	t
135	Big Picture Science - Digging The Past	http://radio.seti.org/	Science	From SETI! What’s past is prologue. For centuries, researchers have studied buried evidence – bones, teeth, or artifacts – to learn about murky human history, or even to investigate vanished species. But today’s hi-tech forensics allow us to analyze samples dug from the ground faster and at a far more sophisticated level..	ffffff	0000ff	f	f			t	t
136	Big Picture Science - Digging The Past	http://radio.seti.org/	Science	From SETI! What’s past is prologue. For centuries, researchers have studied buried evidence – bones, teeth, or artifacts – to learn about murky human history, or even to investigate vanished species. But today’s hi-tech forensics allow us to analyze samples dug from the ground faster and at a far more sophisticated level..	ffffff	0000ff	f	f			t	t
137	Where Did The road Go? - Laird Scranton	http://www.wheredidtheroadgo.com/	Mysteries	Laird Scranton, author of a trilogy of books about the Dogon tribe in Africa. Laird showcases their extensive scientific knowledge and goes far to show that their knowledge is ancient by connecting it to Egyptian and other civilizations symbolic structures.	ffffff	c54680	f	f			t	t
138	Where Did The road Go? - Laird Scranton	http://www.wheredidtheroadgo.com/	Mysteries	Laird Scranton, author of a trilogy of books about the Dogon tribe in Africa. Laird showcases their extensive scientific knowledge and goes far to show that their knowledge is ancient by connecting it to Egyptian and other civilizations symbolic structures.	ffffff	c54680	f	f			t	t
139	Where Did The road Go? - Laird Scranton	http://www.wheredidtheroadgo.com/	Mysteries	Laird Scranton, author of a trilogy of books about the Dogon tribe in Africa. Laird showcases their extensive scientific knowledge and goes far to show that their knowledge is ancient by connecting it to Egyptian and other civilizations symbolic structures.	ffffff	c54680	f	f			t	t
140	Test Show		Conspiracy	Kate's Show	ffffff	9425cb	f	f			f	t
141	Test Show		Mysteries		ffffff	9425cb	f	f			f	t
142	Capricorn Radio - Pete Santilli Exposed!	http://capricornradio.com	Mysteries	James Swagger talks with Susanne Posel about this. Whistles are blown!	ffffff	ac263a	f	f			f	t
143	Test Show		Mysteries		ffffff	9425cb	f	f			f	t
\.


--
-- Data for Name: cc_show_days; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_show_days (id, first_show, last_show, start_time, timezone, duration, day, repeat_type, next_pop_date, show_id, record) FROM stdin;
5	2013-10-27	\N	09:47:00	UTC	01:58	0	-1	2013-10-27	1	0
6	2013-10-27	\N	13:10:00	UTC	00:10	0	-1	2013-10-27	2	0
7	2013-10-27	\N	13:25:00	UTC	00:05	0	-1	2013-10-27	3	0
8	2013-10-27	\N	13:35:00	UTC	00:25	0	-1	2013-10-27	4	0
10	2013-10-27	\N	13:45:00	UTC	00:15	0	-1	2013-10-27	5	0
11	2013-10-27	\N	13:59:00	UTC	00:11	0	-1	2013-10-27	6	0
12	2013-10-27	\N	14:16:00	UTC	00:44	0	-1	2013-10-27	7	0
13	2013-10-27	\N	14:25:00	UTC	00:35	0	-1	2013-10-27	8	0
452	2013-10-29	2013-11-10	10:00:00	UTC	01:25	2	0	2013-11-12	15	0
622	2013-11-05	2013-11-07	03:25:00	UTC	00:35	2	0	2013-11-12	74	0
46	2013-10-28	\N	13:00:00	UTC	01:00	1	0	2013-12-09	9	0
47	2013-10-29	\N	13:00:00	UTC	01:00	2	0	2013-12-10	9	0
48	2013-10-30	\N	13:00:00	UTC	01:00	3	0	2013-12-11	9	0
49	2013-10-31	\N	13:00:00	UTC	01:00	4	0	2013-12-12	9	0
50	2013-11-01	\N	13:00:00	UTC	01:00	5	0	2013-12-13	9	0
57	2013-10-29	\N	19:00:00	UTC	02:00	2	0	2013-12-10	14	0
676	2013-11-06	2013-11-10	06:00:00	UTC	01:00	3	0	2013-11-13	71	0
677	2013-10-31	2013-11-10	06:00:00	UTC	01:00	4	0	2013-11-14	71	0
678	2013-11-01	2013-11-10	06:00:00	UTC	01:00	5	0	2013-11-15	71	0
487	2013-10-29	2013-11-07	11:25:00	UTC	00:35	2	0	2013-11-12	19	0
702	2013-11-04	2013-11-05	00:00:00	UTC	00:52	1	-1	2013-11-04	56	0
750	2013-11-03	2013-11-10	17:00:00	UTC	01:51	0	0	2013-11-10	124	0
751	2013-11-07	2013-11-10	17:00:00	UTC	01:51	4	0	2013-11-14	124	0
752	2013-11-01	2013-11-10	17:00:00	UTC	01:51	5	0	2013-11-15	124	0
753	2013-11-02	2013-11-10	17:00:00	UTC	01:51	6	0	2013-11-16	124	0
483	2013-10-29	2013-11-06	12:00:00	UTC	01:00	2	0	2013-11-12	68	0
540	2013-10-30	2013-10-31	02:00:00	UTC	01:25	3	-1	2013-10-30	96	0
688	2013-10-31	2013-12-07	02:00:00	UTC	01:14	4	0	2013-12-12	72	0
759	2013-11-02	2013-11-10	20:25:00	UTC	00:32	6	0	2013-11-16	127	0
696	2013-10-31	2013-11-10	19:00:00	UTC	01:14	4	0	2013-11-14	132	0
39	2013-10-27	\N	15:10:00	UTC	00:30	0	-1	2013-10-27	11	0
40	2013-10-27	\N	15:15:00	UTC	00:45	0	-1	2013-10-27	12	0
636	2013-10-31	2013-11-09	20:25:00	UTC	00:24	4	0	2013-11-14	128	0
698	2013-11-04	2013-11-06	19:00:00	UTC	01:27	1	0	2013-11-11	51	0
330	2013-10-29	2013-11-07	00:00:00	UTC	01:00	2	0	2013-11-12	46	0
700	2013-11-04	2013-11-06	11:30:00	UTC	00:25	1	0	2013-11-11	23	0
430	2013-10-28	\N	15:10:00	UTC	00:50	1	-1	2013-10-28	69	0
515	2013-10-30	2013-11-08	03:25:00	UTC	00:35	3	0	2013-11-13	84	0
704	2013-11-04	2013-11-05	07:00:00	UTC	00:52	1	-1	2013-11-04	133	0
556	2013-10-29	2013-11-07	06:00:00	UTC	01:00	2	0	2013-11-12	70	0
501	2013-11-01	2013-12-07	00:00:00	UTC	01:00	5	0	2013-12-13	63	0
706	2013-10-30	2013-11-08	16:00:00	UTC	01:00	3	0	2013-11-13	107	0
24	2013-10-29	2013-12-04	01:00:00	UTC	01:00	2	0	2013-12-10	10	0
25	2013-10-30	2013-12-05	01:00:00	UTC	01:00	3	0	2013-12-11	10	0
554	2013-10-30	2013-11-08	00:00:00	UTC	01:00	3	0	2013-11-13	101	0
758	2013-11-01	2013-11-02	20:25:00	UTC	00:32	5	0	2013-11-15	127	0
757	2013-11-03	2013-11-04	20:25:00	UTC	00:32	0	0	2013-11-10	127	0
214	2013-10-31	2013-12-06	03:25:00	UTC	00:35	4	0	2013-12-12	16	0
215	2013-11-01	2013-12-07	03:25:00	UTC	00:35	5	0	2013-12-13	16	0
211	2013-11-04	2013-12-03	03:25:00	UTC	00:35	1	0	2013-12-09	16	0
338	2013-10-29	2013-11-07	07:00:00	UTC	01:00	2	0	2013-11-12	47	0
213	2013-11-07	2013-12-05	03:25:00	UTC	00:35	3	0	2013-12-11	16	0
289	2013-10-28	2013-10-29	14:00:00	UTC	01:00	1	0	2013-11-04	37	0
772	2013-11-03	2013-11-10	11:25:00	UTC	00:32	0	0	2013-11-10	120	0
472	2013-10-29	2013-11-07	04:00:00	UTC	02:00	2	0	2013-11-12	75	0
263	2013-11-04	2013-11-05	04:00:00	UTC	01:00	1	-1	2013-11-04	30	0
500	2013-11-01	2013-12-06	00:00:00	UTC	01:00	4	0	2013-12-12	63	0
773	2013-11-01	2013-11-10	11:25:00	UTC	00:32	5	0	2013-11-15	120	0
774	2013-11-02	2013-11-10	11:25:00	UTC	00:32	6	0	2013-11-16	120	0
466	2013-10-31	2013-12-06	22:00:00	UTC	02:00	4	0	2013-12-12	35	0
782	2013-11-03	2013-11-07	08:00:00	UTC	02:00	0	0	2013-11-10	79	0
464	2013-10-30	2013-12-04	22:00:00	UTC	02:00	2	0	2013-12-10	35	0
564	2013-11-06	2013-12-05	12:00:00	UTC	01:00	3	0	2013-12-11	110	0
527	2013-10-30	2013-11-08	22:00:00	UTC	02:00	3	0	2013-11-13	89	0
656	2013-10-31	2013-11-09	11:25:00	UTC	00:24	4	0	2013-11-14	118	0
783	2013-11-05	2013-11-07	08:00:00	UTC	02:00	2	0	2013-11-12	79	0
784	2013-11-02	2013-11-07	08:00:00	UTC	02:00	6	0	2013-11-09	79	0
521	2013-10-30	2013-11-08	04:00:00	UTC	02:00	3	0	2013-11-13	87	0
666	2013-10-31	2013-11-10	22:00:00	UTC	02:00	4	0	2013-11-14	131	0
673	2013-10-31	2013-11-10	08:00:00	UTC	01:51	4	0	2013-11-14	126	0
26	2013-10-31	2013-12-06	01:00:00	UTC	01:00	4	0	2013-12-12	10	0
27	2013-11-01	2013-12-07	01:00:00	UTC	01:00	5	0	2013-12-13	10	0
674	2013-11-01	2013-11-10	08:00:00	UTC	01:51	5	0	2013-11-15	126	0
734	2013-11-08	2013-11-10	02:00:00	UTC	01:10	5	0	2013-11-15	139	0
212	2013-11-01	2013-12-04	03:25:00	UTC	00:35	2	0	2013-12-10	16	0
735	2013-11-09	2013-11-10	02:00:00	UTC	01:10	6	0	2013-11-16	139	0
465	2013-11-07	2013-12-05	22:00:00	UTC	02:00	3	0	2013-12-11	35	0
356	2013-10-29	2013-11-07	16:00:00	UTC	01:00	2	0	2013-11-12	48	0
28	2013-11-02	2013-12-08	01:00:00	UTC	01:00	6	0	2013-12-14	10	0
747	2013-11-03	2013-11-10	16:00:00	UTC	00:52	0	0	2013-11-10	136	0
748	2013-11-01	2013-11-10	16:00:00	UTC	00:52	5	0	2013-11-15	136	0
602	2013-10-30	2013-11-08	17:00:00	UTC	02:00	3	0	2013-11-13	125	0
749	2013-11-02	2013-11-10	16:00:00	UTC	00:52	6	0	2013-11-16	136	0
531	2013-10-30	2013-11-01	17:00:00	UTC	02:00	3	0	2013-11-06	67	0
379	2013-10-28	2013-10-29	16:00:00	UTC	01:00	1	-1	2013-10-28	57	0
775	2013-11-03	2013-11-05	02:00:00	UTC	00:25	0	0	2013-11-10	52	0
389	2013-11-11	2013-12-03	17:00:00	UTC	01:00	1	0	2013-12-09	60	0
621	2013-11-01	2013-12-07	20:25:00	UTC	00:25	5	0	2013-12-13	20	0
776	2013-11-04	2013-11-05	02:00:00	UTC	00:25	1	0	2013-11-11	52	0
777	2013-11-02	2013-11-05	02:00:00	UTC	00:25	6	0	2013-11-09	52	0
387	2013-10-28	2013-11-07	21:00:00	UTC	02:00	1	0	2013-11-11	58	0
754	2013-11-03	2013-11-10	19:00:00	UTC	01:10	0	0	2013-11-10	137	0
657	2013-10-31	2013-11-10	03:25:00	UTC	00:24	4	0	2013-11-14	117	0
486	2013-10-29	2013-11-07	17:00:00	UTC	02:00	2	0	2013-11-12	80	0
539	2013-11-06	2013-11-08	02:00:00	UTC	01:25	3	0	2013-11-13	95	0
541	2013-10-30	2013-11-08	10:00:00	UTC	01:25	3	0	2013-11-13	97	0
755	2013-11-01	2013-11-10	19:00:00	UTC	01:10	5	0	2013-11-15	137	0
408	2013-11-01	2013-12-07	07:00:00	UTC	01:00	5	0	2013-12-13	42	0
756	2013-11-02	2013-11-10	19:00:00	UTC	01:10	6	0	2013-11-16	137	0
447	2013-11-01	2013-12-07	10:00:00	UTC	01:25	5	0	2013-12-13	17	0
445	2013-10-30	2013-12-05	10:00:00	UTC	01:25	3	0	2013-12-11	17	0
594	2013-11-01	2013-11-10	04:00:00	UTC	02:00	5	0	2013-11-15	123	0
620	2013-11-08	2013-12-06	20:25:00	UTC	00:25	4	0	2013-12-12	20	0
446	2013-10-31	2013-12-06	10:00:00	UTC	01:25	4	0	2013-12-12	17	0
453	2013-10-29	2013-11-10	02:00:00	UTC	01:25	2	0	2013-11-12	73	0
553	2013-10-30	2013-11-08	07:00:00	UTC	01:00	3	0	2013-11-13	106	0
760	2013-11-03	2013-12-07	21:00:00	UTC	01:00	0	0	2013-12-08	115	0
761	2013-11-07	2013-12-07	21:00:00	UTC	01:00	4	0	2013-12-12	115	0
762	2013-11-01	2013-12-07	21:00:00	UTC	01:00	5	0	2013-12-13	115	0
763	2013-11-02	2013-12-07	21:00:00	UTC	01:00	6	0	2013-12-07	115	0
639	2013-11-01	2013-11-10	03:25:00	UTC	00:32	5	0	2013-11-15	119	0
407	2013-10-31	2013-12-06	07:00:00	UTC	01:00	4	0	2013-12-12	42	0
405	2013-11-04	2013-12-03	07:00:00	UTC	01:00	1	0	2013-12-09	42	0
417	2013-10-31	2013-12-06	16:00:00	UTC	01:00	4	0	2013-12-12	43	0
418	2013-11-01	2013-12-07	16:00:00	UTC	01:00	5	0	2013-12-13	43	0
416	2013-10-30	2013-12-05	16:00:00	UTC	01:00	3	0	2013-12-11	43	0
645	2013-10-31	2013-11-08	00:00:00	UTC	00:53	4	0	2013-11-14	102	0
695	2013-10-31	2013-11-10	10:00:00	UTC	01:14	4	0	2013-11-14	116	0
471	2013-10-29	2013-11-07	22:00:00	UTC	02:00	2	0	2013-11-12	77	0
779	2013-11-03	2013-11-05	03:25:00	UTC	00:25	0	0	2013-11-10	59	0
697	2013-11-04	2013-11-05	10:00:00	UTC	01:27	1	-1	2013-11-04	21	0
647	2013-10-31	2013-11-08	16:00:00	UTC	00:53	4	0	2013-11-14	113	0
796	2013-11-08	2013-11-09	00:00:00	UTC	00:52	5	0	2013-11-15	134	0
514	2013-10-30	2013-11-08	20:25:00	UTC	00:35	3	0	2013-11-13	85	0
516	2013-10-30	2013-11-08	11:25:00	UTC	00:35	3	0	2013-11-13	86	0
701	2013-11-04	2013-11-06	20:30:00	UTC	00:25	1	0	2013-11-11	22	0
406	2013-11-01	2013-12-05	07:00:00	UTC	01:00	3	0	2013-12-11	42	0
575	2013-10-30	2013-10-31	06:00:00	UTC	01:00	3	-1	2013-10-30	109	0
526	2013-10-30	2013-11-08	14:00:00	UTC	02:00	3	0	2013-11-13	88	0
649	2013-10-30	2013-11-08	12:00:00	UTC	01:00	3	0	2013-11-13	111	0
705	2013-11-04	2013-11-07	16:00:00	UTC	00:52	1	0	2013-11-11	55	0
817	2013-11-01	\N	12:05:00	UTC	00:25	5	-1	2013-11-01	140	0
818	2013-11-01	\N	13:42:00	UTC	00:18	5	-1	2013-11-01	141	0
792	2013-11-04	2013-11-05	23:00:00	UTC	01:00	1	0	2013-11-11	41	0
444	2013-11-01	2013-12-04	10:00:00	UTC	01:25	2	0	2013-12-10	17	0
651	2013-10-30	2013-11-10	21:00:00	UTC	01:00	3	0	2013-11-13	130	0
798	2013-11-03	2013-11-08	07:00:00	UTC	00:53	0	0	2013-11-10	112	0
711	2013-11-01	2013-11-10	07:00:00	UTC	00:52	5	0	2013-11-15	135	0
780	2013-11-04	2013-11-05	03:25:00	UTC	00:25	1	0	2013-11-11	59	0
781	2013-11-02	2013-11-05	03:25:00	UTC	00:25	6	0	2013-11-09	59	0
715	2013-10-30	2013-11-08	19:00:00	UTC	01:25	3	0	2013-11-13	98	0
785	2013-11-03	2013-11-10	04:00:00	UTC	02:00	0	0	2013-11-10	27	0
786	2013-11-07	2013-11-10	04:00:00	UTC	02:00	4	0	2013-11-14	27	0
787	2013-11-02	2013-11-10	04:00:00	UTC	02:00	6	0	2013-11-16	27	0
675	2013-10-31	2013-11-10	14:00:00	UTC	02:00	4	0	2013-11-14	25	0
736	2013-11-03	2013-11-10	10:00:00	UTC	01:10	0	0	2013-11-10	138	0
737	2013-11-01	2013-11-10	10:00:00	UTC	01:10	5	0	2013-11-15	138	0
738	2013-11-02	2013-11-10	10:00:00	UTC	01:10	6	0	2013-11-16	138	0
743	2013-11-03	2013-11-10	12:00:00	UTC	01:00	0	0	2013-11-10	62	0
744	2013-11-07	2013-11-10	12:00:00	UTC	01:00	4	0	2013-11-14	62	0
745	2013-11-01	2013-11-10	12:00:00	UTC	01:00	5	0	2013-11-15	62	0
746	2013-11-02	2013-11-10	12:00:00	UTC	01:00	6	0	2013-11-16	62	0
795	2013-11-03	2013-11-04	00:00:00	UTC	00:52	0	0	2013-11-10	134	0
819	2013-11-01	\N	23:00:00	UTC	02:00	5	-1	2013-11-01	142	0
794	2013-11-02	2013-11-10	23:00:00	UTC	01:00	6	0	2013-11-16	41	0
820	2013-11-01	\N	17:30:00	UTC	01:30	5	-1	2013-11-01	143	0
797	2013-11-02	2013-11-10	00:00:00	UTC	00:52	6	0	2013-11-16	134	0
799	2013-11-07	2013-11-08	07:00:00	UTC	00:53	4	0	2013-11-14	112	0
800	2013-11-02	2013-11-08	07:00:00	UTC	00:53	6	0	2013-11-09	112	0
813	2013-11-03	2013-11-10	14:00:00	UTC	02:00	0	0	2013-11-10	78	0
814	2013-11-05	2013-11-10	14:00:00	UTC	02:00	2	0	2013-11-12	78	0
815	2013-11-01	2013-11-10	14:00:00	UTC	02:00	5	0	2013-11-15	78	0
816	2013-11-02	2013-11-10	14:00:00	UTC	02:00	6	0	2013-11-16	78	0
791	2013-11-03	2013-11-04	23:00:00	UTC	01:00	0	0	2013-11-10	41	0
793	2013-11-01	2013-11-09	23:00:00	UTC	01:00	5	0	2013-11-15	41	0
\.


--
-- Name: cc_show_days_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_show_days_id_seq', 820, true);


--
-- Data for Name: cc_show_hosts; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_show_hosts (id, show_id, subjs_id) FROM stdin;
\.


--
-- Name: cc_show_hosts_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_show_hosts_id_seq', 1, false);


--
-- Name: cc_show_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_show_id_seq', 143, true);


--
-- Data for Name: cc_show_instances; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_show_instances (id, starts, ends, show_id, record, rebroadcast, instance_id, file_id, time_filled, created, last_scheduled, modified_instance) FROM stdin;
9	2013-10-28 13:00:00	2013-10-28 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 14:35:40	2013-10-27 18:25:22	f
10	2013-11-04 13:00:00	2013-11-04 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 14:35:40	2013-10-27 18:25:22	f
11	2013-10-29 13:00:00	2013-10-29 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 14:35:40	2013-10-27 18:25:22	f
1	2013-10-27 09:47:00	2013-10-27 11:45:00	1	0	0	\N	\N	01:58:42.375296	2013-10-27 09:39:48	2013-10-27 09:46:30	f
2	2013-10-27 13:10:00	2013-10-27 13:20:00	2	0	0	\N	\N	00:00:00	2013-10-27 13:09:44	\N	f
12	2013-11-05 13:00:00	2013-11-05 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 14:35:40	2013-10-27 18:25:22	f
13	2013-10-30 13:00:00	2013-10-30 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 14:35:40	2013-10-27 18:25:22	f
3	2013-10-27 13:25:00	2013-10-27 13:30:00	3	0	0	\N	\N	00:30:00	2013-10-27 13:24:24	2013-10-27 13:24:47	f
14	2013-11-06 13:00:00	2013-11-06 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 14:35:40	2013-10-27 18:25:22	f
15	2013-10-31 13:00:00	2013-10-31 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 14:35:40	2013-10-27 18:25:22	f
16	2013-11-07 13:00:00	2013-11-07 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 14:35:40	2013-10-27 18:25:22	f
4	2013-10-27 13:35:00	2013-10-27 13:42:51	4	0	0	\N	\N	00:30:00	2013-10-27 13:33:58	2013-10-27 13:34:12	f
506	2013-11-11 17:00:00	2013-11-11 18:00:00	60	0	0	\N	\N	00:00:00	2013-10-28 13:42:02	2013-10-28 13:42:43	f
745	2013-10-31 04:00:00	2013-10-31 06:00:00	27	0	0	\N	\N	02:00:01.275563	2013-10-30 11:48:50	2013-11-01 09:32:51	f
634	2013-11-14 00:00:00	2013-11-14 01:00:00	63	0	0	\N	\N	00:00:00	2013-10-28 18:43:27	2013-10-28 18:43:45	f
5	2013-10-27 13:45:00	2013-10-27 13:57:09	5	0	0	\N	\N	00:30:00	2013-10-27 13:43:20	2013-10-27 13:44:21	f
6	2013-10-27 13:59:00	2013-10-27 14:10:00	6	0	0	\N	\N	00:00:00	2013-10-27 13:58:05	\N	f
7	2013-10-27 14:16:00	2013-10-27 14:22:26	7	0	0	\N	\N	00:00:00	2013-10-27 14:15:03	\N	f
635	2013-11-21 00:00:00	2013-11-21 01:00:00	63	0	0	\N	\N	00:00:00	2013-10-28 18:43:27	2013-10-28 18:43:45	f
486	2013-10-29 16:00:00	2013-10-29 17:00:00	48	0	0	\N	\N	00:52:16.575489	2013-10-28 12:11:21	2013-10-28 12:12:59	f
611	2013-10-29 02:00:00	2013-10-29 03:25:00	73	0	0	\N	\N	00:59:36.945	2013-10-28 15:45:17	2013-10-28 16:26:49	f
507	2013-11-18 17:00:00	2013-11-18 18:00:00	60	0	0	\N	\N	00:00:00	2013-10-28 13:42:02	2013-10-28 13:42:43	f
636	2013-11-28 00:00:00	2013-11-28 01:00:00	63	0	0	\N	\N	00:00:00	2013-10-28 18:43:27	2013-10-28 18:43:45	f
637	2013-12-05 00:00:00	2013-12-05 01:00:00	63	0	0	\N	\N	00:00:00	2013-10-28 18:43:27	2013-10-28 18:43:45	f
8	2013-10-27 14:25:00	2013-10-27 14:39:30	8	0	0	\N	\N	00:30:00	2013-10-27 14:23:25	2013-10-27 14:24:22	f
643	2013-10-30 20:25:00	2013-10-30 21:00:00	85	0	0	\N	\N	00:34:55.19919	2013-10-28 20:10:47	2013-10-28 20:14:56	f
628	2013-11-05 17:00:00	2013-11-05 19:00:00	80	0	0	\N	\N	01:53:41.745321	2013-10-28 17:55:49	2013-10-28 17:57:37	f
618	2013-11-05 04:00:00	2013-11-05 06:00:00	75	0	0	\N	\N	01:59:46.373	2013-10-28 17:02:59	2013-10-28 17:30:04	f
752	2013-11-07 22:00:00	2013-11-08 00:00:00	131	0	0	\N	\N	01:59:58.232606	2013-10-30 12:09:41	2013-10-30 12:13:41	f
733	2013-11-14 20:25:00	2013-11-14 20:50:00	20	0	0	\N	\N	00:00:00	2013-10-30 10:48:30	2013-10-30 10:52:23	f
24	2013-11-07 01:00:00	2013-11-07 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 14:45:23	2013-10-27 18:25:22	f
26	2013-11-08 01:00:00	2013-11-08 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 14:45:23	2013-10-27 18:25:22	f
689	2013-10-31 07:00:00	2013-10-31 07:53:00	112	0	0	\N	\N	00:52:59.960385	2013-10-28 22:18:39	2013-11-01 09:41:24	f
28	2013-11-09 01:00:00	2013-11-09 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 14:45:23	2013-10-27 18:25:22	f
734	2013-11-21 20:25:00	2013-11-21 20:50:00	20	0	0	\N	\N	00:00:00	2013-10-30 10:48:30	2013-10-30 10:52:23	f
679	2013-10-30 06:00:00	2013-10-30 07:00:00	109	0	0	\N	\N	00:59:26.645016	2013-10-28 21:50:55	2013-10-28 23:49:54	f
751	2013-10-31 22:00:00	2013-11-01 00:00:00	131	0	0	\N	\N	01:59:58.232606	2013-10-30 12:09:41	2013-10-30 12:13:41	f
19	2013-10-29 01:00:00	2013-10-29 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 14:45:23	2013-10-27 18:25:22	f
20	2013-11-05 01:00:00	2013-11-05 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 14:45:23	2013-10-27 18:25:22	f
21	2013-10-30 01:00:00	2013-10-30 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 14:45:23	2013-10-27 18:25:22	f
22	2013-11-06 01:00:00	2013-11-06 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 14:45:23	2013-10-27 18:25:22	f
23	2013-10-31 01:00:00	2013-10-31 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 14:45:23	2013-10-27 18:25:22	f
29	2013-10-27 15:10:00	2013-10-27 15:11:42	11	0	0	\N	\N	00:30:00	2013-10-27 15:09:38	2013-10-27 15:09:52	f
25	2013-11-01 01:00:00	2013-11-01 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 14:45:23	2013-10-27 18:25:22	f
660	2013-10-30 02:00:00	2013-10-30 03:25:00	96	0	0	\N	\N	01:09:38.24004	2013-10-28 20:57:16	2013-10-28 21:09:30	f
30	2013-10-27 15:15:00	2013-10-27 16:00:00	12	0	0	\N	\N	00:30:00	2013-10-27 15:13:27	2013-10-27 15:14:24	f
735	2013-11-28 20:25:00	2013-11-28 20:50:00	20	0	0	\N	\N	00:00:00	2013-10-30 10:48:30	2013-10-30 10:52:23	f
612	2013-11-05 02:00:00	2013-11-05 03:25:00	73	0	0	\N	\N	00:59:36.945	2013-10-28 15:45:17	2013-10-28 16:26:49	f
492	2013-10-28 19:00:00	2013-10-28 20:30:00	51	0	0	\N	\N	85:53:21.6804	2013-10-28 12:22:29	2013-10-30 13:13:37	f
508	2013-11-25 17:00:00	2013-11-25 18:00:00	60	0	0	\N	\N	00:00:00	2013-10-28 13:42:02	2013-10-28 13:42:43	f
649	2013-10-30 14:00:00	2013-10-30 16:00:00	88	0	0	\N	\N	01:59:34.135043	2013-10-28 20:38:45	2013-10-28 21:36:18	f
736	2013-12-05 20:25:00	2013-12-05 20:50:00	20	0	0	\N	\N	00:00:00	2013-10-30 10:48:30	2013-10-30 10:52:23	f
690	2013-11-07 07:00:00	2013-11-07 07:53:00	112	0	0	\N	\N	00:52:59.960385	2013-10-28 22:18:39	2013-11-01 09:41:25	f
581	2013-10-29 06:00:00	2013-10-29 07:00:00	70	0	0	\N	\N	00:59:00.448923	2013-10-28 15:15:42	2013-10-28 21:41:32	f
498	2013-11-04 00:00:00	2013-11-04 00:52:00	56	0	0	\N	\N	00:52:16.575489	2013-10-28 12:33:45	2013-10-30 13:28:07	f
831	2013-11-03 00:00:00	2013-11-03 00:52:00	134	0	0	\N	\N	00:51:58.17451	2013-11-01 09:37:34	2013-11-01 09:37:34	f
833	2013-11-09 00:00:00	2013-11-09 00:52:00	134	0	0	\N	\N	00:51:58.17451	2013-11-01 09:37:34	2013-11-01 09:37:34	f
509	2013-12-02 17:00:00	2013-12-02 18:00:00	60	0	0	\N	\N	00:00:00	2013-10-28 13:42:02	2013-10-28 13:42:43	f
504	2013-10-28 17:00:00	2013-10-28 18:00:00	60	0	0	\N	\N	00:00:00	2013-10-28 13:42:02	2013-10-28 13:42:43	t
739	2013-11-07 20:25:00	2013-11-07 20:49:00	128	0	0	\N	\N	00:24:25.84751	2013-10-30 11:10:36	2013-10-30 11:12:40	f
717	2013-11-01 03:25:00	2013-11-01 03:57:00	119	0	0	\N	\N	00:32:19.050489	2013-10-29 00:11:17	2013-10-30 11:16:06	f
262	2013-11-04 10:00:00	2013-11-04 11:27:00	21	0	0	\N	\N	01:26:59.917667	2013-10-28 09:33:06	2013-10-30 13:12:03	f
841	2013-11-01 17:30:00	2013-11-01 19:00:00	143	0	0	\N	\N	01:59:16.2524	2013-11-01 17:29:10	2013-11-01 17:30:24	f
18	2013-11-08 13:00:00	2013-11-08 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 14:35:40	2013-10-27 18:25:22	f
61	2013-11-11 13:00:00	2013-11-11 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
62	2013-11-18 13:00:00	2013-11-18 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
63	2013-11-25 13:00:00	2013-11-25 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
64	2013-12-02 13:00:00	2013-12-02 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
65	2013-11-12 13:00:00	2013-11-12 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
66	2013-11-19 13:00:00	2013-11-19 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
67	2013-11-26 13:00:00	2013-11-26 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
17	2013-11-01 13:00:00	2013-11-01 13:39:19	9	0	0	\N	\N	00:57:55.780553	2013-10-27 14:35:40	2013-10-27 18:25:22	f
253	2013-10-28 10:00:00	2013-10-28 11:30:00	21	0	0	\N	\N	01:25:54.6	2013-10-28 09:13:05	2013-10-30 13:12:03	f
389	2013-10-28 23:00:00	2013-10-29 00:00:00	41	0	0	\N	\N	00:50:30.77551	2013-10-28 10:44:18	2013-11-01 09:34:28	f
390	2013-11-04 23:00:00	2013-11-05 00:00:00	41	0	0	\N	\N	00:50:30.77551	2013-10-28 10:44:18	2013-11-01 09:34:28	f
719	2013-11-08 11:25:00	2013-11-08 11:57:00	120	0	0	\N	\N	00:32:19.050489	2013-10-29 00:11:58	2013-11-01 09:27:34	f
499	2013-11-04 19:00:00	2013-11-04 20:27:00	51	0	0	\N	\N	01:26:50.397	2013-10-28 12:37:11	2013-10-30 13:13:52	f
41	2013-11-12 01:00:00	2013-11-12 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:20	2013-10-27 18:25:22	f
42	2013-11-19 01:00:00	2013-11-19 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:20	2013-10-27 18:25:22	f
43	2013-11-26 01:00:00	2013-11-26 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:20	2013-10-27 18:25:22	f
44	2013-12-03 01:00:00	2013-12-03 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:20	2013-10-27 18:25:22	f
45	2013-11-13 01:00:00	2013-11-13 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:20	2013-10-27 18:25:22	f
46	2013-11-20 01:00:00	2013-11-20 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:20	2013-10-27 18:25:22	f
47	2013-11-27 01:00:00	2013-11-27 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:20	2013-10-27 18:25:22	f
48	2013-12-04 01:00:00	2013-12-04 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:20	2013-10-27 18:25:22	f
49	2013-11-14 01:00:00	2013-11-14 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:20	2013-10-27 18:25:22	f
50	2013-11-21 01:00:00	2013-11-21 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:20	2013-10-27 18:25:22	f
51	2013-11-28 01:00:00	2013-11-28 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:20	2013-10-27 18:25:22	f
52	2013-12-05 01:00:00	2013-12-05 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:20	2013-10-27 18:25:22	f
53	2013-11-15 01:00:00	2013-11-15 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
54	2013-11-22 01:00:00	2013-11-22 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
68	2013-12-03 13:00:00	2013-12-03 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
69	2013-11-13 13:00:00	2013-11-13 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
70	2013-11-20 13:00:00	2013-11-20 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
71	2013-11-27 13:00:00	2013-11-27 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
72	2013-12-04 13:00:00	2013-12-04 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
73	2013-11-14 13:00:00	2013-11-14 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
74	2013-11-21 13:00:00	2013-11-21 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
75	2013-11-28 13:00:00	2013-11-28 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
76	2013-12-05 13:00:00	2013-12-05 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
77	2013-11-15 13:00:00	2013-11-15 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
78	2013-11-22 13:00:00	2013-11-22 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
79	2013-11-29 13:00:00	2013-11-29 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
80	2013-12-06 13:00:00	2013-12-06 14:00:00	9	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
137	2013-11-28 03:25:00	2013-11-28 04:00:00	16	0	0	\N	\N	00:00:00	2013-10-28 08:18:42	2013-10-28 09:44:31	f
138	2013-12-05 03:25:00	2013-12-05 04:00:00	16	0	0	\N	\N	00:00:00	2013-10-28 08:18:42	2013-10-28 09:44:31	f
834	2013-11-03 07:00:00	2013-11-03 07:53:00	112	0	0	\N	\N	00:52:59.960385	2013-11-01 09:41:24	2013-11-01 09:41:25	f
583	2013-10-31 06:00:00	2013-10-31 07:00:00	71	0	0	\N	\N	00:59:52.829016	2013-10-28 15:18:56	2013-10-30 12:32:46	f
384	2013-10-28 14:00:00	2013-10-28 15:00:00	37	0	0	\N	\N	00:50:30.77551	2013-10-28 10:39:09	2013-10-28 10:43:30	f
584	2013-11-01 06:00:00	2013-11-01 07:00:00	71	0	0	\N	\N	00:59:52.829016	2013-10-28 15:18:56	2013-10-30 12:32:46	f
538	2013-11-13 00:00:00	2013-11-13 01:00:00	63	0	0	\N	\N	00:00:00	2013-10-28 14:00:25	2013-10-28 18:43:45	f
539	2013-11-20 00:00:00	2013-11-20 01:00:00	63	0	0	\N	\N	00:00:00	2013-10-28 14:00:25	2013-10-28 18:43:45	f
540	2013-11-27 00:00:00	2013-11-27 01:00:00	63	0	0	\N	\N	00:00:00	2013-10-28 14:00:25	2013-10-28 18:43:45	f
487	2013-11-05 16:00:00	2013-11-05 17:00:00	48	0	0	\N	\N	00:52:16.575489	2013-10-28 12:12:02	2013-10-28 12:12:59	f
747	2013-11-07 04:00:00	2013-11-07 06:00:00	27	0	0	\N	\N	02:00:01.275563	2013-10-30 11:53:51	2013-11-01 09:32:51	f
695	2013-10-31 12:00:00	2013-10-31 13:00:00	62	0	0	\N	\N	01:00:02.208016	2013-10-29 00:00:17	2013-11-01 09:01:07	f
541	2013-12-04 00:00:00	2013-12-04 01:00:00	63	0	0	\N	\N	00:00:00	2013-10-28 14:00:25	2013-10-28 18:43:45	f
835	2013-11-02 07:00:00	2013-11-02 07:53:00	112	0	0	\N	\N	00:52:59.960385	2013-11-01 09:41:24	2013-11-01 09:41:25	f
263	2013-11-04 11:30:00	2013-11-04 11:55:00	23	0	0	\N	\N	00:24:58.392553	2013-10-28 09:34:46	2013-10-30 13:24:04	f
696	2013-11-07 12:00:00	2013-11-07 13:00:00	62	0	0	\N	\N	00:00:00	2013-10-29 00:00:17	2013-11-01 09:01:07	f
493	2013-11-04 02:00:00	2013-11-04 02:25:00	52	0	0	\N	\N	01:26:55.150177	2013-10-28 12:24:26	2013-11-01 09:28:47	f
753	2013-11-07 17:00:00	2013-11-07 18:51:00	124	0	0	\N	\N	01:51:02.448595	2013-10-30 12:21:01	2013-11-01 09:05:52	f
718	2013-11-01 11:25:00	2013-11-01 11:57:00	120	0	0	\N	\N	00:32:19.050489	2013-10-29 00:11:58	2013-11-01 09:27:34	f
613	2013-10-29 03:25:00	2013-10-29 04:00:00	74	0	0	\N	\N	00:32:37.337133	2013-10-28 16:29:18	2013-10-30 10:53:16	f
228	2013-11-18 20:25:00	2013-11-18 21:00:00	20	0	0	\N	\N	00:00:00	2013-10-28 08:35:35	2013-10-30 10:52:23	f
55	2013-11-29 01:00:00	2013-11-29 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
56	2013-12-06 01:00:00	2013-12-06 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
57	2013-11-16 01:00:00	2013-11-16 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
58	2013-11-23 01:00:00	2013-11-23 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
59	2013-11-30 01:00:00	2013-11-30 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
60	2013-12-07 01:00:00	2013-12-07 02:00:00	10	0	0	\N	\N	00:57:55.780553	2013-10-27 18:25:21	2013-10-27 18:25:22	f
81	2013-10-29 19:00:00	2013-10-29 21:00:00	14	0	0	\N	\N	00:00:00	2013-10-27 18:26:23	2013-10-27 18:26:23	f
82	2013-11-05 19:00:00	2013-11-05 21:00:00	14	0	0	\N	\N	00:00:00	2013-10-27 18:26:23	2013-10-27 18:26:23	f
83	2013-11-12 19:00:00	2013-11-12 21:00:00	14	0	0	\N	\N	00:00:00	2013-10-27 18:26:23	2013-10-27 18:26:23	f
84	2013-11-19 19:00:00	2013-11-19 21:00:00	14	0	0	\N	\N	00:00:00	2013-10-27 18:26:23	2013-10-27 18:26:23	f
85	2013-11-26 19:00:00	2013-11-26 21:00:00	14	0	0	\N	\N	00:00:00	2013-10-27 18:26:23	2013-10-27 18:26:23	f
86	2013-12-03 19:00:00	2013-12-03 21:00:00	14	0	0	\N	\N	00:00:00	2013-10-27 18:26:23	2013-10-27 18:26:23	f
621	2013-10-29 22:00:00	2013-10-30 00:00:00	77	0	0	\N	\N	01:59:46.373	2013-10-28 17:12:16	2013-10-28 17:32:48	f
117	2013-11-11 03:25:00	2013-11-11 04:00:00	16	0	0	\N	\N	00:00:00	2013-10-28 08:18:42	2013-10-28 09:44:31	f
118	2013-11-18 03:25:00	2013-11-18 04:00:00	16	0	0	\N	\N	00:00:00	2013-10-28 08:18:42	2013-10-28 09:44:31	f
119	2013-11-25 03:25:00	2013-11-25 04:00:00	16	0	0	\N	\N	00:00:00	2013-10-28 08:18:42	2013-10-28 09:44:31	f
120	2013-12-02 03:25:00	2013-12-02 04:00:00	16	0	0	\N	\N	00:00:00	2013-10-28 08:18:42	2013-10-28 09:44:31	f
836	2013-11-01 14:00:00	2013-11-01 16:00:00	78	0	0	\N	\N	01:59:35.405605	2013-11-01 09:46:24	2013-11-01 09:46:24	f
123	2013-11-12 03:25:00	2013-11-12 04:00:00	16	0	0	\N	\N	00:00:00	2013-10-28 08:18:42	2013-10-28 09:44:31	f
124	2013-11-19 03:25:00	2013-11-19 04:00:00	16	0	0	\N	\N	00:00:00	2013-10-28 08:18:42	2013-10-28 09:44:31	f
125	2013-11-26 03:25:00	2013-11-26 04:00:00	16	0	0	\N	\N	00:00:00	2013-10-28 08:18:42	2013-10-28 09:44:31	f
126	2013-12-03 03:25:00	2013-12-03 04:00:00	16	0	0	\N	\N	00:00:00	2013-10-28 08:18:42	2013-10-28 09:44:31	f
837	2013-11-08 14:00:00	2013-11-08 16:00:00	78	0	0	\N	\N	01:59:35.405605	2013-11-01 09:46:24	2013-11-01 09:46:24	f
135	2013-11-14 03:25:00	2013-11-14 04:00:00	16	0	0	\N	\N	00:00:00	2013-10-28 08:18:42	2013-10-28 09:44:31	f
614	2013-11-05 03:25:00	2013-11-05 04:00:00	74	0	0	\N	\N	00:32:37.337133	2013-10-28 16:39:02	2013-10-30 10:53:16	f
767	2013-11-07 10:00:00	2013-11-07 11:14:00	116	0	0	\N	\N	01:13:50.888817	2013-10-30 13:05:52	2013-10-30 13:05:52	f
92	2013-10-29 10:00:00	2013-10-29 11:25:00	15	0	0	\N	\N	00:59:41.58151	2013-10-28 08:12:38	2013-10-28 16:28:10	f
132	2013-12-04 03:25:00	2013-12-04 04:00:00	16	0	0	\N	\N	00:00:00	2013-10-28 08:18:42	2013-10-28 09:44:31	f
644	2013-11-06 20:25:00	2013-11-06 21:00:00	85	0	0	\N	\N	00:34:55.19919	2013-10-28 20:12:01	2013-10-28 20:14:56	f
129	2013-11-13 03:25:00	2013-11-13 04:00:00	16	0	0	\N	\N	00:00:00	2013-10-28 08:18:42	2013-10-28 09:44:31	f
130	2013-11-20 03:25:00	2013-11-20 04:00:00	16	0	0	\N	\N	00:00:00	2013-10-28 08:18:42	2013-10-28 09:44:31	f
131	2013-11-27 03:25:00	2013-11-27 04:00:00	16	0	0	\N	\N	00:00:00	2013-10-28 08:18:42	2013-10-28 09:44:31	f
136	2013-11-21 03:25:00	2013-11-21 04:00:00	16	0	0	\N	\N	00:00:00	2013-10-28 08:18:42	2013-10-28 09:44:31	f
691	2013-10-31 16:00:00	2013-10-31 16:53:00	113	0	0	\N	\N	00:52:59.960385	2013-10-28 22:19:30	2013-10-30 11:38:04	f
692	2013-11-07 16:00:00	2013-11-07 16:53:00	113	0	0	\N	\N	00:52:59.960385	2013-10-28 22:19:30	2013-10-30 11:38:04	f
786	2013-11-09 02:00:00	2013-11-09 03:10:00	139	0	0	\N	\N	01:10:01.47555	2013-11-01 08:54:35	2013-11-01 08:57:38	f
585	2013-11-05 06:00:00	2013-11-05 07:00:00	70	0	0	\N	\N	00:59:00.448923	2013-10-28 15:25:59	2013-10-28 21:41:32	f
772	2013-11-01 07:00:00	2013-11-01 07:52:00	135	0	0	\N	\N	00:51:58.17451	2013-10-30 13:41:10	2013-10-30 13:42:19	f
773	2013-11-08 07:00:00	2013-11-08 07:52:00	135	0	0	\N	\N	00:51:58.17451	2013-10-30 13:41:10	2013-10-30 13:42:19	f
754	2013-11-08 17:00:00	2013-11-08 18:51:00	124	0	0	\N	\N	01:51:02.448595	2013-10-30 12:21:01	2013-11-01 09:05:52	f
271	2013-11-04 20:30:00	2013-11-04 20:55:00	22	0	0	\N	\N	00:24:58.392553	2013-10-28 09:41:18	2013-10-30 13:23:14	f
254	2013-10-28 20:30:00	2013-10-28 21:00:00	22	0	0	\N	\N	123:02:20.872953	2013-10-28 09:14:09	2013-10-30 13:23:14	f
661	2013-10-30 10:00:00	2013-10-30 11:25:00	97	0	0	\N	\N	01:09:38.24004	2013-10-28 20:57:50	2013-10-28 20:59:50	f
662	2013-11-06 10:00:00	2013-11-06 11:25:00	97	0	0	\N	\N	01:09:38.24004	2013-10-28 20:57:50	2013-10-28 20:59:50	f
778	2013-11-01 10:00:00	2013-11-01 11:10:00	138	0	0	\N	\N	01:09:56.86404	2013-10-30 13:52:54	2013-11-01 08:59:13	f
779	2013-11-08 10:00:00	2013-11-08 11:10:00	138	0	0	\N	\N	01:09:56.86404	2013-10-30 13:52:54	2013-11-01 08:59:13	f
795	2013-11-02 17:00:00	2013-11-02 18:51:00	124	0	0	\N	\N	01:51:02.448595	2013-11-01 09:05:52	2013-11-01 09:05:52	f
796	2013-11-09 17:00:00	2013-11-09 18:51:00	124	0	0	\N	\N	01:51:02.448595	2013-11-01 09:05:52	2013-11-01 09:05:52	f
667	2013-10-30 00:00:00	2013-10-30 01:00:00	101	0	0	\N	\N	00:51:48.458154	2013-10-28 21:24:19	2013-10-28 21:33:11	f
682	2013-11-13 12:00:00	2013-11-13 13:00:00	110	0	0	\N	\N	00:00:00	2013-10-28 21:52:03	\N	f
683	2013-11-20 12:00:00	2013-11-20 13:00:00	110	0	0	\N	\N	00:00:00	2013-10-28 21:52:03	\N	f
650	2013-11-06 14:00:00	2013-11-06 16:00:00	88	0	0	\N	\N	01:59:34.135043	2013-10-28 20:41:35	2013-10-28 21:36:18	f
684	2013-11-27 12:00:00	2013-11-27 13:00:00	110	0	0	\N	\N	00:00:00	2013-10-28 21:52:03	\N	f
685	2013-12-04 12:00:00	2013-12-04 13:00:00	110	0	0	\N	\N	00:00:00	2013-10-28 21:52:03	\N	f
794	2013-11-03 17:00:00	2013-11-03 18:51:00	124	0	0	\N	\N	01:51:02.448595	2013-11-01 09:05:52	2013-11-01 09:05:52	f
266	2013-11-13 20:25:00	2013-11-13 21:00:00	20	0	0	\N	\N	00:00:00	2013-10-28 09:38:03	2013-10-30 10:52:23	f
267	2013-11-20 20:25:00	2013-11-20 21:00:00	20	0	0	\N	\N	00:00:00	2013-10-28 09:38:03	2013-10-30 10:52:24	f
615	2013-11-05 11:25:00	2013-11-05 12:00:00	19	0	0	\N	\N	00:31:27.811979	2013-10-28 16:42:21	2013-10-28 18:08:28	f
651	2013-10-30 22:00:00	2013-10-31 00:00:00	89	0	0	\N	\N	01:59:48.192	2013-10-28 20:42:28	2013-10-28 20:43:30	f
652	2013-11-06 22:00:00	2013-11-07 00:00:00	89	0	0	\N	\N	01:59:48.192	2013-10-28 20:42:28	2013-10-28 20:43:30	f
622	2013-11-05 22:00:00	2013-11-06 00:00:00	77	0	0	\N	\N	01:59:46.373	2013-10-28 17:12:49	2013-10-28 17:32:48	f
550	2013-11-15 00:00:00	2013-11-15 01:00:00	63	0	0	\N	\N	00:00:00	2013-10-28 14:00:25	2013-10-28 18:43:45	f
551	2013-11-22 00:00:00	2013-11-22 01:00:00	63	0	0	\N	\N	00:00:00	2013-10-28 14:00:25	2013-10-28 18:43:45	f
663	2013-10-30 19:00:00	2013-10-30 20:25:00	98	0	0	\N	\N	01:10:04.42404	2013-10-28 21:05:34	2013-10-30 13:47:31	f
838	2013-11-01 12:05:00	2013-11-01 12:30:00	140	0	0	\N	\N	02:58:49.0095	2013-11-01 12:03:45	2013-11-01 12:04:01	f
268	2013-11-27 20:25:00	2013-11-27 21:00:00	20	0	0	\N	\N	00:00:00	2013-10-28 09:38:03	2013-10-30 10:52:24	f
378	2013-11-14 22:00:00	2013-11-15 00:00:00	35	0	0	\N	\N	00:00:00	2013-10-28 10:35:09	2013-10-28 17:06:02	f
500	2013-10-28 16:00:00	2013-10-28 17:00:00	57	0	0	\N	\N	00:52:16.575489	2013-10-28 12:45:03	\N	f
379	2013-11-21 22:00:00	2013-11-22 00:00:00	35	0	0	\N	\N	00:00:00	2013-10-28 10:35:09	2013-10-28 17:06:02	f
380	2013-11-28 22:00:00	2013-11-29 00:00:00	35	0	0	\N	\N	00:00:00	2013-10-28 10:35:09	2013-10-28 17:06:02	f
146	2013-11-11 10:00:00	2013-11-11 11:25:00	17	0	0	\N	\N	00:00:00	2013-10-28 08:20:17	2013-10-28 15:40:14	f
147	2013-11-18 10:00:00	2013-11-18 11:25:00	17	0	0	\N	\N	00:00:00	2013-10-28 08:20:17	2013-10-28 15:40:14	f
576	2013-10-28 17:00:00	2013-10-28 19:00:00	67	0	0	\N	\N	01:54:26.276154	2013-10-28 14:38:02	2013-10-28 20:45:07	f
148	2013-11-25 10:00:00	2013-11-25 11:25:00	17	0	0	\N	\N	00:00:00	2013-10-28 08:20:17	2013-10-28 15:40:14	f
353	2013-11-04 04:00:00	2013-11-04 05:00:00	30	0	0	\N	\N	00:50:30.77551	2013-10-28 10:23:24	\N	f
149	2013-12-02 10:00:00	2013-12-02 11:25:00	17	0	0	\N	\N	00:00:00	2013-10-28 08:20:17	2013-10-28 15:40:14	f
269	2013-12-04 20:25:00	2013-12-04 21:00:00	20	0	0	\N	\N	00:00:00	2013-10-28 09:38:03	2013-10-30 10:52:24	f
158	2013-11-13 10:00:00	2013-11-13 11:25:00	17	0	0	\N	\N	00:00:00	2013-10-28 08:20:17	2013-10-28 15:40:14	f
245	2013-11-15 20:25:00	2013-11-15 20:50:00	20	0	0	\N	\N	00:00:00	2013-10-28 08:35:35	2013-10-30 10:52:24	f
741	2013-11-08 03:25:00	2013-11-08 03:57:00	119	0	0	\N	\N	00:32:19.050489	2013-10-30 11:16:06	2013-10-30 11:16:06	f
159	2013-11-20 10:00:00	2013-11-20 11:25:00	17	0	0	\N	\N	00:00:00	2013-10-28 08:20:17	2013-10-28 15:40:14	f
160	2013-11-27 10:00:00	2013-11-27 11:25:00	17	0	0	\N	\N	00:00:00	2013-10-28 08:20:17	2013-10-28 15:40:14	f
161	2013-12-04 10:00:00	2013-12-04 11:25:00	17	0	0	\N	\N	00:00:00	2013-10-28 08:20:17	2013-10-28 15:40:14	f
229	2013-11-25 20:25:00	2013-11-25 21:00:00	20	0	0	\N	\N	00:00:00	2013-10-28 08:35:35	2013-10-30 10:52:24	f
780	2013-11-01 02:00:00	2013-11-01 03:10:00	139	0	0	\N	\N	01:10:01.47555	2013-10-30 13:55:57	2013-11-01 08:57:38	f
164	2013-11-14 10:00:00	2013-11-14 11:25:00	17	0	0	\N	\N	00:00:00	2013-10-28 08:20:17	2013-10-28 15:40:14	f
165	2013-11-21 10:00:00	2013-11-21 11:25:00	17	0	0	\N	\N	00:00:00	2013-10-28 08:20:17	2013-10-28 15:40:14	f
166	2013-11-28 10:00:00	2013-11-28 11:25:00	17	0	0	\N	\N	00:00:00	2013-10-28 08:20:17	2013-10-28 15:40:14	f
167	2013-12-05 10:00:00	2013-12-05 11:25:00	17	0	0	\N	\N	00:00:00	2013-10-28 08:20:17	2013-10-28 15:40:14	f
645	2013-10-30 11:25:00	2013-10-30 12:00:00	86	0	0	\N	\N	00:34:55.19919	2013-10-28 20:16:21	2013-10-28 20:17:28	f
646	2013-11-06 11:25:00	2013-11-06 12:00:00	86	0	0	\N	\N	00:34:55.19919	2013-10-28 20:16:21	2013-10-28 20:17:28	f
586	2013-11-05 10:00:00	2013-11-05 11:25:00	15	0	0	\N	\N	00:59:41.58151	2013-10-28 15:38:36	2013-10-28 16:28:10	f
674	2013-11-06 07:00:00	2013-11-06 08:00:00	106	0	0	\N	\N	00:51:48.458154	2013-10-28 21:32:02	2013-10-28 21:34:29	f
673	2013-10-30 07:00:00	2013-10-30 08:00:00	106	0	0	\N	\N	00:51:48.458154	2013-10-28 21:32:02	2013-10-28 21:34:29	f
366	2013-11-12 22:00:00	2013-11-13 00:00:00	35	0	0	\N	\N	00:00:00	2013-10-28 10:35:09	2013-10-28 17:06:02	f
367	2013-11-19 22:00:00	2013-11-20 00:00:00	35	0	0	\N	\N	00:00:00	2013-10-28 10:35:09	2013-10-28 17:06:02	f
368	2013-11-26 22:00:00	2013-11-27 00:00:00	35	0	0	\N	\N	00:00:00	2013-10-28 10:35:09	2013-10-28 17:06:02	f
369	2013-12-03 22:00:00	2013-12-04 00:00:00	35	0	0	\N	\N	00:00:00	2013-10-28 10:35:09	2013-10-28 17:06:02	f
686	2013-10-30 12:00:00	2013-10-30 13:00:00	111	0	0	\N	\N	00:59:52.829016	2013-10-28 21:52:28	2013-10-30 11:41:11	f
372	2013-11-13 22:00:00	2013-11-14 00:00:00	35	0	0	\N	\N	00:00:00	2013-10-28 10:35:09	2013-10-28 17:06:02	f
373	2013-11-20 22:00:00	2013-11-21 00:00:00	35	0	0	\N	\N	00:00:00	2013-10-28 10:35:09	2013-10-28 17:06:02	f
374	2013-11-27 22:00:00	2013-11-28 00:00:00	35	0	0	\N	\N	00:00:00	2013-10-28 10:35:09	2013-10-28 17:06:02	f
375	2013-12-04 22:00:00	2013-12-05 00:00:00	35	0	0	\N	\N	00:00:00	2013-10-28 10:35:09	2013-10-28 17:06:02	f
756	2013-11-08 08:00:00	2013-11-08 09:51:00	126	0	0	\N	\N	01:50:57.015595	2013-10-30 12:21:30	2013-10-30 12:21:30	f
246	2013-11-22 20:25:00	2013-11-22 20:50:00	20	0	0	\N	\N	00:00:00	2013-10-28 08:35:35	2013-10-30 10:52:24	f
247	2013-11-29 20:25:00	2013-11-29 20:50:00	20	0	0	\N	\N	00:00:00	2013-10-28 08:35:35	2013-10-30 10:52:24	f
755	2013-11-07 08:00:00	2013-11-07 09:51:00	126	0	0	\N	\N	01:50:57.015595	2013-10-30 12:21:30	2013-10-30 12:21:30	f
668	2013-10-31 00:00:00	2013-10-31 00:53:00	102	0	0	\N	\N	00:52:59.960385	2013-10-28 21:25:37	2013-10-30 11:22:26	f
748	2013-11-07 03:25:00	2013-11-07 03:49:00	117	0	0	\N	\N	00:24:25.84751	2013-10-30 11:58:06	2013-10-30 11:58:06	f
768	2013-11-07 19:00:00	2013-11-07 20:14:00	132	0	0	\N	\N	01:13:50.888817	2013-10-30 13:06:41	2013-10-30 13:06:41	f
255	2013-10-28 11:30:00	2013-10-28 12:00:00	23	0	0	\N	\N	199:20:22.110096	2013-10-28 09:22:38	2013-10-30 13:23:56	f
760	2013-10-31 02:00:00	2013-10-31 03:14:00	72	0	0	\N	\N	01:13:50.888817	2013-10-30 12:41:33	2013-10-30 12:54:05	f
761	2013-11-07 02:00:00	2013-11-07 03:14:00	72	0	0	\N	\N	01:13:50.888817	2013-10-30 12:41:33	2013-10-30 12:54:05	f
762	2013-11-14 02:00:00	2013-11-14 03:14:00	72	0	0	\N	\N	01:13:50.888817	2013-10-30 12:41:33	2013-10-30 12:54:05	f
781	2013-11-08 02:00:00	2013-11-08 03:10:00	139	0	0	\N	\N	01:10:01.47555	2013-10-30 13:55:57	2013-11-01 08:57:38	f
787	2013-11-03 10:00:00	2013-11-03 11:10:00	138	0	0	\N	\N	01:09:56.86404	2013-11-01 08:59:13	2013-11-01 08:59:13	f
774	2013-11-01 16:00:00	2013-11-01 16:52:00	136	0	0	\N	\N	00:51:58.17451	2013-10-30 13:42:40	2013-11-01 09:02:03	f
775	2013-11-08 16:00:00	2013-11-08 16:52:00	136	0	0	\N	\N	00:51:58.17451	2013-10-30 13:42:40	2013-11-01 09:02:03	f
709	2013-11-15 21:00:00	2013-11-15 22:00:00	115	0	0	\N	\N	01:00:02.208016	2013-10-29 00:01:11	2013-11-01 09:07:07	f
797	2013-11-03 19:00:00	2013-11-03 20:10:00	137	0	0	\N	\N	01:09:56.86404	2013-11-01 09:06:17	2013-11-01 09:06:17	f
710	2013-11-22 21:00:00	2013-11-22 22:00:00	115	0	0	\N	\N	01:00:02.208016	2013-10-29 00:01:11	2013-11-01 09:07:08	f
711	2013-11-29 21:00:00	2013-11-29 22:00:00	115	0	0	\N	\N	01:00:02.208016	2013-10-29 00:01:11	2013-11-01 09:07:08	f
590	2013-11-19 10:00:00	2013-11-19 11:25:00	17	0	0	\N	\N	00:00:00	2013-10-28 15:40:14	2013-10-28 15:40:14	f
591	2013-11-26 10:00:00	2013-11-26 11:25:00	17	0	0	\N	\N	00:00:00	2013-10-28 15:40:14	2013-10-28 15:40:14	f
401	2013-12-03 07:00:00	2013-12-03 08:00:00	42	0	0	\N	\N	00:00:00	2013-10-28 10:54:33	2013-10-28 13:59:42	f
641	2013-10-30 03:25:00	2013-10-30 04:00:00	84	0	0	\N	\N	00:34:55.19919	2013-10-28 20:04:37	2013-10-28 20:16:07	f
501	2013-10-28 21:00:00	2013-10-28 23:00:00	58	0	0	\N	\N	01:45:11.57451	2013-10-28 12:55:36	2013-10-28 13:21:17	f
623	2013-10-29 14:00:00	2013-10-29 16:00:00	78	0	0	\N	\N	01:59:35.405605	2013-10-28 17:17:52	2013-11-01 09:46:24	f
759	2013-11-08 06:00:00	2013-11-08 07:00:00	71	0	0	\N	\N	00:59:52.829016	2013-10-30 12:32:46	2013-10-30 12:32:46	f
592	2013-12-03 10:00:00	2013-12-03 11:25:00	17	0	0	\N	\N	00:00:00	2013-10-28 15:40:14	2013-10-28 15:40:14	f
624	2013-11-05 14:00:00	2013-11-05 16:00:00	78	0	0	\N	\N	01:59:35.405605	2013-10-28 17:17:52	2013-11-01 09:46:24	f
803	2013-11-03 21:00:00	2013-11-03 22:00:00	115	0	0	\N	\N	01:00:02.208016	2013-11-01 09:07:07	2013-11-01 09:07:07	f
839	2013-11-01 13:42:00	2013-11-01 14:00:00	141	0	0	\N	\N	00:00:00	2013-11-01 13:40:42	\N	f
765	2013-12-05 02:00:00	2013-12-05 03:14:00	72	0	0	\N	\N	01:13:50.888817	2013-10-30 12:41:33	2013-10-30 12:54:05	f
769	2013-11-04 07:00:00	2013-11-04 07:52:00	133	0	0	\N	\N	00:52:02.247623	2013-10-30 13:29:08	2013-10-30 13:29:35	f
798	2013-11-02 19:00:00	2013-11-02 20:10:00	137	0	0	\N	\N	01:09:56.86404	2013-11-01 09:06:17	2013-11-01 09:06:17	f
726	2013-11-01 17:00:00	2013-11-01 17:27:11	124	0	0	\N	\N	01:51:02.448595	2013-10-30 10:32:47	2013-11-01 09:05:52	f
675	2013-10-30 16:00:00	2013-10-30 17:00:00	107	0	0	\N	\N	00:51:48.458154	2013-10-28 21:33:32	2013-10-30 13:36:25	f
750	2013-11-07 14:00:00	2013-11-07 16:00:00	25	0	0	\N	\N	02:00:02.935563	2013-10-30 12:00:55	2013-10-30 12:22:14	f
687	2013-11-06 12:00:00	2013-11-06 13:00:00	111	0	0	\N	\N	00:59:52.829016	2013-10-28 21:53:11	2013-10-30 11:41:11	f
749	2013-10-31 14:00:00	2013-10-31 16:00:00	25	0	0	\N	\N	02:00:02.935563	2013-10-30 12:00:55	2013-10-30 12:22:14	f
676	2013-11-06 16:00:00	2013-11-06 17:00:00	107	0	0	\N	\N	00:51:48.458154	2013-10-28 21:33:32	2013-10-30 13:36:25	f
616	2013-10-29 04:00:00	2013-10-29 06:00:00	75	0	0	\N	\N	01:59:46.373	2013-10-28 16:57:59	2013-10-28 17:30:04	f
799	2013-11-09 19:00:00	2013-11-09 20:10:00	137	0	0	\N	\N	01:09:56.86404	2013-11-01 09:06:17	2013-11-01 09:06:17	f
141	2013-11-15 03:25:00	2013-11-15 04:00:00	16	0	0	\N	\N	00:00:00	2013-10-28 08:18:42	2013-10-28 09:44:31	f
142	2013-11-22 03:25:00	2013-11-22 04:00:00	16	0	0	\N	\N	00:00:00	2013-10-28 08:18:42	2013-10-28 09:44:31	f
143	2013-11-29 03:25:00	2013-11-29 04:00:00	16	0	0	\N	\N	00:00:00	2013-10-28 08:18:42	2013-10-28 09:44:31	f
144	2013-12-06 03:25:00	2013-12-06 04:00:00	16	0	0	\N	\N	00:00:00	2013-10-28 08:18:42	2013-10-28 09:44:31	f
804	2013-11-10 21:00:00	2013-11-10 22:00:00	115	0	0	\N	\N	01:00:02.208016	2013-11-01 09:07:07	2013-11-01 09:07:07	f
776	2013-11-01 19:00:00	2013-11-01 20:10:00	137	0	0	\N	\N	01:09:56.86404	2013-10-30 13:45:24	2013-11-01 09:06:17	f
702	2013-11-07 21:00:00	2013-11-07 22:00:00	115	0	0	\N	\N	01:00:02.208016	2013-10-29 00:01:11	2013-11-01 09:07:07	f
782	2013-11-02 10:00:00	2013-11-02 11:10:00	138	0	0	\N	\N	01:09:56.86404	2013-11-01 08:53:33	2013-11-01 08:59:13	f
783	2013-11-09 10:00:00	2013-11-09 11:10:00	138	0	0	\N	\N	01:09:56.86404	2013-11-01 08:53:33	2013-11-01 08:59:13	f
381	2013-12-05 22:00:00	2013-12-06 00:00:00	35	0	0	\N	\N	00:00:00	2013-10-28 10:35:09	2013-10-28 17:06:02	f
578	2013-10-29 12:00:00	2013-10-29 13:00:00	68	0	0	\N	\N	00:55:25.684	2013-10-28 15:06:31	2013-10-28 17:53:24	f
248	2013-12-06 20:25:00	2013-12-06 20:50:00	20	0	0	\N	\N	00:00:00	2013-10-28 08:35:35	2013-10-30 10:52:24	f
669	2013-11-06 00:00:00	2013-11-06 01:00:00	101	0	0	\N	\N	00:51:48.458154	2013-10-28 21:25:59	2013-10-28 21:33:11	f
658	2013-10-30 02:00:00	2013-10-30 03:25:00	95	0	0	\N	\N	01:02:20.016503	2013-10-28 20:47:45	2013-10-28 20:56:04	t
230	2013-12-02 20:25:00	2013-12-02 21:00:00	20	0	0	\N	\N	00:00:00	2013-10-28 08:35:35	2013-10-30 10:52:24	f
757	2013-11-06 06:00:00	2013-11-06 07:00:00	71	0	0	\N	\N	00:59:52.829016	2013-10-30 12:32:46	2013-10-30 12:32:46	f
758	2013-11-07 06:00:00	2013-11-07 07:00:00	71	0	0	\N	\N	00:59:52.829016	2013-10-30 12:32:46	2013-10-30 12:32:46	f
173	2013-12-06 10:00:00	2013-12-06 11:25:00	17	0	0	\N	\N	00:00:00	2013-10-28 08:20:17	2013-10-28 15:40:14	f
788	2013-11-03 12:00:00	2013-11-03 13:00:00	62	0	0	\N	\N	00:00:00	2013-11-01 09:00:34	2013-11-01 09:01:07	f
713	2013-10-31 10:00:00	2013-10-31 11:14:00	116	0	0	\N	\N	01:13:50.888817	2013-10-29 00:05:57	2013-10-30 13:05:52	f
664	2013-11-06 19:00:00	2013-11-06 20:25:00	98	0	0	\N	\N	01:10:04.42404	2013-10-28 21:07:48	2013-10-30 13:47:31	f
647	2013-10-30 04:00:00	2013-10-30 06:00:00	87	0	0	\N	\N	01:59:24.82551	2013-10-28 20:28:50	2013-10-28 20:38:08	f
589	2013-11-12 10:00:00	2013-11-12 11:25:00	17	0	0	\N	\N	00:00:00	2013-10-28 15:40:14	2013-10-28 15:40:14	f
552	2013-11-29 00:00:00	2013-11-29 01:00:00	63	0	0	\N	\N	00:00:00	2013-10-28 14:00:25	2013-10-28 18:43:45	f
475	2013-10-29 00:00:00	2013-10-29 01:00:00	46	0	0	\N	\N	00:52:16.575489	2013-10-28 11:59:35	2013-10-28 12:04:36	f
553	2013-12-06 00:00:00	2013-12-06 01:00:00	63	0	0	\N	\N	00:00:00	2013-10-28 14:00:25	2013-10-28 18:43:46	f
789	2013-11-02 12:00:00	2013-11-02 13:00:00	62	0	0	\N	\N	00:00:00	2013-11-01 09:00:34	2013-11-01 09:01:07	f
476	2013-11-05 00:00:00	2013-11-05 01:00:00	46	0	0	\N	\N	00:52:16.575489	2013-10-28 12:02:12	2013-10-28 12:04:36	f
790	2013-11-09 12:00:00	2013-11-09 13:00:00	62	0	0	\N	\N	00:00:00	2013-11-01 09:00:34	2013-11-01 09:01:07	f
805	2013-11-17 21:00:00	2013-11-17 22:00:00	115	0	0	\N	\N	01:00:02.208016	2013-11-01 09:07:07	2013-11-01 09:07:07	f
725	2013-10-31 17:00:00	2013-10-31 18:51:00	124	0	0	\N	\N	01:51:02.448595	2013-10-30 10:32:47	2013-11-01 09:05:52	f
703	2013-11-14 21:00:00	2013-11-14 22:00:00	115	0	0	\N	\N	01:00:02.208016	2013-10-29 00:01:11	2013-11-01 09:07:08	f
704	2013-11-21 21:00:00	2013-11-21 22:00:00	115	0	0	\N	\N	01:00:02.208016	2013-10-29 00:01:11	2013-11-01 09:07:08	f
810	2013-11-16 21:00:00	2013-11-16 22:00:00	115	0	0	\N	\N	01:00:02.208016	2013-11-01 09:07:07	2013-11-01 09:07:08	f
737	2013-11-01 20:25:00	2013-11-01 20:57:00	127	0	0	\N	\N	00:32:19.050489	2013-10-30 11:02:49	2013-11-01 09:06:43	f
800	2013-11-03 20:25:00	2013-11-03 20:57:00	127	0	0	\N	\N	00:32:19.050489	2013-11-01 09:06:43	2013-11-01 09:06:43	f
256	2013-10-29 11:25:00	2013-10-29 12:00:00	19	0	0	\N	\N	00:31:27.811979	2013-10-28 09:26:32	2013-10-28 18:08:28	f
579	2013-10-28 15:10:00	2013-10-28 16:00:00	69	0	0	\N	\N	00:54:40.901	2013-10-28 15:07:35	2013-10-28 15:13:17	f
170	2013-11-15 10:00:00	2013-11-15 11:25:00	17	0	0	\N	\N	00:00:00	2013-10-28 08:20:17	2013-10-28 15:40:14	f
171	2013-11-22 10:00:00	2013-11-22 11:25:00	17	0	0	\N	\N	00:00:00	2013-10-28 08:20:17	2013-10-28 15:40:14	f
172	2013-11-29 10:00:00	2013-11-29 11:25:00	17	0	0	\N	\N	00:00:00	2013-10-28 08:20:17	2013-10-28 15:40:14	f
811	2013-11-23 21:00:00	2013-11-23 22:00:00	115	0	0	\N	\N	01:00:02.208016	2013-11-01 09:07:07	2013-11-01 09:07:08	f
801	2013-11-02 20:25:00	2013-11-02 20:57:00	127	0	0	\N	\N	00:32:19.050489	2013-11-01 09:06:43	2013-11-01 09:06:43	f
766	2013-10-31 19:00:00	2013-10-31 20:14:00	132	0	0	\N	\N	01:13:50.888817	2013-10-30 12:58:44	2013-10-30 13:06:41	f
723	2013-11-01 04:00:00	2013-11-01 06:00:00	123	0	0	\N	\N	00:00:00	2013-10-29 00:14:32	\N	f
724	2013-11-08 04:00:00	2013-11-08 06:00:00	123	0	0	\N	\N	00:00:00	2013-10-29 00:14:32	\N	f
496	2013-10-28 16:00:00	2013-10-28 17:00:00	55	0	0	\N	\N	00:00:00	2013-10-28 12:29:01	2013-10-30 13:30:16	t
743	2013-10-30 21:00:00	2013-10-30 22:00:00	130	0	0	\N	\N	00:59:26.645016	2013-10-30 11:39:04	2013-10-30 11:42:59	f
770	2013-11-01 00:00:00	2013-11-01 00:52:00	134	0	0	\N	\N	00:51:58.17451	2013-10-30 13:37:41	2013-11-01 09:37:34	f
642	2013-11-06 03:25:00	2013-11-06 04:00:00	84	0	0	\N	\N	00:34:55.19919	2013-10-28 20:06:47	2013-10-28 20:16:07	f
802	2013-11-09 20:25:00	2013-11-09 20:57:00	127	0	0	\N	\N	00:32:19.050489	2013-11-01 09:06:43	2013-11-01 09:06:43	f
502	2013-11-04 21:00:00	2013-11-04 23:00:00	58	0	0	\N	\N	01:45:11.57451	2013-10-28 12:56:35	2013-10-28 13:21:17	f
771	2013-11-08 00:00:00	2013-11-08 00:52:00	134	0	0	\N	\N	00:51:58.17451	2013-10-30 13:37:41	2013-11-01 09:37:34	f
417	2013-11-22 07:00:00	2013-11-22 08:00:00	42	0	0	\N	\N	00:00:00	2013-10-28 10:54:33	2013-10-28 13:59:42	f
648	2013-11-06 04:00:00	2013-11-06 06:00:00	87	0	0	\N	\N	01:59:24.82551	2013-10-28 20:29:31	2013-10-28 20:38:08	f
659	2013-11-06 02:00:00	2013-11-06 03:25:00	95	0	0	\N	\N	01:02:20.016503	2013-10-28 20:56:04	2013-10-28 20:56:04	f
705	2013-11-28 21:00:00	2013-11-28 22:00:00	115	0	0	\N	\N	01:00:02.208016	2013-10-29 00:01:11	2013-11-01 09:07:08	f
706	2013-12-05 21:00:00	2013-12-05 22:00:00	115	0	0	\N	\N	01:00:02.208016	2013-10-29 00:01:11	2013-11-01 09:07:08	f
418	2013-11-29 07:00:00	2013-11-29 08:00:00	42	0	0	\N	\N	00:00:00	2013-10-28 10:54:33	2013-10-28 13:59:42	f
419	2013-12-06 07:00:00	2013-12-06 08:00:00	42	0	0	\N	\N	00:00:00	2013-10-28 10:54:33	2013-10-28 13:59:42	f
688	2013-11-07 00:00:00	2013-11-07 00:53:00	102	0	0	\N	\N	00:52:59.960385	2013-10-28 22:17:19	2013-10-30 11:22:26	f
727	2013-10-30 17:00:00	2013-10-30 19:00:00	125	0	0	\N	\N	01:50:29.903552	2013-10-30 10:35:28	2013-10-30 10:36:08	f
227	2013-11-11 20:25:00	2013-11-11 21:00:00	20	0	0	\N	\N	00:00:00	2013-10-28 08:35:35	2013-10-30 10:52:24	f
791	2013-11-03 16:00:00	2013-11-03 16:52:00	136	0	0	\N	\N	00:51:58.17451	2013-11-01 09:02:03	2013-11-01 09:02:03	f
806	2013-11-24 21:00:00	2013-11-24 22:00:00	115	0	0	\N	\N	01:00:02.208016	2013-11-01 09:07:07	2013-11-01 09:07:08	f
728	2013-11-06 17:00:00	2013-11-06 19:00:00	125	0	0	\N	\N	01:50:29.903552	2013-10-30 10:35:28	2013-10-30 10:36:08	f
792	2013-11-02 16:00:00	2013-11-02 16:52:00	136	0	0	\N	\N	00:51:58.17451	2013-11-01 09:02:03	2013-11-01 09:02:03	f
707	2013-11-01 21:00:00	2013-11-01 22:00:00	115	0	0	\N	\N	01:00:02.208016	2013-10-29 00:01:11	2013-11-01 09:07:08	f
793	2013-11-09 16:00:00	2013-11-09 16:52:00	136	0	0	\N	\N	00:51:58.17451	2013-11-01 09:02:03	2013-11-01 09:02:03	f
708	2013-11-08 21:00:00	2013-11-08 22:00:00	115	0	0	\N	\N	01:00:02.208016	2013-10-29 00:01:11	2013-11-01 09:07:08	f
815	2013-11-02 14:00:00	2013-11-02 16:00:00	78	0	0	\N	\N	01:59:35.405605	2013-11-01 09:12:45	2013-11-01 09:46:24	f
777	2013-11-08 19:00:00	2013-11-08 20:10:00	137	0	0	\N	\N	01:09:56.86404	2013-10-30 13:51:42	2013-11-01 09:06:17	f
595	2013-11-13 02:00:00	2013-11-13 03:25:00	72	0	0	\N	\N	01:13:50.888817	2013-10-28 15:41:43	2013-10-30 12:54:05	f
596	2013-11-20 02:00:00	2013-11-20 03:25:00	72	0	0	\N	\N	01:13:50.888817	2013-10-28 15:41:43	2013-10-30 12:54:05	f
597	2013-11-27 02:00:00	2013-11-27 03:25:00	72	0	0	\N	\N	01:13:50.888817	2013-10-28 15:41:43	2013-10-30 12:54:05	f
714	2013-10-31 03:25:00	2013-10-31 03:49:00	117	0	0	\N	\N	00:24:25.84751	2013-10-29 00:07:37	2013-10-30 11:58:06	f
598	2013-12-04 02:00:00	2013-12-04 03:25:00	72	0	0	\N	\N	01:13:50.888817	2013-10-28 15:41:43	2013-10-30 12:54:05	f
812	2013-11-30 21:00:00	2013-11-30 22:00:00	115	0	0	\N	\N	01:00:02.208016	2013-11-01 09:07:07	2013-11-01 09:07:08	f
807	2013-12-01 21:00:00	2013-12-01 22:00:00	115	0	0	\N	\N	01:00:02.208016	2013-11-01 09:07:07	2013-11-01 09:07:08	f
701	2013-10-31 21:00:00	2013-10-31 22:00:00	115	0	0	\N	\N	01:00:02.208016	2013-10-29 00:01:11	2013-11-01 09:07:08	f
712	2013-12-06 21:00:00	2013-12-06 22:00:00	115	0	0	\N	\N	01:00:02.208016	2013-10-29 00:01:11	2013-11-01 09:07:08	f
808	2013-11-02 21:00:00	2013-11-02 22:00:00	115	0	0	\N	\N	01:00:02.208016	2013-11-01 09:07:07	2013-11-01 09:07:08	f
809	2013-11-09 21:00:00	2013-11-09 22:00:00	115	0	0	\N	\N	01:00:02.208016	2013-11-01 09:07:07	2013-11-01 09:07:08	f
840	2013-11-01 23:00:00	2013-11-02 01:00:00	142	0	0	\N	\N	01:59:57.945501	2013-11-01 14:31:41	2013-11-01 14:34:57	f
816	2013-11-09 14:00:00	2013-11-09 16:00:00	78	0	0	\N	\N	01:59:35.405605	2013-11-01 09:12:45	2013-11-01 09:46:24	f
819	2013-11-02 02:00:00	2013-11-02 02:25:00	52	0	0	\N	\N	01:26:55.150177	2013-11-01 09:28:47	2013-11-01 09:28:47	f
784	2013-11-03 11:25:00	2013-11-03 11:57:00	120	0	0	\N	\N	00:32:19.050489	2013-11-01 08:54:01	2013-11-01 09:27:34	f
785	2013-11-02 11:25:00	2013-11-02 11:57:00	120	0	0	\N	\N	00:32:19.050489	2013-11-01 08:54:01	2013-11-01 09:27:34	f
817	2013-11-09 11:25:00	2013-11-09 11:57:00	120	0	0	\N	\N	00:32:19.050489	2013-11-01 09:27:34	2013-11-01 09:27:34	f
818	2013-11-03 02:00:00	2013-11-03 02:25:00	52	0	0	\N	\N	01:26:55.150177	2013-11-01 09:28:47	2013-11-01 09:28:47	f
625	2013-10-29 08:00:00	2013-10-29 10:00:00	79	0	0	\N	\N	01:53:41.745321	2013-10-28 17:47:06	2013-11-01 09:31:49	f
820	2013-11-03 03:25:00	2013-11-03 03:50:00	59	0	0	\N	\N	00:24:58.392553	2013-11-01 09:30:09	2013-11-01 09:30:09	f
814	2013-11-03 14:00:00	2013-11-03 16:00:00	78	0	0	\N	\N	01:59:35.405605	2013-11-01 09:12:45	2013-11-01 09:46:24	f
821	2013-11-02 03:25:00	2013-11-02 03:50:00	59	0	0	\N	\N	00:24:58.392553	2013-11-01 09:30:09	2013-11-01 09:30:09	f
813	2013-11-09 23:00:00	2013-11-10 00:00:00	41	0	0	\N	\N	00:50:30.77551	2013-11-01 09:09:05	2013-11-01 09:34:28	f
626	2013-11-05 08:00:00	2013-11-05 10:00:00	79	0	0	\N	\N	01:53:41.745321	2013-10-28 17:47:06	2013-11-01 09:31:49	f
822	2013-11-03 08:00:00	2013-11-03 10:00:00	79	0	0	\N	\N	01:53:41.745321	2013-11-01 09:31:48	2013-11-01 09:31:49	f
823	2013-11-02 08:00:00	2013-11-02 10:00:00	79	0	0	\N	\N	01:53:41.745321	2013-11-01 09:31:48	2013-11-01 09:31:49	f
824	2013-11-03 04:00:00	2013-11-03 06:00:00	27	0	0	\N	\N	02:00:01.275563	2013-11-01 09:32:51	2013-11-01 09:32:51	f
530	2013-11-01 12:00:00	2013-11-01 12:02:25	62	0	0	\N	\N	00:00:00	2013-10-28 13:50:50	2013-11-01 09:01:07	f
580	2013-11-05 12:00:00	2013-11-05 13:00:00	68	0	0	\N	\N	00:55:25.684	2013-10-28 15:12:48	2013-10-28 17:53:24	f
478	2013-10-29 07:00:00	2013-10-29 08:00:00	47	0	0	\N	\N	00:52:16.575489	2013-10-28 12:08:44	2013-10-28 12:09:27	f
479	2013-11-05 07:00:00	2013-11-05 08:00:00	47	0	0	\N	\N	00:52:16.575489	2013-10-28 12:09:07	2013-10-28 12:09:27	f
410	2013-11-14 07:00:00	2013-11-14 08:00:00	42	0	0	\N	\N	00:00:00	2013-10-28 10:54:33	2013-10-28 13:59:42	f
392	2013-11-11 07:00:00	2013-11-11 08:00:00	42	0	0	\N	\N	00:00:00	2013-10-28 10:54:33	2013-10-28 13:59:42	f
393	2013-11-18 07:00:00	2013-11-18 08:00:00	42	0	0	\N	\N	00:00:00	2013-10-28 10:54:33	2013-10-28 13:59:42	f
394	2013-11-25 07:00:00	2013-11-25 08:00:00	42	0	0	\N	\N	00:00:00	2013-10-28 10:54:33	2013-10-28 13:59:42	f
395	2013-12-02 07:00:00	2013-12-02 08:00:00	42	0	0	\N	\N	00:00:00	2013-10-28 10:54:33	2013-10-28 13:59:42	f
398	2013-11-12 07:00:00	2013-11-12 08:00:00	42	0	0	\N	\N	00:00:00	2013-10-28 10:54:33	2013-10-28 13:59:42	f
399	2013-11-19 07:00:00	2013-11-19 08:00:00	42	0	0	\N	\N	00:00:00	2013-10-28 10:54:33	2013-10-28 13:59:42	f
400	2013-11-26 07:00:00	2013-11-26 08:00:00	42	0	0	\N	\N	00:00:00	2013-10-28 10:54:33	2013-10-28 13:59:42	f
482	2013-11-13 07:00:00	2013-11-13 08:00:00	42	0	0	\N	\N	00:00:00	2013-10-28 12:09:49	2013-10-28 13:59:42	f
729	2013-10-31 08:00:00	2013-10-31 09:51:00	126	0	0	\N	\N	01:50:57.015595	2013-10-30 10:38:57	2013-10-30 12:21:30	f
730	2013-11-01 08:00:00	2013-11-01 09:51:00	126	0	0	\N	\N	01:50:57.015595	2013-10-30 10:38:57	2013-10-30 12:21:30	f
627	2013-10-29 17:00:00	2013-10-29 19:00:00	80	0	0	\N	\N	01:53:41.745321	2013-10-28 17:54:07	2013-10-28 17:57:37	f
483	2013-11-20 07:00:00	2013-11-20 08:00:00	42	0	0	\N	\N	00:00:00	2013-10-28 12:09:49	2013-10-28 13:59:42	f
484	2013-11-27 07:00:00	2013-11-27 08:00:00	42	0	0	\N	\N	00:00:00	2013-10-28 12:09:49	2013-10-28 13:59:42	f
485	2013-12-04 07:00:00	2013-12-04 08:00:00	42	0	0	\N	\N	00:00:00	2013-10-28 12:09:49	2013-10-28 13:59:42	f
411	2013-11-21 07:00:00	2013-11-21 08:00:00	42	0	0	\N	\N	00:00:00	2013-10-28 10:54:33	2013-10-28 13:59:42	f
412	2013-11-28 07:00:00	2013-11-28 08:00:00	42	0	0	\N	\N	00:00:00	2013-10-28 10:54:33	2013-10-28 13:59:42	f
413	2013-12-05 07:00:00	2013-12-05 08:00:00	42	0	0	\N	\N	00:00:00	2013-10-28 10:54:33	2013-10-28 13:59:42	f
416	2013-11-15 07:00:00	2013-11-15 08:00:00	42	0	0	\N	\N	00:00:00	2013-10-28 10:54:33	2013-10-28 13:59:42	f
531	2013-11-08 12:00:00	2013-11-08 13:00:00	62	0	0	\N	\N	00:00:00	2013-10-28 13:50:50	2013-11-01 09:01:07	f
716	2013-11-07 11:25:00	2013-11-07 11:49:00	118	0	0	\N	\N	00:24:25.84751	2013-10-29 00:08:10	2013-10-30 11:57:31	f
738	2013-10-31 20:25:00	2013-10-31 20:49:00	128	0	0	\N	\N	00:24:25.84751	2013-10-30 11:10:01	2013-10-30 11:12:40	f
555	2013-11-13 16:00:00	2013-11-13 17:00:00	43	0	0	\N	\N	00:00:00	2013-10-28 14:03:31	2013-10-28 14:03:31	f
556	2013-11-20 16:00:00	2013-11-20 17:00:00	43	0	0	\N	\N	00:00:00	2013-10-28 14:03:31	2013-10-28 14:03:31	f
557	2013-11-27 16:00:00	2013-11-27 17:00:00	43	0	0	\N	\N	00:00:00	2013-10-28 14:03:31	2013-10-28 14:03:31	f
558	2013-12-04 16:00:00	2013-12-04 17:00:00	43	0	0	\N	\N	00:00:00	2013-10-28 14:03:31	2013-10-28 14:03:31	f
715	2013-10-31 11:25:00	2013-10-31 11:49:00	118	0	0	\N	\N	00:24:25.84751	2013-10-29 00:08:10	2013-10-30 11:57:31	f
561	2013-11-14 16:00:00	2013-11-14 17:00:00	43	0	0	\N	\N	00:00:00	2013-10-28 14:03:31	2013-10-28 14:03:31	f
562	2013-11-21 16:00:00	2013-11-21 17:00:00	43	0	0	\N	\N	00:00:00	2013-10-28 14:03:31	2013-10-28 14:03:31	f
563	2013-11-28 16:00:00	2013-11-28 17:00:00	43	0	0	\N	\N	00:00:00	2013-10-28 14:03:31	2013-10-28 14:03:31	f
564	2013-12-05 16:00:00	2013-12-05 17:00:00	43	0	0	\N	\N	00:00:00	2013-10-28 14:03:31	2013-10-28 14:03:31	f
567	2013-11-15 16:00:00	2013-11-15 17:00:00	43	0	0	\N	\N	00:00:00	2013-10-28 14:03:31	2013-10-28 14:03:31	f
568	2013-11-22 16:00:00	2013-11-22 17:00:00	43	0	0	\N	\N	00:00:00	2013-10-28 14:03:31	2013-10-28 14:03:31	f
569	2013-11-29 16:00:00	2013-11-29 17:00:00	43	0	0	\N	\N	00:00:00	2013-10-28 14:03:31	2013-10-28 14:03:31	f
570	2013-12-06 16:00:00	2013-12-06 17:00:00	43	0	0	\N	\N	00:00:00	2013-10-28 14:03:31	2013-10-28 14:03:31	f
503	2013-11-04 03:25:00	2013-11-04 03:50:00	59	0	0	\N	\N	00:24:58.392553	2013-10-28 13:04:14	2013-11-01 09:30:09	f
744	2013-11-06 21:00:00	2013-11-06 22:00:00	130	0	0	\N	\N	00:59:26.645016	2013-10-30 11:42:43	2013-10-30 11:42:59	f
763	2013-11-21 02:00:00	2013-11-21 03:14:00	72	0	0	\N	\N	01:13:50.888817	2013-10-30 12:41:33	2013-10-30 12:54:05	f
764	2013-11-28 02:00:00	2013-11-28 03:14:00	72	0	0	\N	\N	01:13:50.888817	2013-10-30 12:41:33	2013-10-30 12:54:05	f
497	2013-11-04 16:00:00	2013-11-04 16:52:00	55	0	0	\N	\N	00:52:16.575489	2013-10-28 12:29:57	2013-10-30 13:30:16	f
825	2013-11-02 04:00:00	2013-11-02 06:00:00	27	0	0	\N	\N	02:00:01.275563	2013-11-01 09:32:51	2013-11-01 09:32:51	f
826	2013-11-09 04:00:00	2013-11-09 06:00:00	27	0	0	\N	\N	02:00:01.275563	2013-11-01 09:32:51	2013-11-01 09:32:51	f
827	2013-11-03 23:00:00	2013-11-04 00:00:00	41	0	0	\N	\N	00:50:30.77551	2013-11-01 09:33:46	2013-11-01 09:34:28	f
828	2013-11-02 23:00:00	2013-11-03 00:00:00	41	0	0	\N	\N	00:50:30.77551	2013-11-01 09:33:46	2013-11-01 09:34:28	f
830	2013-11-08 23:00:00	2013-11-09 00:00:00	41	0	0	\N	\N	00:50:30.77551	2013-11-01 09:34:27	2013-11-01 09:34:28	f
\.


--
-- Name: cc_show_instances_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_show_instances_id_seq', 841, true);


--
-- Data for Name: cc_show_rebroadcast; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_show_rebroadcast (id, day_offset, start_time, show_id) FROM stdin;
\.


--
-- Name: cc_show_rebroadcast_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_show_rebroadcast_id_seq', 1, false);


--
-- Data for Name: cc_smemb; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_smemb (id, uid, gid, level, mid) FROM stdin;
\.


--
-- Data for Name: cc_stream_setting; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_stream_setting (keyname, value, type) FROM stdin;
output_sound_device	false	boolean
icecast_vorbis_metadata	false	boolean
s1_enable	true	boolean
s1_output	icecast	string
s1_bitrate	128	integer
s1_port	8000	integer
s1_user		string
s1_pass	hackme	string
s2_output	icecast	string
s2_user		string
s3_enable	false	boolean
s3_output	icecast	string
s3_host		string
s3_port		integer
s3_user		string
s3_pass		string
s3_admin_user		string
s3_admin_pass		string
s3_mount		string
s3_url		string
s3_description		string
s3_genre		string
s3_name		string
s1_channels	stereo	string
s2_channels	stereo	string
s3_channels	stereo	string
s1_type	mp3	string
s2_type	ogg	string
s2_liquidsoap_error	OK	string
s3_type	ogg	string
s3_bitrate	48	integer
output_sound_device_type	\N	string
s2_admin_user	admin	string
s1_host	server.x-pedia.org	string
master_live_stream_port		integer
master_live_stream_mp		string
airtime_128_listener_stat_error	HTTP Error 401: Authentication Required	string
s1_name	Deprogrammed Radio!	string
s1_description	The best in alternative talk radio	string
s1_url	http://deprogramedradio.com	string
s1_genre	Talk Radio	string
s1_mount	deprogrammedradio.mp3	string
s2_enable	true	boolean
s2_bitrate	128	integer
s2_host	server.x-pedia.org	string
s2_port	8000	integer
s2_pass	hackme	string
s2_name	Deprogrammed Radio!	string
s2_description	The best in alternative talk radio	string
s2_url	http://deprogramedradio.com	string
s2_genre	Talk Radio	string
s2_mount	deprogrammedradio.ogg	string
dj_live_stream_port		integer
dj_live_stream_mp		string
off_air_meta	Deprogrammed Radio - Musical Interlude	string
s1_admin_user	admin	string
s3_liquidsoap_error	waiting	string
deprogrammedradio.ogg_listener_stat_error	OK	string
deprogrammedradio.mp3_listener_stat_error	OK	string
s1_admin_pass	0504eileen1951	string
s2_admin_pass	0504eileen1951	string
s1_liquidsoap_error	OK	string
\.


--
-- Data for Name: cc_subjs; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_subjs (id, login, pass, type, first_name, last_name, lastlogin, lastfail, skype_contact, jabber_contact, email, cell_phone, login_attempts) FROM stdin;
1	admin	87257861c2b39759ed7fe4295a1f4fd7	A			\N	\N			info@coastal-computing.com		0
\.


--
-- Name: cc_subjs_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_subjs_id_seq', 1, true);


--
-- Data for Name: cc_subjs_token; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_subjs_token (id, user_id, action, token, created) FROM stdin;
\.


--
-- Name: cc_subjs_token_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_subjs_token_id_seq', 1, false);


--
-- Data for Name: cc_timestamp; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_timestamp (id, "timestamp") FROM stdin;
1	2013-10-29 10:39:39
2	2013-10-29 10:41:40
3	2013-10-29 10:43:41
4	2013-10-29 10:45:41
5	2013-10-29 10:47:42
6	2013-10-29 10:47:42
7	2013-10-29 10:49:43
8	2013-10-29 10:49:43
9	2013-10-29 10:51:43
10	2013-10-29 10:51:43
11	2013-10-29 10:53:44
12	2013-10-29 10:53:44
13	2013-10-29 11:01:09
14	2013-10-29 11:01:09
15	2013-10-29 11:03:10
16	2013-10-29 11:03:10
17	2013-10-29 11:05:10
18	2013-10-29 11:05:11
19	2013-10-29 11:07:11
20	2013-10-29 11:07:11
21	2013-10-29 11:09:12
22	2013-10-29 11:09:12
23	2013-10-29 11:11:12
24	2013-10-29 11:11:13
25	2013-10-29 11:13:13
26	2013-10-29 11:13:13
27	2013-10-29 11:15:14
28	2013-10-29 11:15:14
29	2013-10-29 11:17:15
30	2013-10-29 11:17:15
31	2013-10-29 11:19:15
32	2013-10-29 11:19:15
33	2013-10-29 11:21:16
34	2013-10-29 11:21:17
35	2013-10-29 11:23:17
36	2013-10-29 11:23:17
37	2013-10-29 11:25:18
38	2013-10-29 11:25:18
39	2013-10-29 11:27:18
40	2013-10-29 11:27:18
41	2013-10-29 11:29:19
42	2013-10-29 11:29:19
43	2013-10-29 11:31:20
44	2013-10-29 11:31:20
45	2013-10-29 11:33:20
46	2013-10-29 11:33:20
47	2013-10-29 11:35:21
48	2013-10-29 11:35:21
49	2013-10-29 11:37:22
50	2013-10-29 11:37:22
51	2013-10-29 11:39:22
52	2013-10-29 11:39:23
53	2013-10-29 11:41:23
54	2013-10-29 11:41:23
55	2013-10-29 11:43:24
56	2013-10-29 11:43:24
57	2013-10-29 11:45:24
58	2013-10-29 11:45:25
59	2013-10-29 11:47:25
60	2013-10-29 11:47:25
61	2013-10-29 11:49:26
62	2013-10-29 11:49:26
63	2013-10-29 11:51:26
64	2013-10-29 11:51:26
65	2013-10-29 11:53:27
66	2013-10-29 11:53:27
67	2013-10-29 11:55:28
68	2013-10-29 11:55:28
69	2013-10-29 11:57:28
70	2013-10-29 11:57:28
71	2013-10-29 11:59:29
72	2013-10-29 11:59:29
73	2013-10-29 12:01:30
74	2013-10-29 12:01:30
75	2013-10-29 12:03:30
76	2013-10-29 12:03:30
77	2013-10-29 12:05:31
78	2013-10-29 12:05:31
79	2013-10-29 12:07:31
80	2013-10-29 12:07:32
81	2013-10-29 12:09:32
82	2013-10-29 12:09:32
83	2013-10-29 12:11:33
84	2013-10-29 12:11:33
85	2013-10-29 12:13:33
86	2013-10-29 12:13:34
87	2013-10-29 12:15:34
88	2013-10-29 12:15:34
89	2013-10-29 12:17:35
90	2013-10-29 12:17:35
91	2013-10-29 12:19:35
92	2013-10-29 12:19:36
93	2013-10-29 12:21:36
94	2013-10-29 12:21:36
95	2013-10-29 12:23:37
96	2013-10-29 12:23:37
97	2013-10-29 12:25:37
98	2013-10-29 12:25:38
99	2013-10-29 12:27:38
100	2013-10-29 12:27:38
101	2013-10-29 12:29:39
102	2013-10-29 12:29:39
103	2013-10-29 12:31:39
104	2013-10-29 12:31:40
105	2013-10-29 12:33:40
106	2013-10-29 12:33:40
107	2013-10-29 12:35:41
108	2013-10-29 12:35:41
109	2013-10-29 12:37:41
110	2013-10-29 12:37:41
111	2013-10-29 12:39:42
112	2013-10-29 12:39:42
113	2013-10-29 12:41:43
114	2013-10-29 12:41:43
115	2013-10-29 12:43:43
116	2013-10-29 12:43:44
117	2013-10-29 12:45:44
118	2013-10-29 12:45:44
119	2013-10-29 12:47:45
120	2013-10-29 12:47:45
121	2013-10-29 12:49:45
122	2013-10-29 12:49:46
123	2013-10-29 12:51:46
124	2013-10-29 12:51:46
125	2013-10-29 12:53:47
126	2013-10-29 12:53:47
127	2013-10-29 12:55:47
128	2013-10-29 12:55:48
129	2013-10-29 12:57:48
130	2013-10-29 12:57:48
131	2013-10-29 12:59:49
132	2013-10-29 12:59:49
133	2013-10-29 13:01:49
134	2013-10-29 13:01:49
135	2013-10-29 13:03:50
136	2013-10-29 13:03:50
137	2013-10-29 13:05:51
138	2013-10-29 13:05:51
139	2013-10-29 13:07:52
140	2013-10-29 13:07:52
141	2013-10-29 13:09:52
142	2013-10-29 13:09:52
143	2013-10-29 13:11:53
144	2013-10-29 13:11:53
145	2013-10-29 13:13:54
146	2013-10-29 13:13:54
147	2013-10-29 13:15:54
148	2013-10-29 13:15:54
149	2013-10-29 13:17:55
150	2013-10-29 13:17:55
151	2013-10-29 13:19:56
152	2013-10-29 13:19:56
153	2013-10-29 13:21:56
154	2013-10-29 13:21:56
155	2013-10-29 13:23:57
156	2013-10-29 13:23:57
157	2013-10-29 13:25:57
158	2013-10-29 13:25:58
159	2013-10-29 13:27:58
160	2013-10-29 13:27:58
161	2013-10-29 13:29:59
162	2013-10-29 13:29:59
163	2013-10-29 13:31:59
164	2013-10-29 13:32:00
165	2013-10-29 13:34:00
166	2013-10-29 13:34:00
167	2013-10-29 13:36:01
168	2013-10-29 13:36:01
169	2013-10-29 13:38:01
170	2013-10-29 13:38:02
171	2013-10-29 13:40:02
172	2013-10-29 13:40:02
173	2013-10-29 13:42:03
174	2013-10-29 13:42:03
175	2013-10-29 13:44:03
176	2013-10-29 13:44:04
177	2013-10-29 13:46:04
178	2013-10-29 13:46:04
179	2013-10-29 13:48:05
180	2013-10-29 13:48:05
181	2013-10-29 13:50:05
182	2013-10-29 13:50:05
183	2013-10-29 13:52:06
184	2013-10-29 13:52:06
185	2013-10-29 13:54:07
186	2013-10-29 13:54:07
187	2013-10-29 13:56:07
188	2013-10-29 13:56:07
189	2013-10-29 13:58:08
190	2013-10-29 13:58:08
191	2013-10-29 14:00:08
192	2013-10-29 14:00:09
193	2013-10-29 14:02:09
194	2013-10-29 14:02:09
195	2013-10-29 14:04:10
196	2013-10-29 14:04:10
197	2013-10-29 14:06:10
198	2013-10-29 14:06:10
199	2013-10-29 14:08:11
200	2013-10-29 14:08:11
201	2013-10-29 14:10:12
202	2013-10-29 14:10:12
203	2013-10-29 14:12:12
204	2013-10-29 14:12:12
205	2013-10-29 14:14:13
206	2013-10-29 14:14:13
207	2013-10-29 14:16:14
208	2013-10-29 14:16:14
209	2013-10-29 14:18:14
210	2013-10-29 14:18:14
211	2013-10-29 14:20:15
212	2013-10-29 14:20:15
213	2013-10-29 14:22:15
214	2013-10-29 14:22:16
215	2013-10-29 14:24:16
216	2013-10-29 14:24:16
217	2013-10-29 14:26:17
218	2013-10-29 14:26:17
219	2013-10-29 14:28:17
220	2013-10-29 14:28:18
221	2013-10-29 14:30:18
222	2013-10-29 14:30:18
223	2013-10-29 14:32:19
224	2013-10-29 14:32:19
225	2013-10-29 14:34:19
226	2013-10-29 14:34:20
227	2013-10-29 14:36:20
228	2013-10-29 14:36:20
229	2013-10-29 14:38:21
230	2013-10-29 14:38:21
231	2013-10-29 14:40:21
232	2013-10-29 14:40:22
233	2013-10-29 14:42:22
234	2013-10-29 14:42:22
235	2013-10-29 14:44:23
236	2013-10-29 14:44:23
237	2013-10-29 14:46:23
238	2013-10-29 14:46:24
239	2013-10-29 14:48:24
240	2013-10-29 14:48:24
241	2013-10-29 14:50:25
242	2013-10-29 14:50:25
243	2013-10-29 14:52:25
244	2013-10-29 14:52:25
245	2013-10-29 14:54:26
246	2013-10-29 14:54:26
247	2013-10-29 14:56:27
248	2013-10-29 14:56:27
249	2013-10-29 14:58:27
250	2013-10-29 14:58:27
251	2013-10-29 15:00:28
252	2013-10-29 15:00:28
253	2013-10-29 15:02:29
254	2013-10-29 15:02:29
255	2013-10-29 15:04:29
256	2013-10-29 15:04:29
257	2013-10-29 15:06:30
258	2013-10-29 15:06:30
259	2013-10-29 15:08:30
260	2013-10-29 15:08:30
261	2013-10-29 15:10:31
262	2013-10-29 15:10:31
263	2013-10-29 15:12:32
264	2013-10-29 15:12:32
265	2013-10-29 15:14:32
266	2013-10-29 15:14:32
267	2013-10-29 15:16:33
268	2013-10-29 15:16:33
269	2013-10-29 15:18:34
270	2013-10-29 15:18:34
271	2013-10-29 15:20:34
272	2013-10-29 15:20:34
273	2013-10-29 15:22:35
274	2013-10-29 15:22:35
275	2013-10-29 15:24:36
276	2013-10-29 15:24:36
277	2013-10-29 15:26:36
278	2013-10-29 15:26:37
279	2013-10-29 15:28:37
280	2013-10-29 15:28:37
281	2013-10-29 15:30:38
282	2013-10-29 15:30:38
283	2013-10-29 15:32:38
284	2013-10-29 15:32:38
285	2013-10-29 15:34:39
286	2013-10-29 15:34:39
287	2013-10-29 15:36:40
288	2013-10-29 15:36:40
289	2013-10-29 15:38:40
290	2013-10-29 15:38:40
291	2013-10-29 15:40:41
292	2013-10-29 15:40:41
293	2013-10-29 15:42:42
294	2013-10-29 15:42:42
295	2013-10-29 15:44:42
296	2013-10-29 15:44:42
297	2013-10-29 15:46:43
298	2013-10-29 15:46:43
299	2013-10-29 15:48:43
300	2013-10-29 15:48:44
301	2013-10-29 15:50:44
302	2013-10-29 15:50:44
303	2013-10-29 15:52:45
304	2013-10-29 15:52:45
305	2013-10-29 15:54:45
306	2013-10-29 15:54:46
307	2013-10-29 15:56:46
308	2013-10-29 15:56:46
309	2013-10-29 15:58:47
310	2013-10-29 15:58:47
311	2013-10-29 16:00:47
312	2013-10-29 16:00:48
313	2013-10-29 16:02:48
314	2013-10-29 16:02:48
315	2013-10-29 16:04:49
316	2013-10-29 16:04:49
317	2013-10-29 16:06:49
318	2013-10-29 16:06:50
319	2013-10-29 16:08:50
320	2013-10-29 16:08:50
321	2013-10-29 16:10:51
322	2013-10-29 16:10:51
323	2013-10-29 16:12:51
324	2013-10-29 16:12:52
325	2013-10-29 16:14:52
326	2013-10-29 16:14:52
327	2013-10-29 16:16:53
328	2013-10-29 16:16:53
329	2013-10-29 16:18:53
330	2013-10-29 16:18:53
331	2013-10-29 16:20:54
332	2013-10-29 16:20:54
333	2013-10-29 16:22:55
334	2013-10-29 16:22:55
335	2013-10-29 16:24:55
336	2013-10-29 16:24:55
337	2013-10-29 16:26:56
338	2013-10-29 16:26:56
339	2013-10-29 16:28:57
340	2013-10-29 16:28:57
341	2013-10-29 16:30:57
342	2013-10-29 16:30:57
343	2013-10-29 16:32:58
344	2013-10-29 16:32:58
345	2013-10-29 16:34:58
346	2013-10-29 16:34:59
347	2013-10-29 16:36:59
348	2013-10-29 16:36:59
349	2013-10-29 16:39:00
350	2013-10-29 16:39:00
351	2013-10-29 16:41:00
352	2013-10-29 16:41:01
353	2013-10-29 16:43:01
354	2013-10-29 16:43:01
355	2013-10-29 16:45:02
356	2013-10-29 16:45:02
357	2013-10-29 16:47:02
358	2013-10-29 16:47:03
359	2013-10-29 16:49:03
360	2013-10-29 16:49:03
361	2013-10-29 16:51:04
362	2013-10-29 16:51:04
363	2013-10-29 16:53:05
364	2013-10-29 16:53:05
365	2013-10-29 16:55:05
366	2013-10-29 16:55:05
367	2013-10-29 16:57:06
368	2013-10-29 16:57:06
369	2013-10-29 16:59:06
370	2013-10-29 16:59:07
371	2013-10-29 17:01:07
372	2013-10-29 17:01:07
373	2013-10-29 17:03:08
374	2013-10-29 17:03:08
375	2013-10-29 17:05:08
376	2013-10-29 17:05:09
377	2013-10-29 17:07:09
378	2013-10-29 17:07:09
379	2013-10-29 17:09:10
380	2013-10-29 17:09:10
381	2013-10-29 17:11:10
382	2013-10-29 17:11:11
383	2013-10-29 17:13:11
384	2013-10-29 17:13:11
385	2013-10-29 17:15:12
386	2013-10-29 17:15:12
387	2013-10-29 17:17:12
388	2013-10-29 17:17:13
389	2013-10-29 17:19:13
390	2013-10-29 17:19:13
391	2013-10-29 17:21:14
392	2013-10-29 17:21:14
393	2013-10-29 17:23:14
394	2013-10-29 17:23:14
395	2013-10-29 17:25:15
396	2013-10-29 17:25:15
397	2013-10-29 17:27:16
398	2013-10-29 17:27:16
399	2013-10-29 17:29:16
400	2013-10-29 17:29:16
401	2013-10-29 17:31:17
402	2013-10-29 17:31:17
403	2013-10-29 17:33:18
404	2013-10-29 17:33:18
405	2013-10-29 17:35:18
406	2013-10-29 17:35:18
407	2013-10-29 17:37:19
408	2013-10-29 17:37:19
409	2013-10-29 17:39:19
410	2013-10-29 17:39:20
411	2013-10-29 17:41:20
412	2013-10-29 17:41:20
413	2013-10-29 17:43:21
414	2013-10-29 17:43:21
415	2013-10-29 17:45:21
416	2013-10-29 17:45:22
417	2013-10-29 17:47:22
418	2013-10-29 17:47:22
419	2013-10-29 17:49:23
420	2013-10-29 17:49:23
421	2013-10-29 17:51:23
422	2013-10-29 17:51:24
423	2013-10-29 17:53:24
424	2013-10-29 17:53:24
425	2013-10-29 17:55:25
426	2013-10-29 17:55:25
427	2013-10-29 17:57:25
428	2013-10-29 17:57:26
429	2013-10-29 17:59:26
430	2013-10-29 17:59:26
431	2013-10-29 18:01:27
432	2013-10-29 18:01:27
433	2013-10-29 18:03:27
434	2013-10-29 18:03:28
435	2013-10-29 18:05:28
436	2013-10-29 18:05:28
437	2013-10-29 18:07:29
438	2013-10-29 18:07:29
439	2013-10-29 18:09:29
440	2013-10-29 18:09:29
441	2013-10-29 18:11:30
442	2013-10-29 18:11:30
443	2013-10-29 18:13:31
444	2013-10-29 18:13:31
445	2013-10-29 18:15:31
446	2013-10-29 18:15:31
447	2013-10-29 18:17:32
448	2013-10-29 18:17:32
449	2013-10-29 18:19:33
450	2013-10-29 18:19:33
451	2013-10-29 18:21:33
452	2013-10-29 18:21:33
453	2013-10-29 18:23:34
454	2013-10-29 18:23:34
455	2013-10-29 18:25:34
456	2013-10-29 18:25:35
457	2013-10-29 18:27:35
458	2013-10-29 18:27:35
459	2013-10-29 18:29:36
460	2013-10-29 18:29:36
461	2013-10-29 18:31:36
462	2013-10-29 18:31:37
463	2013-10-29 18:33:37
464	2013-10-29 18:33:37
465	2013-10-29 18:35:38
466	2013-10-29 18:35:38
467	2013-10-29 18:37:39
468	2013-10-29 18:37:39
469	2013-10-29 18:39:39
470	2013-10-29 18:39:39
471	2013-10-29 18:41:40
472	2013-10-29 18:41:40
473	2013-10-29 18:43:41
474	2013-10-29 18:43:41
475	2013-10-29 18:45:41
476	2013-10-29 18:45:41
477	2013-10-29 18:47:42
478	2013-10-29 18:47:42
479	2013-10-29 18:49:42
480	2013-10-29 18:49:43
481	2013-10-29 18:51:43
482	2013-10-29 18:51:43
483	2013-10-29 18:53:44
484	2013-10-29 18:53:44
485	2013-10-29 18:55:44
486	2013-10-29 18:55:45
487	2013-10-29 18:57:45
488	2013-10-29 18:57:45
489	2013-10-29 18:59:46
490	2013-10-29 18:59:46
491	2013-10-29 19:01:46
492	2013-10-29 19:01:47
493	2013-10-29 19:03:47
494	2013-10-29 19:03:47
495	2013-10-29 19:05:48
496	2013-10-29 19:05:48
497	2013-10-29 19:07:48
498	2013-10-29 19:07:49
499	2013-10-29 19:09:49
500	2013-10-29 19:09:49
501	2013-10-29 19:11:50
502	2013-10-29 19:11:50
503	2013-10-29 19:13:50
504	2013-10-29 19:13:50
505	2013-10-29 19:15:51
506	2013-10-29 19:15:51
507	2013-10-29 19:17:52
508	2013-10-29 19:17:52
509	2013-10-29 19:19:52
510	2013-10-29 19:19:52
511	2013-10-29 19:21:53
512	2013-10-29 19:21:53
513	2013-10-29 19:23:54
514	2013-10-29 19:23:54
515	2013-10-29 19:25:54
516	2013-10-29 19:25:54
517	2013-10-29 19:27:55
518	2013-10-29 19:27:55
519	2013-10-29 19:29:55
520	2013-10-29 19:29:56
521	2013-10-29 19:31:56
522	2013-10-29 19:31:56
523	2013-10-29 19:33:57
524	2013-10-29 19:33:57
525	2013-10-29 19:35:57
526	2013-10-29 19:35:58
527	2013-10-29 19:37:58
528	2013-10-29 19:37:58
529	2013-10-29 19:39:59
530	2013-10-29 19:39:59
531	2013-10-29 19:41:59
532	2013-10-29 19:42:00
533	2013-10-29 19:44:00
534	2013-10-29 19:44:00
535	2013-10-29 19:46:01
536	2013-10-29 19:46:01
537	2013-10-29 19:48:01
538	2013-10-29 19:48:02
539	2013-10-29 19:50:02
540	2013-10-29 19:50:02
541	2013-10-29 19:52:03
542	2013-10-29 19:52:03
543	2013-10-29 19:54:03
544	2013-10-29 19:54:04
545	2013-10-29 19:56:04
546	2013-10-29 19:56:04
547	2013-10-29 19:58:05
548	2013-10-29 19:58:05
549	2013-10-29 20:00:05
550	2013-10-29 20:00:06
551	2013-10-29 20:02:06
552	2013-10-29 20:02:06
553	2013-10-29 20:04:07
554	2013-10-29 20:04:07
555	2013-10-29 20:06:07
556	2013-10-29 20:06:07
557	2013-10-29 20:08:08
558	2013-10-29 20:08:08
559	2013-10-29 20:10:09
560	2013-10-29 20:10:09
561	2013-10-29 20:12:09
562	2013-10-29 20:12:09
563	2013-10-29 20:14:10
564	2013-10-29 20:14:10
565	2013-10-29 20:16:11
566	2013-10-29 20:16:11
567	2013-10-29 20:18:11
568	2013-10-29 20:18:11
569	2013-10-29 20:20:12
570	2013-10-29 20:20:12
571	2013-10-29 20:22:12
572	2013-10-29 20:22:13
573	2013-10-29 20:24:13
574	2013-10-29 20:24:13
575	2013-10-29 20:26:14
576	2013-10-29 20:26:14
577	2013-10-29 20:28:14
578	2013-10-29 20:28:15
579	2013-10-29 20:30:15
580	2013-10-29 20:30:15
581	2013-10-29 20:32:16
582	2013-10-29 20:32:16
583	2013-10-29 20:34:16
584	2013-10-29 20:34:17
585	2013-10-29 20:36:17
586	2013-10-29 20:36:17
587	2013-10-29 20:38:18
588	2013-10-29 20:38:18
589	2013-10-29 20:40:18
590	2013-10-29 20:40:19
591	2013-10-29 20:42:19
592	2013-10-29 20:42:19
593	2013-10-29 20:44:20
594	2013-10-29 20:44:20
595	2013-10-29 20:46:20
596	2013-10-29 20:46:21
597	2013-10-29 20:48:21
598	2013-10-29 20:48:21
599	2013-10-29 20:50:22
600	2013-10-29 20:50:22
601	2013-10-29 20:52:22
602	2013-10-29 20:52:22
603	2013-10-29 20:54:23
604	2013-10-29 20:54:23
605	2013-10-29 20:56:24
606	2013-10-29 20:56:24
607	2013-10-29 20:58:24
608	2013-10-29 20:58:24
609	2013-10-29 21:00:25
610	2013-10-29 21:00:25
611	2013-10-29 21:02:26
612	2013-10-29 21:02:26
613	2013-10-29 21:04:26
614	2013-10-29 21:04:26
615	2013-10-29 21:06:27
616	2013-10-29 21:06:27
617	2013-10-29 21:08:27
618	2013-10-29 21:08:28
619	2013-10-29 21:10:28
620	2013-10-29 21:10:28
621	2013-10-29 21:12:29
622	2013-10-29 21:12:29
623	2013-10-29 21:14:29
624	2013-10-29 21:14:30
625	2013-10-29 21:16:30
626	2013-10-29 21:16:30
627	2013-10-29 21:18:31
628	2013-10-29 21:18:31
629	2013-10-29 21:20:31
630	2013-10-29 21:20:32
631	2013-10-29 21:22:32
632	2013-10-29 21:22:32
633	2013-10-29 21:24:33
634	2013-10-29 21:24:33
635	2013-10-29 21:26:33
636	2013-10-29 21:26:34
637	2013-10-29 21:28:34
638	2013-10-29 21:28:34
639	2013-10-29 21:30:35
640	2013-10-29 21:30:35
641	2013-10-29 21:32:35
642	2013-10-29 21:32:36
643	2013-10-29 21:34:36
644	2013-10-29 21:34:36
645	2013-10-29 21:36:37
646	2013-10-29 21:36:37
647	2013-10-29 21:38:37
648	2013-10-29 21:38:37
649	2013-10-29 21:40:38
650	2013-10-29 21:40:38
651	2013-10-29 21:42:39
652	2013-10-29 21:42:39
653	2013-10-29 21:44:39
654	2013-10-29 21:44:40
655	2013-10-29 21:46:40
656	2013-10-29 21:46:40
657	2013-10-29 21:48:41
658	2013-10-29 21:48:41
659	2013-10-29 21:50:42
660	2013-10-29 21:50:42
661	2013-10-29 21:52:42
662	2013-10-29 21:52:42
663	2013-10-29 21:54:43
664	2013-10-29 21:54:43
665	2013-10-29 21:56:44
666	2013-10-29 21:56:44
667	2013-10-29 21:58:44
668	2013-10-29 21:58:44
669	2013-10-29 22:00:45
670	2013-10-29 22:00:45
671	2013-10-29 22:02:45
672	2013-10-29 22:02:46
673	2013-10-29 22:04:46
674	2013-10-29 22:04:46
675	2013-10-29 22:06:47
676	2013-10-29 22:06:47
677	2013-10-29 22:08:47
678	2013-10-29 22:08:48
679	2013-10-29 22:10:48
680	2013-10-29 22:10:48
681	2013-10-29 22:12:49
682	2013-10-29 22:12:49
683	2013-10-29 22:14:49
684	2013-10-29 22:14:50
685	2013-10-29 22:16:50
686	2013-10-29 22:16:51
687	2013-10-29 22:18:51
688	2013-10-29 22:18:51
689	2013-10-29 22:20:52
690	2013-10-29 22:20:52
691	2013-10-29 22:22:52
692	2013-10-29 22:22:53
693	2013-10-29 22:24:53
694	2013-10-29 22:24:53
695	2013-10-29 22:26:54
696	2013-10-29 22:26:54
697	2013-10-29 22:28:54
698	2013-10-29 22:28:55
699	2013-10-29 22:30:55
700	2013-10-29 22:30:55
701	2013-10-29 22:32:56
702	2013-10-29 22:32:56
703	2013-10-29 22:34:56
704	2013-10-29 22:34:56
705	2013-10-29 22:36:57
706	2013-10-29 22:36:57
707	2013-10-29 22:38:58
708	2013-10-29 22:38:58
709	2013-10-29 22:40:58
710	2013-10-29 22:40:58
711	2013-10-29 22:42:59
712	2013-10-29 22:42:59
713	2013-10-29 22:45:00
714	2013-10-29 22:45:00
715	2013-10-29 22:47:00
716	2013-10-29 22:47:00
717	2013-10-29 22:49:01
718	2013-10-29 22:49:01
719	2013-10-29 22:51:01
720	2013-10-29 22:51:02
721	2013-10-29 22:53:02
722	2013-10-29 22:53:02
723	2013-10-29 22:55:03
724	2013-10-29 22:55:03
725	2013-10-29 22:57:03
726	2013-10-29 22:57:04
727	2013-10-29 22:59:04
728	2013-10-29 22:59:04
729	2013-10-29 23:01:05
730	2013-10-29 23:01:05
731	2013-10-29 23:03:05
732	2013-10-29 23:03:06
733	2013-10-29 23:05:06
734	2013-10-29 23:05:06
735	2013-10-29 23:07:07
736	2013-10-29 23:07:07
737	2013-10-29 23:09:07
738	2013-10-29 23:09:08
739	2013-10-29 23:11:08
740	2013-10-29 23:11:08
741	2013-10-29 23:13:09
742	2013-10-29 23:13:09
743	2013-10-29 23:15:09
744	2013-10-29 23:15:10
745	2013-10-29 23:17:10
746	2013-10-29 23:17:10
747	2013-10-29 23:19:11
748	2013-10-29 23:19:11
749	2013-10-29 23:21:11
750	2013-10-29 23:21:11
751	2013-10-29 23:23:12
752	2013-10-29 23:23:12
753	2013-10-29 23:25:13
754	2013-10-29 23:25:13
755	2013-10-29 23:27:13
756	2013-10-29 23:27:13
757	2013-10-29 23:29:14
758	2013-10-29 23:29:14
759	2013-10-29 23:31:15
760	2013-10-29 23:31:15
761	2013-10-29 23:33:15
762	2013-10-29 23:33:16
763	2013-10-29 23:35:16
764	2013-10-29 23:35:16
765	2013-10-29 23:37:17
766	2013-10-29 23:37:17
767	2013-10-29 23:39:17
768	2013-10-29 23:39:18
769	2013-10-29 23:41:18
770	2013-10-29 23:41:18
771	2013-10-29 23:43:19
772	2013-10-29 23:43:19
773	2013-10-29 23:45:19
774	2013-10-29 23:45:19
775	2013-10-29 23:47:20
776	2013-10-29 23:47:20
777	2013-10-29 23:49:21
778	2013-10-29 23:49:21
779	2013-10-29 23:51:21
780	2013-10-29 23:51:21
781	2013-10-29 23:53:22
782	2013-10-29 23:53:22
783	2013-10-29 23:55:23
784	2013-10-29 23:55:23
785	2013-10-29 23:57:23
786	2013-10-29 23:57:23
787	2013-10-29 23:59:24
788	2013-10-29 23:59:24
789	2013-10-30 00:01:24
790	2013-10-30 00:01:25
791	2013-10-30 00:03:25
792	2013-10-30 00:03:25
793	2013-10-30 00:05:26
794	2013-10-30 00:05:26
795	2013-10-30 00:07:26
796	2013-10-30 00:07:27
797	2013-10-30 00:09:27
798	2013-10-30 00:09:27
799	2013-10-30 00:11:28
800	2013-10-30 00:11:28
801	2013-10-30 00:13:28
802	2013-10-30 00:13:29
803	2013-10-30 00:15:29
804	2013-10-30 00:15:29
805	2013-10-30 00:17:30
806	2013-10-30 00:17:30
807	2013-10-30 00:19:30
808	2013-10-30 00:19:31
809	2013-10-30 00:21:31
810	2013-10-30 00:21:31
811	2013-10-30 00:23:32
812	2013-10-30 00:23:32
813	2013-10-30 00:25:32
814	2013-10-30 00:25:33
815	2013-10-30 00:27:33
816	2013-10-30 00:27:33
817	2013-10-30 00:29:34
818	2013-10-30 00:29:34
819	2013-10-30 00:31:34
820	2013-10-30 00:31:34
821	2013-10-30 00:33:35
822	2013-10-30 00:33:35
823	2013-10-30 00:35:36
824	2013-10-30 00:35:36
825	2013-10-30 00:37:36
826	2013-10-30 00:37:36
827	2013-10-30 00:39:37
828	2013-10-30 00:39:37
829	2013-10-30 00:41:38
830	2013-10-30 00:41:38
831	2013-10-30 00:43:38
832	2013-10-30 00:43:38
833	2013-10-30 00:45:39
834	2013-10-30 00:45:39
835	2013-10-30 00:47:39
836	2013-10-30 00:47:40
837	2013-10-30 00:49:40
838	2013-10-30 00:49:40
839	2013-10-30 00:51:41
840	2013-10-30 00:51:41
841	2013-10-30 00:53:41
842	2013-10-30 00:53:42
843	2013-10-30 00:55:42
844	2013-10-30 00:55:42
845	2013-10-30 00:57:43
846	2013-10-30 00:57:43
847	2013-10-30 00:59:43
848	2013-10-30 00:59:44
849	2013-10-30 01:01:44
850	2013-10-30 01:01:44
851	2013-10-30 01:03:45
852	2013-10-30 01:03:45
853	2013-10-30 01:05:45
854	2013-10-30 01:05:46
855	2013-10-30 01:07:46
856	2013-10-30 01:07:46
857	2013-10-30 01:09:47
858	2013-10-30 01:09:47
859	2013-10-30 01:11:47
860	2013-10-30 01:11:47
861	2013-10-30 01:13:48
862	2013-10-30 01:13:48
863	2013-10-30 01:15:49
864	2013-10-30 01:15:49
865	2013-10-30 01:17:49
866	2013-10-30 01:17:49
867	2013-10-30 01:19:50
868	2013-10-30 01:19:50
869	2013-10-30 01:21:51
870	2013-10-30 01:21:51
871	2013-10-30 01:23:51
872	2013-10-30 01:23:51
873	2013-10-30 01:25:52
874	2013-10-30 01:25:52
875	2013-10-30 01:27:52
876	2013-10-30 01:27:53
877	2013-10-30 01:29:53
878	2013-10-30 01:29:53
879	2013-10-30 01:31:54
880	2013-10-30 01:31:54
881	2013-10-30 01:33:54
882	2013-10-30 01:33:55
883	2013-10-30 01:35:55
884	2013-10-30 01:35:55
885	2013-10-30 01:37:56
886	2013-10-30 01:37:56
887	2013-10-30 01:39:56
888	2013-10-30 01:39:57
889	2013-10-30 01:41:57
890	2013-10-30 01:41:57
891	2013-10-30 01:43:58
892	2013-10-30 01:43:58
893	2013-10-30 01:45:58
894	2013-10-30 01:45:59
895	2013-10-30 01:47:59
896	2013-10-30 01:47:59
897	2013-10-30 01:50:00
898	2013-10-30 01:50:00
899	2013-10-30 01:52:00
900	2013-10-30 01:52:01
901	2013-10-30 01:54:01
902	2013-10-30 01:54:01
903	2013-10-30 01:56:02
904	2013-10-30 01:56:02
905	2013-10-30 01:58:02
906	2013-10-30 01:58:02
907	2013-10-30 02:00:03
908	2013-10-30 02:00:03
909	2013-10-30 02:02:04
910	2013-10-30 02:02:04
911	2013-10-30 02:04:04
912	2013-10-30 02:04:04
913	2013-10-30 02:06:05
914	2013-10-30 02:06:05
915	2013-10-30 02:08:06
916	2013-10-30 02:08:06
917	2013-10-30 02:10:06
918	2013-10-30 02:10:06
919	2013-10-30 02:12:07
920	2013-10-30 02:12:07
921	2013-10-30 02:14:07
922	2013-10-30 02:14:08
923	2013-10-30 02:16:08
924	2013-10-30 02:16:08
925	2013-10-30 02:18:09
926	2013-10-30 02:18:09
927	2013-10-30 02:20:09
928	2013-10-30 02:20:10
929	2013-10-30 02:22:10
930	2013-10-30 02:22:10
931	2013-10-30 02:24:11
932	2013-10-30 02:24:11
933	2013-10-30 02:26:11
934	2013-10-30 02:26:12
935	2013-10-30 02:28:12
936	2013-10-30 02:28:12
937	2013-10-30 02:30:13
938	2013-10-30 02:30:13
939	2013-10-30 02:32:13
940	2013-10-30 02:32:14
941	2013-10-30 02:34:14
942	2013-10-30 02:34:14
943	2013-10-30 02:36:15
944	2013-10-30 02:36:15
945	2013-10-30 02:38:15
946	2013-10-30 02:38:16
947	2013-10-30 02:40:16
948	2013-10-30 02:40:16
949	2013-10-30 02:42:17
950	2013-10-30 02:42:17
951	2013-10-30 02:44:17
952	2013-10-30 02:44:18
953	2013-10-30 02:46:18
954	2013-10-30 02:46:18
955	2013-10-30 02:48:19
956	2013-10-30 02:48:19
957	2013-10-30 02:50:19
958	2013-10-30 02:50:19
959	2013-10-30 02:52:20
960	2013-10-30 02:52:20
961	2013-10-30 02:54:20
962	2013-10-30 02:54:21
963	2013-10-30 02:56:21
964	2013-10-30 02:56:21
965	2013-10-30 02:58:22
966	2013-10-30 02:58:22
967	2013-10-30 03:00:22
968	2013-10-30 03:00:23
969	2013-10-30 03:02:23
970	2013-10-30 03:02:23
971	2013-10-30 03:04:24
972	2013-10-30 03:04:24
973	2013-10-30 03:06:24
974	2013-10-30 03:06:25
975	2013-10-30 03:08:25
976	2013-10-30 03:08:25
977	2013-10-30 03:10:26
978	2013-10-30 03:10:26
979	2013-10-30 03:12:26
980	2013-10-30 03:12:26
981	2013-10-30 03:14:27
982	2013-10-30 03:14:27
983	2013-10-30 03:16:28
984	2013-10-30 03:16:28
985	2013-10-30 03:18:28
986	2013-10-30 03:18:28
987	2013-10-30 03:20:29
988	2013-10-30 03:20:29
989	2013-10-30 03:22:30
990	2013-10-30 03:22:30
991	2013-10-30 03:24:30
992	2013-10-30 03:24:30
993	2013-10-30 03:26:31
994	2013-10-30 03:26:31
995	2013-10-30 03:28:32
996	2013-10-30 03:28:32
997	2013-10-30 03:30:32
998	2013-10-30 03:30:32
999	2013-10-30 03:32:33
1000	2013-10-30 03:32:33
1001	2013-10-30 03:34:33
1002	2013-10-30 03:34:34
1003	2013-10-30 03:36:34
1004	2013-10-30 03:36:34
1005	2013-10-30 03:38:35
1006	2013-10-30 03:38:35
1007	2013-10-30 03:40:35
1008	2013-10-30 03:40:36
1009	2013-10-30 03:42:36
1010	2013-10-30 03:42:36
1011	2013-10-30 03:44:37
1012	2013-10-30 03:44:37
1013	2013-10-30 03:46:37
1014	2013-10-30 03:46:38
1015	2013-10-30 03:48:38
1016	2013-10-30 03:48:38
1017	2013-10-30 03:50:39
1018	2013-10-30 03:50:39
1019	2013-10-30 03:52:39
1020	2013-10-30 03:52:40
1021	2013-10-30 03:54:40
1022	2013-10-30 03:54:40
1023	2013-10-30 03:56:41
1024	2013-10-30 03:56:41
1025	2013-10-30 03:58:41
1026	2013-10-30 03:58:42
1027	2013-10-30 04:00:42
1028	2013-10-30 04:00:42
1029	2013-10-30 04:02:43
1030	2013-10-30 04:02:43
1031	2013-10-30 04:04:43
1032	2013-10-30 04:04:43
1033	2013-10-30 04:06:44
1034	2013-10-30 04:06:44
1035	2013-10-30 04:08:45
1036	2013-10-30 04:08:45
1037	2013-10-30 04:10:45
1038	2013-10-30 04:10:45
1039	2013-10-30 04:12:46
1040	2013-10-30 04:12:46
1041	2013-10-30 04:14:47
1042	2013-10-30 04:14:47
1043	2013-10-30 04:16:47
1044	2013-10-30 04:16:47
1045	2013-10-30 04:18:48
1046	2013-10-30 04:18:48
1047	2013-10-30 04:20:48
1048	2013-10-30 04:20:49
1049	2013-10-30 04:22:49
1050	2013-10-30 04:22:49
1051	2013-10-30 04:24:50
1052	2013-10-30 04:24:50
1053	2013-10-30 04:26:50
1054	2013-10-30 04:26:51
1055	2013-10-30 04:28:51
1056	2013-10-30 04:28:51
1057	2013-10-30 04:30:52
1058	2013-10-30 04:30:52
1059	2013-10-30 04:32:52
1060	2013-10-30 04:32:53
1061	2013-10-30 04:34:53
1062	2013-10-30 04:34:53
1063	2013-10-30 04:36:54
1064	2013-10-30 04:36:54
1065	2013-10-30 04:38:54
1066	2013-10-30 04:38:55
1067	2013-10-30 04:40:55
1068	2013-10-30 04:40:55
1069	2013-10-30 04:42:56
1070	2013-10-30 04:42:56
1071	2013-10-30 04:44:56
1072	2013-10-30 04:44:57
1073	2013-10-30 04:46:57
1074	2013-10-30 04:46:57
1075	2013-10-30 04:48:58
1076	2013-10-30 04:48:58
1077	2013-10-30 04:50:58
1078	2013-10-30 04:50:58
1079	2013-10-30 04:52:59
1080	2013-10-30 04:52:59
1081	2013-10-30 04:55:00
1082	2013-10-30 04:55:00
1083	2013-10-30 04:57:00
1084	2013-10-30 04:57:00
1085	2013-10-30 04:59:01
1086	2013-10-30 04:59:01
1087	2013-10-30 05:01:02
1088	2013-10-30 05:01:02
1089	2013-10-30 05:03:02
1090	2013-10-30 05:03:02
1091	2013-10-30 05:05:03
1092	2013-10-30 05:05:03
1093	2013-10-30 05:07:03
1094	2013-10-30 05:07:04
1095	2013-10-30 05:09:04
1096	2013-10-30 05:09:04
1097	2013-10-30 05:11:05
1098	2013-10-30 05:11:05
1099	2013-10-30 05:13:05
1100	2013-10-30 05:13:06
1101	2013-10-30 05:15:06
1102	2013-10-30 05:15:06
1103	2013-10-30 05:17:07
1104	2013-10-30 05:17:07
1105	2013-10-30 05:19:07
1106	2013-10-30 05:19:07
1107	2013-10-30 05:21:08
1108	2013-10-30 05:21:08
1109	2013-10-30 05:23:08
1110	2013-10-30 05:23:09
1111	2013-10-30 05:25:09
1112	2013-10-30 05:25:09
1113	2013-10-30 05:27:10
1114	2013-10-30 05:27:10
1115	2013-10-30 05:29:10
1116	2013-10-30 05:29:11
1117	2013-10-30 05:31:11
1118	2013-10-30 05:31:11
1119	2013-10-30 05:33:12
1120	2013-10-30 05:33:12
1121	2013-10-30 05:35:12
1122	2013-10-30 05:35:13
1123	2013-10-30 05:37:13
1124	2013-10-30 05:37:13
1125	2013-10-30 05:39:14
1126	2013-10-30 05:39:15
1127	2013-10-30 05:41:15
1128	2013-10-30 05:41:15
1129	2013-10-30 05:43:16
1130	2013-10-30 05:43:16
1131	2013-10-30 05:45:16
1132	2013-10-30 05:45:16
1133	2013-10-30 05:47:17
1134	2013-10-30 05:47:17
1135	2013-10-30 05:49:18
1136	2013-10-30 05:49:18
1137	2013-10-30 05:51:18
1138	2013-10-30 05:51:18
1139	2013-10-30 05:53:19
1140	2013-10-30 05:53:19
1141	2013-10-30 05:55:20
1142	2013-10-30 05:55:20
1143	2013-10-30 05:57:20
1144	2013-10-30 05:57:20
1145	2013-10-30 05:59:21
1146	2013-10-30 05:59:21
1147	2013-10-30 06:01:21
1148	2013-10-30 06:01:22
1149	2013-10-30 06:03:22
1150	2013-10-30 06:03:22
1151	2013-10-30 06:05:23
1152	2013-10-30 06:05:23
1153	2013-10-30 06:07:23
1154	2013-10-30 06:07:24
1155	2013-10-30 06:09:24
1156	2013-10-30 06:09:24
1157	2013-10-30 06:11:25
1158	2013-10-30 06:11:25
1159	2013-10-30 06:13:25
1160	2013-10-30 06:13:26
1161	2013-10-30 06:15:26
1162	2013-10-30 06:15:26
1163	2013-10-30 06:17:27
1164	2013-10-30 06:17:27
1165	2013-10-30 06:19:27
1166	2013-10-30 06:19:28
1167	2013-10-30 06:21:28
1168	2013-10-30 06:21:28
1169	2013-10-30 06:23:29
1170	2013-10-30 06:23:29
1171	2013-10-30 06:25:29
1172	2013-10-30 06:25:29
1173	2013-10-30 06:27:30
1174	2013-10-30 06:27:30
1175	2013-10-30 06:29:31
1176	2013-10-30 06:29:31
1177	2013-10-30 06:31:31
1178	2013-10-30 06:31:31
1179	2013-10-30 06:33:32
1180	2013-10-30 06:33:32
1181	2013-10-30 06:35:33
1182	2013-10-30 06:35:33
1183	2013-10-30 06:37:33
1184	2013-10-30 06:37:33
1185	2013-10-30 06:39:34
1186	2013-10-30 06:39:34
1187	2013-10-30 06:41:34
1188	2013-10-30 06:41:35
1189	2013-10-30 06:43:35
1190	2013-10-30 06:43:35
1191	2013-10-30 06:45:36
1192	2013-10-30 06:45:36
1193	2013-10-30 06:47:36
1194	2013-10-30 06:47:37
1195	2013-10-30 06:49:37
1196	2013-10-30 06:49:37
1197	2013-10-30 06:51:38
1198	2013-10-30 06:51:38
1199	2013-10-30 06:53:38
1200	2013-10-30 06:53:39
1201	2013-10-30 06:55:39
1202	2013-10-30 06:55:39
1203	2013-10-30 06:57:40
1204	2013-10-30 06:57:40
1205	2013-10-30 06:59:40
1206	2013-10-30 06:59:41
1207	2013-10-30 07:01:41
1208	2013-10-30 07:01:41
1209	2013-10-30 07:03:42
1210	2013-10-30 07:03:42
1211	2013-10-30 07:05:42
1212	2013-10-30 07:05:43
1213	2013-10-30 07:07:43
1214	2013-10-30 07:07:43
1215	2013-10-30 07:09:44
1216	2013-10-30 07:09:44
1217	2013-10-30 07:11:44
1218	2013-10-30 07:11:44
1219	2013-10-30 07:13:45
1220	2013-10-30 07:13:45
1221	2013-10-30 07:15:46
1222	2013-10-30 07:15:46
1223	2013-10-30 07:17:46
1224	2013-10-30 07:17:46
1225	2013-10-30 07:19:47
1226	2013-10-30 07:19:47
1227	2013-10-30 07:21:48
1228	2013-10-30 07:21:48
1229	2013-10-30 07:23:48
1230	2013-10-30 07:23:48
1231	2013-10-30 07:25:49
1232	2013-10-30 07:25:49
1233	2013-10-30 07:27:49
1234	2013-10-30 07:27:49
1235	2013-10-30 07:29:50
1236	2013-10-30 07:29:50
1237	2013-10-30 07:31:50
1238	2013-10-30 07:31:51
1239	2013-10-30 07:33:51
1240	2013-10-30 07:33:51
1241	2013-10-30 07:35:52
1242	2013-10-30 07:35:52
1243	2013-10-30 07:37:52
1244	2013-10-30 07:37:53
1245	2013-10-30 07:39:53
1246	2013-10-30 07:39:53
1247	2013-10-30 07:41:54
1248	2013-10-30 07:41:54
1249	2013-10-30 07:43:54
1250	2013-10-30 07:43:54
1251	2013-10-30 07:45:55
1252	2013-10-30 07:45:55
1253	2013-10-30 07:47:56
1254	2013-10-30 07:47:56
1255	2013-10-30 07:49:56
1256	2013-10-30 07:49:56
1257	2013-10-30 07:51:57
1258	2013-10-30 07:51:57
1259	2013-10-30 07:53:57
1260	2013-10-30 07:53:58
1261	2013-10-30 07:55:58
1262	2013-10-30 07:55:58
1263	2013-10-30 07:57:59
1264	2013-10-30 07:57:59
1265	2013-10-30 07:59:59
1266	2013-10-30 07:59:59
1267	2013-10-30 08:02:00
1268	2013-10-30 08:02:00
1269	2013-10-30 08:04:01
1270	2013-10-30 08:04:01
1271	2013-10-30 08:06:01
1272	2013-10-30 08:06:01
1273	2013-10-30 08:08:02
1274	2013-10-30 08:08:02
1275	2013-10-30 08:10:03
1276	2013-10-30 08:10:03
1277	2013-10-30 08:12:03
1278	2013-10-30 08:12:03
1279	2013-10-30 08:14:04
1280	2013-10-30 08:14:04
1281	2013-10-30 08:16:05
1282	2013-10-30 08:16:05
1283	2013-10-30 08:18:05
1284	2013-10-30 08:18:05
1285	2013-10-30 08:20:06
1286	2013-10-30 08:20:06
1287	2013-10-30 08:22:06
1288	2013-10-30 08:22:07
1289	2013-10-30 08:24:07
1290	2013-10-30 08:24:07
1291	2013-10-30 08:26:08
1292	2013-10-30 08:26:08
1293	2013-10-30 08:28:08
1294	2013-10-30 08:28:09
1295	2013-10-30 08:30:09
1296	2013-10-30 08:30:09
1297	2013-10-30 08:32:10
1298	2013-10-30 08:32:10
1299	2013-10-30 08:34:10
1300	2013-10-30 08:34:11
1301	2013-10-30 08:36:11
1302	2013-10-30 08:36:11
1303	2013-10-30 08:38:12
1304	2013-10-30 08:38:12
1305	2013-10-30 08:40:12
1306	2013-10-30 08:40:13
1307	2013-10-30 08:42:13
1308	2013-10-30 08:42:13
1309	2013-10-30 08:44:14
1310	2013-10-30 08:44:14
1311	2013-10-30 08:46:14
1312	2013-10-30 08:46:14
1313	2013-10-30 08:48:15
1314	2013-10-30 08:48:15
1315	2013-10-30 08:50:16
1316	2013-10-30 08:50:16
1317	2013-10-30 08:52:16
1318	2013-10-30 08:52:16
1319	2013-10-30 08:54:17
1320	2013-10-30 08:54:17
1321	2013-10-30 08:56:18
1322	2013-10-30 08:56:18
1323	2013-10-30 08:58:18
1324	2013-10-30 08:58:18
1325	2013-10-30 09:00:19
1326	2013-10-30 09:00:19
1327	2013-10-30 09:02:19
1328	2013-10-30 09:02:20
1329	2013-10-30 09:04:20
1330	2013-10-30 09:04:20
1331	2013-10-30 09:06:21
1332	2013-10-30 09:06:21
1333	2013-10-30 09:08:21
1334	2013-10-30 09:08:22
1335	2013-10-30 09:10:22
1336	2013-10-30 09:10:22
1337	2013-10-30 09:12:23
1338	2013-10-30 09:12:23
1339	2013-10-30 09:14:23
1340	2013-10-30 09:14:23
1341	2013-10-30 09:16:24
1342	2013-10-30 09:16:24
1343	2013-10-30 09:18:24
1344	2013-10-30 09:18:25
1345	2013-10-30 09:20:25
1346	2013-10-30 09:20:25
1347	2013-10-30 09:22:26
1348	2013-10-30 09:22:26
1349	2013-10-30 09:24:26
1350	2013-10-30 09:24:27
1351	2013-10-30 09:26:27
1352	2013-10-30 09:26:27
1353	2013-10-30 09:28:28
1354	2013-10-30 09:28:28
1355	2013-10-30 09:30:28
1356	2013-10-30 09:30:29
1357	2013-10-30 09:32:29
1358	2013-10-30 09:32:29
1359	2013-10-30 09:34:30
1360	2013-10-30 09:34:30
1361	2013-10-30 09:36:30
1362	2013-10-30 09:36:31
1363	2013-10-30 09:38:31
1364	2013-10-30 09:38:31
1365	2013-10-30 09:40:32
1366	2013-10-30 09:40:32
1367	2013-10-30 09:42:32
1368	2013-10-30 09:42:33
1369	2013-10-30 09:44:33
1370	2013-10-30 09:44:33
1371	2013-10-30 09:46:34
1372	2013-10-30 09:46:34
1373	2013-10-30 09:48:34
1374	2013-10-30 09:48:34
1375	2013-10-30 09:50:35
1376	2013-10-30 09:50:35
1377	2013-10-30 09:52:36
1378	2013-10-30 09:52:36
1379	2013-10-30 09:54:36
1380	2013-10-30 09:54:36
1381	2013-10-30 09:56:37
1382	2013-10-30 09:56:37
1383	2013-10-30 09:58:38
1384	2013-10-30 09:58:38
1385	2013-10-30 10:00:38
1386	2013-10-30 10:00:38
1387	2013-10-30 10:02:39
1388	2013-10-30 10:02:39
1389	2013-10-30 10:04:39
1390	2013-10-30 10:04:40
1391	2013-10-30 10:06:40
1392	2013-10-30 10:06:40
1393	2013-10-30 10:08:41
1394	2013-10-30 10:08:41
1395	2013-10-30 10:10:41
1396	2013-10-30 10:10:42
1397	2013-10-30 10:12:42
1398	2013-10-30 10:12:42
1399	2013-10-30 10:14:43
1400	2013-10-30 10:14:43
1401	2013-10-30 10:16:43
1402	2013-10-30 10:16:44
1403	2013-10-30 10:18:44
1404	2013-10-30 10:18:44
1405	2013-10-30 10:20:45
1406	2013-10-30 10:20:45
1407	2013-10-30 10:22:45
1408	2013-10-30 10:22:46
1409	2013-10-30 10:24:46
1410	2013-10-30 10:24:46
1411	2013-10-30 10:26:47
1412	2013-10-30 10:26:47
1413	2013-10-30 10:28:47
1414	2013-10-30 10:28:47
1415	2013-10-30 10:30:48
1416	2013-10-30 10:30:48
1417	2013-10-30 10:32:49
1418	2013-10-30 10:32:49
1419	2013-10-30 10:34:49
1420	2013-10-30 10:34:49
1421	2013-10-30 10:36:50
1422	2013-10-30 10:36:50
1423	2013-10-30 10:38:51
1424	2013-10-30 10:38:51
1425	2013-10-30 10:40:51
1426	2013-10-30 10:40:51
1427	2013-10-30 10:42:52
1428	2013-10-30 10:42:52
1429	2013-10-30 10:44:52
1430	2013-10-30 10:44:53
1431	2013-10-30 10:46:53
1432	2013-10-30 10:46:53
1433	2013-10-30 10:48:54
1434	2013-10-30 10:48:54
1435	2013-10-30 10:50:54
1436	2013-10-30 10:50:55
1437	2013-10-30 10:52:55
1438	2013-10-30 10:52:55
1439	2013-10-30 10:54:56
1440	2013-10-30 10:54:56
1441	2013-10-30 10:56:56
1442	2013-10-30 10:56:57
1443	2013-10-30 10:58:57
1444	2013-10-30 10:58:57
1445	2013-10-30 11:00:58
1446	2013-10-30 11:00:58
1447	2013-10-30 11:02:58
1448	2013-10-30 11:02:59
1449	2013-10-30 11:04:59
1450	2013-10-30 11:04:59
1451	2013-10-30 11:07:00
1452	2013-10-30 11:07:00
1453	2013-10-30 11:09:00
1454	2013-10-30 11:09:00
1455	2013-10-30 11:11:01
1456	2013-10-30 11:11:01
1457	2013-10-30 11:13:02
1458	2013-10-30 11:13:02
1459	2013-10-30 11:15:02
1460	2013-10-30 11:15:02
1461	2013-10-30 11:17:03
1462	2013-10-30 11:17:03
1463	2013-10-30 11:19:04
1464	2013-10-30 11:19:04
1465	2013-10-30 11:21:04
1466	2013-10-30 11:21:04
1467	2013-10-30 11:23:05
1468	2013-10-30 11:23:05
1469	2013-10-30 11:25:05
1470	2013-10-30 11:25:06
1471	2013-10-30 11:27:06
1472	2013-10-30 11:27:06
1473	2013-10-30 11:29:07
1474	2013-10-30 11:29:07
1475	2013-10-30 11:31:07
1476	2013-10-30 11:31:08
1477	2013-10-30 11:33:08
1478	2013-10-30 11:33:08
1479	2013-10-30 11:35:09
1480	2013-10-30 11:35:09
1481	2013-10-30 11:37:09
1482	2013-10-30 11:37:10
1483	2013-10-30 11:39:10
1484	2013-10-30 11:39:10
1485	2013-10-30 11:41:11
1486	2013-10-30 11:41:11
1487	2013-10-30 11:43:11
1488	2013-10-30 11:43:12
1489	2013-10-30 11:45:12
1490	2013-10-30 11:45:12
1491	2013-10-30 11:47:13
1492	2013-10-30 11:47:13
1493	2013-10-30 11:49:13
1494	2013-10-30 11:49:13
1495	2013-10-30 11:51:14
1496	2013-10-30 11:51:14
1497	2013-10-30 11:53:15
1498	2013-10-30 11:53:15
1499	2013-10-30 11:55:15
1500	2013-10-30 11:55:15
1501	2013-10-30 11:57:16
1502	2013-10-30 11:57:16
1503	2013-10-30 11:59:17
1504	2013-10-30 11:59:17
1505	2013-10-30 12:01:17
1506	2013-10-30 12:01:17
1507	2013-10-30 12:03:18
1508	2013-10-30 12:03:18
1509	2013-10-30 12:05:18
1510	2013-10-30 12:05:19
1511	2013-10-30 12:07:19
1512	2013-10-30 12:07:19
1513	2013-10-30 12:09:20
1514	2013-10-30 12:09:20
1515	2013-10-30 12:11:20
1516	2013-10-30 12:11:21
1517	2013-10-30 12:13:21
1518	2013-10-30 12:13:21
1519	2013-10-30 12:15:22
1520	2013-10-30 12:15:22
1521	2013-10-30 12:17:23
1522	2013-10-30 12:17:23
1523	2013-10-30 12:19:23
1524	2013-10-30 12:19:23
1525	2013-10-30 12:21:24
1526	2013-10-30 12:21:24
1527	2013-10-30 12:23:25
1528	2013-10-30 12:23:25
1529	2013-10-30 12:25:25
1530	2013-10-30 12:25:25
1531	2013-10-30 12:27:26
1532	2013-10-30 12:27:26
1533	2013-10-30 12:29:26
1534	2013-10-30 12:29:27
1535	2013-10-30 12:31:27
1536	2013-10-30 12:31:27
1537	2013-10-30 12:33:28
1538	2013-10-30 12:33:28
1539	2013-10-30 12:35:28
1540	2013-10-30 12:35:29
1541	2013-10-30 12:37:29
1542	2013-10-30 12:37:29
1543	2013-10-30 12:39:30
1544	2013-10-30 12:39:30
1545	2013-10-30 12:41:30
1546	2013-10-30 12:41:31
1547	2013-10-30 12:43:31
1548	2013-10-30 12:43:31
1549	2013-10-30 12:45:32
1550	2013-10-30 12:45:32
1551	2013-10-30 12:47:32
1552	2013-10-30 12:47:32
1553	2013-10-30 12:49:33
1554	2013-10-30 12:49:33
1555	2013-10-30 12:51:34
1556	2013-10-30 12:51:34
1557	2013-10-30 12:53:34
1558	2013-10-30 12:53:34
1559	2013-10-30 12:55:35
1560	2013-10-30 12:55:35
1561	2013-10-30 12:57:36
1562	2013-10-30 12:57:36
1563	2013-10-30 12:59:36
1564	2013-10-30 12:59:37
1565	2013-10-30 13:01:37
1566	2013-10-30 13:01:37
1567	2013-10-30 13:03:38
1568	2013-10-30 13:03:38
1569	2013-10-30 13:05:38
1570	2013-10-30 13:05:39
1571	2013-10-30 13:07:39
1572	2013-10-30 13:07:39
1573	2013-10-30 13:09:40
1574	2013-10-30 13:09:40
1575	2013-10-30 13:11:40
1576	2013-10-30 13:11:40
1577	2013-10-30 13:13:41
1578	2013-10-30 13:13:41
1579	2013-10-30 13:15:42
1580	2013-10-30 13:15:42
1581	2013-10-30 13:17:42
1582	2013-10-30 13:17:42
1583	2013-10-30 13:19:43
1584	2013-10-30 13:19:43
1585	2013-10-30 13:21:44
1586	2013-10-30 13:21:44
1587	2013-10-30 13:23:44
1588	2013-10-30 13:23:44
1589	2013-10-30 13:25:45
1590	2013-10-30 13:25:45
1591	2013-10-30 13:27:45
1592	2013-10-30 13:27:46
1593	2013-10-30 13:29:46
1594	2013-10-30 13:29:46
1595	2013-10-30 13:31:47
1596	2013-10-30 13:31:47
1597	2013-10-30 13:33:47
1598	2013-10-30 13:33:48
1599	2013-10-30 13:35:48
1600	2013-10-30 13:35:48
1601	2013-10-30 13:37:49
1602	2013-10-30 13:37:49
1603	2013-10-30 13:39:49
1604	2013-10-30 13:39:50
1605	2013-10-30 13:41:50
1606	2013-10-30 13:41:50
1607	2013-10-30 13:43:51
1608	2013-10-30 13:43:51
1609	2013-10-30 13:45:51
1610	2013-10-30 13:45:52
1611	2013-10-30 13:47:52
1612	2013-10-30 13:47:52
1613	2013-10-30 13:49:53
1614	2013-10-30 13:49:53
1615	2013-10-30 13:51:53
1616	2013-10-30 13:51:53
1617	2013-10-30 13:53:54
1618	2013-10-30 13:53:54
1619	2013-10-30 13:55:55
1620	2013-10-30 13:55:55
1621	2013-10-30 13:57:55
1622	2013-10-30 13:57:55
1623	2013-10-30 13:59:56
1624	2013-10-30 13:59:56
1625	2013-10-30 14:01:57
1626	2013-10-30 14:01:57
1627	2013-10-30 14:03:57
1628	2013-10-30 14:03:57
1629	2013-10-30 14:05:58
1630	2013-10-30 14:05:58
1631	2013-10-30 14:07:58
1632	2013-10-30 14:07:59
1633	2013-10-30 14:09:59
1634	2013-10-30 14:09:59
1635	2013-10-30 14:12:00
1636	2013-10-30 14:12:00
1637	2013-10-30 14:14:00
1638	2013-10-30 14:14:01
1639	2013-10-30 14:16:01
1640	2013-10-30 14:16:01
1641	2013-10-30 14:18:02
1642	2013-10-30 14:18:02
1643	2013-10-30 14:20:03
1644	2013-10-30 14:20:03
1645	2013-10-30 14:22:03
1646	2013-10-30 14:22:03
1647	2013-10-30 14:24:04
1648	2013-10-30 14:24:04
1649	2013-10-30 14:26:05
1650	2013-10-30 14:26:05
1651	2013-10-30 14:28:05
1652	2013-10-30 14:28:05
1653	2013-10-30 14:30:06
1654	2013-10-30 14:30:06
1655	2013-10-30 14:32:06
1656	2013-10-30 14:32:07
1657	2013-10-30 14:34:07
1658	2013-10-30 14:34:07
1659	2013-10-30 14:36:08
1660	2013-10-30 14:36:08
1661	2013-10-30 14:38:08
1662	2013-10-30 14:38:09
1663	2013-10-30 14:40:09
1664	2013-10-30 14:40:09
1665	2013-10-30 14:42:10
1666	2013-10-30 14:42:10
1667	2013-10-30 14:44:10
1668	2013-10-30 14:44:11
1669	2013-10-30 14:46:11
1670	2013-10-30 14:46:11
1671	2013-10-30 14:48:12
1672	2013-10-30 14:48:12
1673	2013-10-30 14:50:12
1674	2013-10-30 14:50:13
1675	2013-10-30 14:52:13
1676	2013-10-30 14:52:13
1677	2013-10-30 14:54:14
1678	2013-10-30 14:54:14
1679	2013-10-30 14:56:14
1680	2013-10-30 14:56:14
1681	2013-10-30 14:58:15
1682	2013-10-30 14:58:15
1683	2013-10-30 15:00:16
1684	2013-10-30 15:00:16
1685	2013-10-30 15:02:16
1686	2013-10-30 15:02:16
1687	2013-10-30 15:04:17
1688	2013-10-30 15:04:17
1689	2013-10-30 15:06:18
1690	2013-10-30 15:06:18
1691	2013-10-30 15:08:18
1692	2013-10-30 15:08:18
1693	2013-10-30 15:10:19
1694	2013-10-30 15:10:19
1695	2013-10-30 15:12:19
1696	2013-10-30 15:12:20
1697	2013-10-30 15:14:20
1698	2013-10-30 15:14:20
1699	2013-10-30 15:16:21
1700	2013-10-30 15:16:21
1701	2013-10-30 15:18:21
1702	2013-10-30 15:18:22
1703	2013-10-30 15:20:22
1704	2013-10-30 15:20:22
1705	2013-10-30 15:22:23
1706	2013-10-30 15:22:23
1707	2013-10-30 15:24:23
1708	2013-10-30 15:24:24
1709	2013-10-30 15:26:24
1710	2013-10-30 15:26:24
1711	2013-10-30 15:28:25
1712	2013-10-30 15:28:25
1713	2013-10-30 15:30:25
1714	2013-10-30 15:30:26
1715	2013-10-30 15:32:26
1716	2013-10-30 15:32:26
1717	2013-10-30 15:34:27
1718	2013-10-30 15:34:27
1719	2013-10-30 15:36:27
1720	2013-10-30 15:36:28
1721	2013-10-30 15:38:28
1722	2013-10-30 15:38:28
1723	2013-10-30 15:40:29
1724	2013-10-30 15:40:29
1725	2013-10-30 15:42:29
1726	2013-10-30 15:42:29
1727	2013-10-30 15:44:30
1728	2013-10-30 15:44:30
1729	2013-10-30 15:46:31
1730	2013-10-30 15:46:31
1731	2013-10-30 15:48:31
1732	2013-10-30 15:48:31
1733	2013-10-30 15:50:32
1734	2013-10-30 15:50:32
1735	2013-10-30 15:52:33
1736	2013-10-30 15:52:33
1737	2013-10-30 15:54:33
1738	2013-10-30 15:54:33
1739	2013-10-30 15:56:34
1740	2013-10-30 15:56:34
1741	2013-10-30 15:58:34
1742	2013-10-30 15:58:35
1743	2013-10-30 16:00:35
1744	2013-10-30 16:00:35
1745	2013-10-30 16:02:36
1746	2013-10-30 16:02:36
1747	2013-10-30 16:04:36
1748	2013-10-30 16:04:37
1749	2013-10-30 16:06:37
1750	2013-10-30 16:06:37
1751	2013-10-30 16:08:38
1752	2013-10-30 16:08:38
1753	2013-10-30 16:10:38
1754	2013-10-30 16:10:39
1755	2013-10-30 16:12:39
1756	2013-10-30 16:12:39
1757	2013-10-30 16:14:40
1758	2013-10-30 16:14:40
1759	2013-10-30 16:16:40
1760	2013-10-30 16:16:41
1761	2013-10-30 16:18:41
1762	2013-10-30 16:18:41
1763	2013-10-30 16:20:42
1764	2013-10-30 16:20:42
1765	2013-10-30 16:22:42
1766	2013-10-30 16:22:42
1767	2013-10-30 16:24:43
1768	2013-10-30 16:24:43
1769	2013-10-30 16:26:44
1770	2013-10-30 16:26:44
1771	2013-10-30 16:28:44
1772	2013-10-30 16:28:44
1773	2013-10-30 16:30:45
1774	2013-10-30 16:30:45
1775	2013-10-30 16:32:46
1776	2013-10-30 16:32:46
1777	2013-10-30 16:34:46
1778	2013-10-30 16:34:46
1779	2013-10-30 16:36:47
1780	2013-10-30 16:36:47
1781	2013-10-30 16:38:47
1782	2013-10-30 16:38:48
1783	2013-10-30 16:40:49
1784	2013-10-30 16:40:49
1785	2013-10-30 16:42:49
1786	2013-10-30 16:42:49
1787	2013-10-30 16:44:50
1788	2013-10-30 16:44:50
1789	2013-10-30 16:46:50
1790	2013-10-30 16:46:51
1791	2013-10-30 16:48:51
1792	2013-10-30 16:48:51
1793	2013-10-30 16:50:52
1794	2013-10-30 16:50:52
1795	2013-10-30 16:52:52
1796	2013-10-30 16:52:53
1797	2013-10-30 16:54:53
1798	2013-10-30 16:54:53
1799	2013-10-30 16:56:54
1800	2013-10-30 16:56:54
1801	2013-10-30 16:58:55
1802	2013-10-30 16:58:55
1803	2013-10-30 17:00:55
1804	2013-10-30 17:00:55
1805	2013-10-30 17:02:56
1806	2013-10-30 17:02:56
1807	2013-10-30 17:04:57
1808	2013-10-30 17:04:57
1809	2013-10-30 17:06:57
1810	2013-10-30 17:06:57
1811	2013-10-30 17:08:58
1812	2013-10-30 17:08:58
1813	2013-10-30 17:10:58
1814	2013-10-30 17:10:59
1815	2013-10-30 17:12:59
1816	2013-10-30 17:12:59
1817	2013-10-30 17:15:00
1818	2013-10-30 17:15:00
1819	2013-10-30 17:17:00
1820	2013-10-30 17:17:01
1821	2013-10-30 17:19:01
1822	2013-10-30 17:19:01
1823	2013-10-30 17:21:02
1824	2013-10-30 17:21:02
1825	2013-10-30 17:23:02
1826	2013-10-30 17:23:03
1827	2013-10-30 17:25:03
1828	2013-10-30 17:25:03
1829	2013-10-30 17:27:04
1830	2013-10-30 17:27:04
1831	2013-10-30 17:29:04
1832	2013-10-30 17:29:05
1833	2013-10-30 17:31:05
1834	2013-10-30 17:31:05
1835	2013-10-30 17:33:06
1836	2013-10-30 17:33:06
1837	2013-10-30 17:35:06
1838	2013-10-30 17:35:07
1839	2013-10-30 17:37:07
1840	2013-10-30 17:37:07
1841	2013-10-30 17:39:08
1842	2013-10-30 17:39:08
1843	2013-10-30 17:41:08
1844	2013-10-30 17:41:08
1845	2013-10-30 17:43:09
1846	2013-10-30 17:43:09
1847	2013-10-30 17:45:10
1848	2013-10-30 17:45:10
1849	2013-10-30 17:47:10
1850	2013-10-30 17:47:10
1851	2013-10-30 17:49:11
1852	2013-10-30 17:49:11
1853	2013-10-30 17:51:12
1854	2013-10-30 17:51:12
1855	2013-10-30 17:53:12
1856	2013-10-30 17:53:12
1857	2013-10-30 17:55:13
1858	2013-10-30 17:55:13
1859	2013-10-30 17:57:13
1860	2013-10-30 17:57:14
1861	2013-10-30 17:59:14
1862	2013-10-30 17:59:14
1863	2013-10-30 18:01:15
1864	2013-10-30 18:01:15
1865	2013-10-30 18:03:15
1866	2013-10-30 18:03:16
1867	2013-10-30 18:05:16
1868	2013-10-30 18:05:16
1869	2013-10-30 18:07:17
1870	2013-10-30 18:07:17
1871	2013-10-30 18:09:17
1872	2013-10-30 18:09:18
1873	2013-10-30 18:11:18
1874	2013-10-30 18:11:19
1875	2013-10-30 18:13:19
1876	2013-10-30 18:13:19
1877	2013-10-30 18:15:20
1878	2013-10-30 18:15:20
1879	2013-10-30 18:17:20
1880	2013-10-30 18:17:21
1881	2013-10-30 18:19:21
1882	2013-10-30 18:19:21
1883	2013-10-30 18:21:22
1884	2013-10-30 18:21:22
1885	2013-10-30 18:23:22
1886	2013-10-30 18:23:23
1887	2013-10-30 18:25:23
1888	2013-10-30 18:25:23
1889	2013-10-30 18:27:24
1890	2013-10-30 18:27:24
1891	2013-10-30 18:29:24
1892	2013-10-30 18:29:24
1893	2013-10-30 18:31:25
1894	2013-10-30 18:31:25
1895	2013-10-30 18:33:26
1896	2013-10-30 18:33:26
1897	2013-10-30 18:35:26
1898	2013-10-30 18:35:26
1899	2013-10-30 18:37:27
1900	2013-10-30 18:37:27
1901	2013-10-30 18:39:28
1902	2013-10-30 18:39:28
1903	2013-10-30 18:41:28
1904	2013-10-30 18:41:28
1905	2013-10-30 18:43:29
1906	2013-10-30 18:43:29
1907	2013-10-30 18:45:29
1908	2013-10-30 18:45:30
1909	2013-10-30 18:47:30
1910	2013-10-30 18:47:30
1911	2013-10-30 18:49:31
1912	2013-10-30 18:49:31
1913	2013-10-30 18:51:31
1914	2013-10-30 18:51:32
1915	2013-10-30 18:53:32
1916	2013-10-30 18:53:32
1917	2013-10-30 18:55:33
1918	2013-10-30 18:55:33
1919	2013-10-30 18:57:33
1920	2013-10-30 18:57:34
1921	2013-10-30 18:59:34
1922	2013-10-30 18:59:34
1923	2013-10-30 19:01:35
1924	2013-10-30 19:01:35
1925	2013-10-30 19:03:35
1926	2013-10-30 19:03:36
1927	2013-10-30 19:05:36
1928	2013-10-30 19:05:36
1929	2013-10-30 19:07:37
1930	2013-10-30 19:07:37
1931	2013-10-30 19:09:37
1932	2013-10-30 19:09:38
1933	2013-10-30 19:11:38
1934	2013-10-30 19:11:38
1935	2013-10-30 19:13:39
1936	2013-10-30 19:13:39
1937	2013-10-30 19:15:39
1938	2013-10-30 19:15:39
1939	2013-10-30 19:17:40
1940	2013-10-30 19:17:40
1941	2013-10-30 19:19:41
1942	2013-10-30 19:19:41
1943	2013-10-30 19:21:41
1944	2013-10-30 19:21:41
1945	2013-10-30 19:23:42
1946	2013-10-30 19:23:42
1947	2013-10-30 19:25:43
1948	2013-10-30 19:25:43
1949	2013-10-30 19:27:43
1950	2013-10-30 19:27:43
1951	2013-10-30 19:29:44
1952	2013-10-30 19:29:44
1953	2013-10-30 19:31:44
1954	2013-10-30 19:31:45
1955	2013-10-30 19:33:45
1956	2013-10-30 19:33:45
1957	2013-10-30 19:35:46
1958	2013-10-30 19:35:46
1959	2013-10-30 19:37:46
1960	2013-10-30 19:37:47
1961	2013-10-30 19:39:47
1962	2013-10-30 19:39:47
1963	2013-10-30 19:41:48
1964	2013-10-30 19:41:48
1965	2013-10-30 19:43:48
1966	2013-10-30 19:43:49
1967	2013-10-30 19:45:49
1968	2013-10-30 19:45:49
1969	2013-10-30 19:47:50
1970	2013-10-30 19:47:50
1971	2013-10-30 19:49:50
1972	2013-10-30 19:49:51
1973	2013-10-30 19:51:51
1974	2013-10-30 19:51:51
1975	2013-10-30 19:53:52
1976	2013-10-30 19:53:52
1977	2013-10-30 19:55:52
1978	2013-10-30 19:55:52
1979	2013-10-30 19:57:53
1980	2013-10-30 19:57:53
1981	2013-10-30 19:59:54
1982	2013-10-30 19:59:54
1983	2013-10-30 20:01:54
1984	2013-10-30 20:01:54
1985	2013-10-30 20:03:55
1986	2013-10-30 20:03:55
1987	2013-10-30 20:05:56
1988	2013-10-30 20:05:56
1989	2013-10-30 20:07:56
1990	2013-10-30 20:07:56
1991	2013-10-30 20:09:57
1992	2013-10-30 20:09:57
1993	2013-10-30 20:11:57
1994	2013-10-30 20:11:58
1995	2013-10-30 20:13:58
1996	2013-10-30 20:13:58
1997	2013-10-30 20:15:59
1998	2013-10-30 20:15:59
1999	2013-10-30 20:17:59
2000	2013-10-30 20:17:59
2001	2013-10-30 20:20:00
2002	2013-10-30 20:20:00
2003	2013-10-30 20:22:01
2004	2013-10-30 20:22:01
2005	2013-10-30 20:24:01
2006	2013-10-30 20:24:01
2007	2013-10-30 20:26:02
2008	2013-10-30 20:26:02
2009	2013-10-30 20:28:02
2010	2013-10-30 20:28:03
2011	2013-10-30 20:30:03
2012	2013-10-30 20:30:03
2013	2013-10-30 20:32:04
2014	2013-10-30 20:32:04
2015	2013-10-30 20:34:04
2016	2013-10-30 20:34:05
2017	2013-10-30 20:36:05
2018	2013-10-30 20:36:05
2019	2013-10-30 20:38:06
2020	2013-10-30 20:38:06
2021	2013-10-30 20:40:06
2022	2013-10-30 20:40:07
2023	2013-10-30 20:42:07
2024	2013-10-30 20:42:08
2025	2013-10-30 20:44:08
2026	2013-10-30 20:44:08
2027	2013-10-30 20:46:09
2028	2013-10-30 20:46:09
2029	2013-10-30 20:48:09
2030	2013-10-30 20:48:10
2031	2013-10-30 20:50:10
2032	2013-10-30 20:50:10
2033	2013-10-30 20:52:11
2034	2013-10-30 20:52:11
2035	2013-10-30 20:54:11
2036	2013-10-30 20:54:12
2037	2013-10-30 20:56:12
2038	2013-10-30 20:56:12
2039	2013-10-30 20:58:13
2040	2013-10-30 20:58:13
2041	2013-10-30 21:00:13
2042	2013-10-30 21:00:14
2043	2013-10-30 21:02:14
2044	2013-10-30 21:02:14
2045	2013-10-30 21:04:15
2046	2013-10-30 21:04:15
2047	2013-10-30 21:06:15
2048	2013-10-30 21:06:15
2049	2013-10-30 21:08:16
2050	2013-10-30 21:08:16
2051	2013-10-30 21:10:17
2052	2013-10-30 21:10:17
2053	2013-10-30 21:12:17
2054	2013-10-30 21:12:17
2055	2013-10-30 21:14:18
2056	2013-10-30 21:14:18
2057	2013-10-30 21:16:19
2058	2013-10-30 21:16:19
2059	2013-10-30 21:18:19
2060	2013-10-30 21:18:19
2061	2013-10-30 21:20:20
2062	2013-10-30 21:20:20
2063	2013-10-30 21:22:20
2064	2013-10-30 21:22:21
2065	2013-10-30 21:24:21
2066	2013-10-30 21:24:21
2067	2013-10-30 21:26:22
2068	2013-10-30 21:26:22
2069	2013-10-30 21:28:22
2070	2013-10-30 21:28:23
2071	2013-10-30 21:30:23
2072	2013-10-30 21:30:23
2073	2013-10-30 21:32:24
2074	2013-10-30 21:32:24
2075	2013-10-30 21:34:25
2076	2013-10-30 21:34:25
2077	2013-10-30 21:36:25
2078	2013-10-30 21:36:25
2079	2013-10-30 21:38:26
2080	2013-10-30 21:38:26
2081	2013-10-30 21:40:27
2082	2013-10-30 21:40:27
2083	2013-10-30 21:42:27
2084	2013-10-30 21:42:27
2085	2013-10-30 21:44:28
2086	2013-10-30 21:44:28
2087	2013-10-30 21:46:28
2088	2013-10-30 21:46:29
2089	2013-10-30 21:48:29
2090	2013-10-30 21:48:29
2091	2013-10-30 21:50:30
2092	2013-10-30 21:50:30
2093	2013-10-30 21:52:30
2094	2013-10-30 21:52:31
2095	2013-10-30 21:54:31
2096	2013-10-30 21:54:31
2097	2013-10-30 21:56:32
2098	2013-10-30 21:56:32
2099	2013-10-30 21:58:32
2100	2013-10-30 21:58:33
2101	2013-10-30 22:00:33
2102	2013-10-30 22:00:33
2103	2013-10-30 22:02:34
2104	2013-10-30 22:02:34
2105	2013-10-30 22:04:34
2106	2013-10-30 22:04:35
2107	2013-10-30 22:06:35
2108	2013-10-30 22:06:35
2109	2013-10-30 22:08:36
2110	2013-10-30 22:08:36
2111	2013-10-30 22:10:36
2112	2013-10-30 22:10:36
2113	2013-10-30 22:12:37
2114	2013-10-30 22:12:37
2115	2013-10-30 22:14:38
2116	2013-10-30 22:14:38
2117	2013-10-30 22:16:38
2118	2013-10-30 22:16:38
2119	2013-10-30 22:18:39
2120	2013-10-30 22:18:39
2121	2013-10-30 22:20:40
2122	2013-10-30 22:20:40
2123	2013-10-30 22:22:40
2124	2013-10-30 22:22:40
2125	2013-10-30 22:24:41
2126	2013-10-30 22:24:41
2127	2013-10-30 22:26:42
2128	2013-10-30 22:26:42
2129	2013-10-30 22:28:42
2130	2013-10-30 22:28:42
2131	2013-10-30 22:30:43
2132	2013-10-30 22:30:43
2133	2013-10-30 22:32:43
2134	2013-10-30 22:32:44
2135	2013-10-30 22:34:44
2136	2013-10-30 22:34:44
2137	2013-10-30 22:36:45
2138	2013-10-30 22:36:45
2139	2013-10-30 22:38:45
2140	2013-10-30 22:38:46
2141	2013-10-30 22:40:46
2142	2013-10-30 22:40:46
2143	2013-10-30 22:42:47
2144	2013-10-30 22:42:47
2145	2013-10-30 22:44:47
2146	2013-10-30 22:44:48
2147	2013-10-30 22:46:48
2148	2013-10-30 22:46:48
2149	2013-10-30 22:48:49
2150	2013-10-30 22:48:49
2151	2013-10-30 22:50:49
2152	2013-10-30 22:50:50
2153	2013-10-30 22:52:50
2154	2013-10-30 22:52:50
2155	2013-10-30 22:54:51
2156	2013-10-30 22:54:51
2157	2013-10-30 22:56:51
2158	2013-10-30 22:56:51
2159	2013-10-30 22:58:52
2160	2013-10-30 22:58:52
2161	2013-10-30 23:00:52
2162	2013-10-30 23:00:53
2163	2013-10-30 23:02:53
2164	2013-10-30 23:02:53
2165	2013-10-30 23:04:54
2166	2013-10-30 23:04:54
2167	2013-10-30 23:06:54
2168	2013-10-30 23:06:55
2169	2013-10-30 23:08:55
2170	2013-10-30 23:08:55
2171	2013-10-30 23:10:56
2172	2013-10-30 23:10:56
2173	2013-10-30 23:12:56
2174	2013-10-30 23:12:56
2175	2013-10-30 23:14:57
2176	2013-10-30 23:14:57
2177	2013-10-30 23:16:58
2178	2013-10-30 23:16:58
2179	2013-10-30 23:18:58
2180	2013-10-30 23:18:58
2181	2013-10-30 23:20:59
2182	2013-10-30 23:20:59
2183	2013-10-30 23:23:00
2184	2013-10-30 23:23:00
2185	2013-10-30 23:25:00
2186	2013-10-30 23:25:00
2187	2013-10-30 23:27:01
2188	2013-10-30 23:27:01
2189	2013-10-30 23:29:01
2190	2013-10-30 23:29:02
2191	2013-10-30 23:31:02
2192	2013-10-30 23:31:02
2193	2013-10-30 23:33:03
2194	2013-10-30 23:33:03
2195	2013-10-30 23:35:03
2196	2013-10-30 23:35:04
2197	2013-10-30 23:37:04
2198	2013-10-30 23:37:04
2199	2013-10-30 23:39:05
2200	2013-10-30 23:39:05
2201	2013-10-30 23:41:05
2202	2013-10-30 23:41:06
2203	2013-10-30 23:43:06
2204	2013-10-30 23:43:06
2205	2013-10-30 23:45:07
2206	2013-10-30 23:45:07
2207	2013-10-30 23:47:07
2208	2013-10-30 23:47:08
2209	2013-10-30 23:49:08
2210	2013-10-30 23:49:08
2211	2013-10-30 23:51:09
2212	2013-10-30 23:51:09
2213	2013-10-30 23:53:09
2214	2013-10-30 23:53:10
2215	2013-10-30 23:55:10
2216	2013-10-30 23:55:10
2217	2013-10-30 23:57:11
2218	2013-10-30 23:57:11
2219	2013-10-30 23:59:11
2220	2013-10-30 23:59:11
2221	2013-10-31 00:01:12
2222	2013-10-31 00:01:12
2223	2013-10-31 00:03:13
2224	2013-10-31 00:03:13
2225	2013-10-31 00:05:13
2226	2013-10-31 00:05:13
2227	2013-10-31 00:07:14
2228	2013-10-31 00:07:14
2229	2013-10-31 00:09:15
2230	2013-10-31 00:09:15
2231	2013-10-31 00:11:15
2232	2013-10-31 00:11:15
2233	2013-10-31 00:13:16
2234	2013-10-31 00:13:16
2235	2013-10-31 00:15:16
2236	2013-10-31 00:15:17
2237	2013-10-31 00:17:17
2238	2013-10-31 00:17:17
2239	2013-10-31 00:19:18
2240	2013-10-31 00:19:18
2241	2013-10-31 00:21:18
2242	2013-10-31 00:21:19
2243	2013-10-31 00:23:19
2244	2013-10-31 00:23:19
2245	2013-10-31 00:25:20
2246	2013-10-31 00:25:20
2247	2013-10-31 00:27:20
2248	2013-10-31 00:27:21
2249	2013-10-31 00:29:21
2250	2013-10-31 00:29:21
2251	2013-10-31 00:31:22
2252	2013-10-31 00:31:22
2253	2013-10-31 00:33:22
2254	2013-10-31 00:33:23
2255	2013-10-31 00:35:23
2256	2013-10-31 00:35:23
2257	2013-10-31 00:37:24
2258	2013-10-31 00:37:24
2259	2013-10-31 00:39:24
2260	2013-10-31 00:39:24
2261	2013-10-31 00:41:25
2262	2013-10-31 00:41:25
2263	2013-10-31 00:43:25
2264	2013-10-31 00:43:26
2265	2013-10-31 00:45:26
2266	2013-10-31 00:45:26
2267	2013-10-31 00:47:27
2268	2013-10-31 00:47:27
2269	2013-10-31 00:49:27
2270	2013-10-31 00:49:28
2271	2013-10-31 00:51:28
2272	2013-10-31 00:51:28
2273	2013-10-31 00:53:29
2274	2013-10-31 00:53:29
2275	2013-10-31 00:55:29
2276	2013-10-31 00:55:30
2277	2013-10-31 00:57:30
2278	2013-10-31 00:57:31
2279	2013-10-31 00:59:31
2280	2013-10-31 00:59:31
2281	2013-10-31 01:01:32
2282	2013-10-31 01:01:32
2283	2013-10-31 01:03:32
2284	2013-10-31 01:03:32
2285	2013-10-31 01:05:33
2286	2013-10-31 01:05:33
2287	2013-10-31 01:07:33
2288	2013-10-31 01:07:34
2289	2013-10-31 01:09:34
2290	2013-10-31 01:09:34
2291	2013-10-31 01:11:35
2292	2013-10-31 01:11:35
2293	2013-10-31 01:13:35
2294	2013-10-31 01:13:36
2295	2013-10-31 01:15:36
2296	2013-10-31 01:15:36
2297	2013-10-31 01:17:37
2298	2013-10-31 01:17:37
2299	2013-10-31 01:19:37
2300	2013-10-31 01:19:38
2301	2013-10-31 01:21:38
2302	2013-10-31 01:21:38
2303	2013-10-31 01:23:39
2304	2013-10-31 01:23:39
2305	2013-10-31 01:25:39
2306	2013-10-31 01:25:39
2307	2013-10-31 01:27:40
2308	2013-10-31 01:27:40
2309	2013-10-31 01:29:41
2310	2013-10-31 01:29:41
2311	2013-10-31 01:31:41
2312	2013-10-31 01:31:41
2313	2013-10-31 01:33:42
2314	2013-10-31 01:33:42
2315	2013-10-31 01:35:43
2316	2013-10-31 01:35:43
2317	2013-10-31 01:37:43
2318	2013-10-31 01:37:43
2319	2013-10-31 01:39:44
2320	2013-10-31 01:39:44
2321	2013-10-31 01:41:44
2322	2013-10-31 01:41:45
2323	2013-10-31 01:43:45
2324	2013-10-31 01:43:45
2325	2013-10-31 01:45:46
2326	2013-10-31 01:45:46
2327	2013-10-31 01:47:46
2328	2013-10-31 01:47:47
2329	2013-10-31 01:49:47
2330	2013-10-31 01:49:47
2331	2013-10-31 01:51:48
2332	2013-10-31 01:51:48
2333	2013-10-31 01:53:48
2334	2013-10-31 01:53:48
2335	2013-10-31 01:55:49
2336	2013-10-31 01:55:49
2337	2013-10-31 01:57:49
2338	2013-10-31 01:57:50
2339	2013-10-31 01:59:50
2340	2013-10-31 01:59:50
2341	2013-10-31 02:01:51
2342	2013-10-31 02:01:51
2343	2013-10-31 02:03:51
2344	2013-10-31 02:03:52
2345	2013-10-31 02:05:52
2346	2013-10-31 02:05:52
2347	2013-10-31 02:07:53
2348	2013-10-31 02:07:53
2349	2013-10-31 02:09:53
2350	2013-10-31 02:09:54
2351	2013-10-31 02:11:54
2352	2013-10-31 02:11:54
2353	2013-10-31 02:13:55
2354	2013-10-31 02:13:55
2355	2013-10-31 02:15:55
2356	2013-10-31 02:15:56
2357	2013-10-31 02:17:56
2358	2013-10-31 02:17:56
2359	2013-10-31 02:19:57
2360	2013-10-31 02:19:57
2361	2013-10-31 02:21:57
2362	2013-10-31 02:21:57
2363	2013-10-31 02:23:58
2364	2013-10-31 02:23:58
2365	2013-10-31 02:25:59
2366	2013-10-31 02:25:59
2367	2013-10-31 02:27:59
2368	2013-10-31 02:27:59
2369	2013-10-31 02:30:00
2370	2013-10-31 02:30:00
2371	2013-10-31 02:32:01
2372	2013-10-31 02:32:01
2373	2013-10-31 02:34:01
2374	2013-10-31 02:34:01
2375	2013-10-31 02:36:02
2376	2013-10-31 02:36:02
2377	2013-10-31 02:38:03
2378	2013-10-31 02:38:03
2379	2013-10-31 02:40:03
2380	2013-10-31 02:40:03
2381	2013-10-31 02:42:04
2382	2013-10-31 02:42:04
2383	2013-10-31 02:44:04
2384	2013-10-31 02:44:05
2385	2013-10-31 02:46:05
2386	2013-10-31 02:46:05
2387	2013-10-31 02:48:06
2388	2013-10-31 02:48:06
2389	2013-10-31 02:50:06
2390	2013-10-31 02:50:07
2391	2013-10-31 02:52:07
2392	2013-10-31 02:52:07
2393	2013-10-31 02:54:08
2394	2013-10-31 02:54:08
2395	2013-10-31 02:56:08
2396	2013-10-31 02:56:09
2397	2013-10-31 02:58:09
2398	2013-10-31 02:58:09
2399	2013-10-31 03:00:10
2400	2013-10-31 03:00:10
2401	2013-10-31 03:02:10
2402	2013-10-31 03:02:11
2403	2013-10-31 03:04:11
2404	2013-10-31 03:04:11
2405	2013-10-31 03:06:12
2406	2013-10-31 03:06:12
2407	2013-10-31 03:08:12
2408	2013-10-31 03:08:13
2409	2013-10-31 03:10:13
2410	2013-10-31 03:10:13
2411	2013-10-31 03:12:14
2412	2013-10-31 03:12:14
2413	2013-10-31 03:14:14
2414	2013-10-31 03:14:15
2415	2013-10-31 03:16:15
2416	2013-10-31 03:16:15
2417	2013-10-31 03:18:16
2418	2013-10-31 03:18:16
2419	2013-10-31 03:20:16
2420	2013-10-31 03:20:17
2421	2013-10-31 03:22:17
2422	2013-10-31 03:22:17
2423	2013-10-31 03:24:18
2424	2013-10-31 03:24:18
2425	2013-10-31 03:26:18
2426	2013-10-31 03:26:19
2427	2013-10-31 03:28:19
2428	2013-10-31 03:28:19
2429	2013-10-31 03:30:20
2430	2013-10-31 03:30:20
2431	2013-10-31 03:32:20
2432	2013-10-31 03:32:20
2433	2013-10-31 03:34:21
2434	2013-10-31 03:34:21
2435	2013-10-31 03:36:22
2436	2013-10-31 03:36:22
2437	2013-10-31 03:38:22
2438	2013-10-31 03:38:22
2439	2013-10-31 03:40:23
2440	2013-10-31 03:40:23
2441	2013-10-31 03:42:24
2442	2013-10-31 03:42:24
2443	2013-10-31 03:44:24
2444	2013-10-31 03:44:24
2445	2013-10-31 03:46:25
2446	2013-10-31 03:46:25
2447	2013-10-31 03:48:25
2448	2013-10-31 03:48:26
2449	2013-10-31 03:50:26
2450	2013-10-31 03:50:26
2451	2013-10-31 03:52:27
2452	2013-10-31 03:52:27
2453	2013-10-31 03:54:27
2454	2013-10-31 03:54:28
2455	2013-10-31 03:56:28
2456	2013-10-31 03:56:28
2457	2013-10-31 03:58:29
2458	2013-10-31 03:58:29
2459	2013-10-31 04:00:29
2460	2013-10-31 04:00:30
2461	2013-10-31 04:02:30
2462	2013-10-31 04:02:30
2463	2013-10-31 04:04:31
2464	2013-10-31 04:04:31
2465	2013-10-31 04:06:31
2466	2013-10-31 04:06:32
2467	2013-10-31 04:08:32
2468	2013-10-31 04:08:32
2469	2013-10-31 04:10:33
2470	2013-10-31 04:10:33
2471	2013-10-31 04:12:33
2472	2013-10-31 04:12:34
2473	2013-10-31 04:14:34
2474	2013-10-31 04:14:34
2475	2013-10-31 04:16:35
2476	2013-10-31 04:16:35
2477	2013-10-31 04:18:35
2478	2013-10-31 04:18:35
2479	2013-10-31 04:20:36
2480	2013-10-31 04:20:36
2481	2013-10-31 04:22:37
2482	2013-10-31 04:22:37
2483	2013-10-31 04:24:37
2484	2013-10-31 04:24:37
2485	2013-10-31 04:26:38
2486	2013-10-31 04:26:38
2487	2013-10-31 04:28:39
2488	2013-10-31 04:28:39
2489	2013-10-31 04:30:39
2490	2013-10-31 04:30:39
2491	2013-10-31 04:32:40
2492	2013-10-31 04:32:40
2493	2013-10-31 04:34:40
2494	2013-10-31 04:34:41
2495	2013-10-31 04:36:41
2496	2013-10-31 04:36:41
2497	2013-10-31 04:38:42
2498	2013-10-31 04:38:42
2499	2013-10-31 04:40:42
2500	2013-10-31 04:40:43
2501	2013-10-31 04:42:43
2502	2013-10-31 04:42:43
2503	2013-10-31 04:44:44
2504	2013-10-31 04:44:44
2505	2013-10-31 04:46:44
2506	2013-10-31 04:46:45
2507	2013-10-31 04:48:45
2508	2013-10-31 04:48:45
2509	2013-10-31 04:50:46
2510	2013-10-31 04:50:46
2511	2013-10-31 04:52:46
2512	2013-10-31 04:52:47
2513	2013-10-31 04:54:47
2514	2013-10-31 04:54:47
2515	2013-10-31 04:56:48
2516	2013-10-31 04:56:48
2517	2013-10-31 04:58:48
2518	2013-10-31 04:58:48
2519	2013-10-31 05:00:49
2520	2013-10-31 05:00:49
2521	2013-10-31 05:02:50
2522	2013-10-31 05:02:50
2523	2013-10-31 05:04:50
2524	2013-10-31 05:04:50
2525	2013-10-31 05:06:51
2526	2013-10-31 05:06:51
2527	2013-10-31 05:08:52
2528	2013-10-31 05:08:52
2529	2013-10-31 05:10:52
2530	2013-10-31 05:10:52
2531	2013-10-31 05:12:53
2532	2013-10-31 05:12:53
2533	2013-10-31 05:14:53
2534	2013-10-31 05:14:54
2535	2013-10-31 05:16:54
2536	2013-10-31 05:16:54
2537	2013-10-31 05:18:55
2538	2013-10-31 05:18:55
2539	2013-10-31 05:20:55
2540	2013-10-31 05:20:56
2541	2013-10-31 05:22:56
2542	2013-10-31 05:22:56
2543	2013-10-31 05:24:57
2544	2013-10-31 05:24:57
2545	2013-10-31 05:26:57
2546	2013-10-31 05:26:58
2547	2013-10-31 05:28:58
2548	2013-10-31 05:28:58
2549	2013-10-31 05:30:59
2550	2013-10-31 05:30:59
2551	2013-10-31 05:32:59
2552	2013-10-31 05:33:00
2553	2013-10-31 05:35:00
2554	2013-10-31 05:35:00
2555	2013-10-31 05:37:01
2556	2013-10-31 05:37:01
2557	2013-10-31 05:39:01
2558	2013-10-31 05:39:02
2559	2013-10-31 05:41:02
2560	2013-10-31 05:41:02
2561	2013-10-31 05:43:03
2562	2013-10-31 05:43:03
2563	2013-10-31 05:45:03
2564	2013-10-31 05:45:03
2565	2013-10-31 05:47:04
2566	2013-10-31 05:47:04
2567	2013-10-31 05:49:05
2568	2013-10-31 05:49:05
2569	2013-10-31 05:51:05
2570	2013-10-31 05:51:05
2571	2013-10-31 05:53:06
2572	2013-10-31 05:53:06
2573	2013-10-31 05:55:07
2574	2013-10-31 05:55:07
2575	2013-10-31 05:57:07
2576	2013-10-31 05:57:07
2577	2013-10-31 05:59:08
2578	2013-10-31 05:59:08
2579	2013-10-31 06:01:08
2580	2013-10-31 06:01:09
2581	2013-10-31 06:03:09
2582	2013-10-31 06:03:09
2583	2013-10-31 06:05:10
2584	2013-10-31 06:05:10
2585	2013-10-31 06:07:10
2586	2013-10-31 06:07:11
2587	2013-10-31 06:09:11
2588	2013-10-31 06:09:11
2589	2013-10-31 06:11:12
2590	2013-10-31 06:11:12
2591	2013-10-31 06:13:12
2592	2013-10-31 06:13:13
2593	2013-10-31 06:15:13
2594	2013-10-31 06:15:13
2595	2013-10-31 06:17:14
2596	2013-10-31 06:17:14
2597	2013-10-31 06:19:14
2598	2013-10-31 06:19:15
2599	2013-10-31 06:21:15
2600	2013-10-31 06:21:15
2601	2013-10-31 06:23:16
2602	2013-10-31 06:23:16
2603	2013-10-31 06:25:16
2604	2013-10-31 06:25:16
2605	2013-10-31 06:27:17
2606	2013-10-31 06:27:17
2607	2013-10-31 06:29:18
2608	2013-10-31 06:29:18
2609	2013-10-31 06:31:18
2610	2013-10-31 06:31:18
2611	2013-10-31 06:33:19
2612	2013-10-31 06:33:19
2613	2013-10-31 06:35:20
2614	2013-10-31 06:35:20
2615	2013-10-31 06:37:20
2616	2013-10-31 06:37:20
2617	2013-10-31 06:39:21
2618	2013-10-31 06:39:21
2619	2013-10-31 06:41:21
2620	2013-10-31 06:41:22
2621	2013-10-31 06:43:22
2622	2013-10-31 06:43:22
2623	2013-10-31 06:45:23
2624	2013-10-31 06:45:23
2625	2013-10-31 06:47:23
2626	2013-10-31 06:47:24
2627	2013-10-31 06:49:24
2628	2013-10-31 06:49:24
2629	2013-10-31 06:51:25
2630	2013-10-31 06:51:26
2631	2013-10-31 06:53:26
2632	2013-10-31 06:53:26
2633	2013-10-31 06:55:27
2634	2013-10-31 06:55:27
2635	2013-10-31 06:57:27
2636	2013-10-31 06:57:28
2637	2013-10-31 06:59:28
2638	2013-10-31 06:59:28
2639	2013-10-31 07:01:29
2640	2013-10-31 07:01:29
2641	2013-10-31 07:03:29
2642	2013-10-31 07:03:29
2643	2013-10-31 07:05:30
2644	2013-10-31 07:05:30
2645	2013-10-31 07:07:31
2646	2013-10-31 07:07:31
2647	2013-10-31 07:09:31
2648	2013-10-31 07:09:31
2649	2013-10-31 07:11:32
2650	2013-10-31 07:11:32
2651	2013-10-31 07:13:33
2652	2013-10-31 07:13:33
2653	2013-10-31 07:15:33
2654	2013-10-31 07:15:33
2655	2013-10-31 07:17:34
2656	2013-10-31 07:17:34
2657	2013-10-31 07:19:34
2658	2013-10-31 07:19:35
2659	2013-10-31 07:21:35
2660	2013-10-31 07:21:35
2661	2013-10-31 07:23:36
2662	2013-10-31 07:23:36
2663	2013-10-31 07:25:36
2664	2013-10-31 07:25:37
2665	2013-10-31 07:27:37
2666	2013-10-31 07:27:37
2667	2013-10-31 07:29:38
2668	2013-10-31 07:29:38
2669	2013-10-31 07:31:38
2670	2013-10-31 07:31:39
2671	2013-10-31 07:33:39
2672	2013-10-31 07:33:39
2673	2013-10-31 07:35:40
2674	2013-10-31 07:35:40
2675	2013-10-31 07:37:40
2676	2013-10-31 07:37:41
2677	2013-10-31 07:39:41
2678	2013-10-31 07:39:41
2679	2013-10-31 07:41:42
2680	2013-10-31 07:41:42
2681	2013-10-31 07:43:42
2682	2013-10-31 07:43:42
2683	2013-10-31 07:45:43
2684	2013-10-31 07:45:43
2685	2013-10-31 07:47:44
2686	2013-10-31 07:47:44
2687	2013-10-31 07:49:44
2688	2013-10-31 07:49:44
2689	2013-10-31 07:51:45
2690	2013-10-31 07:51:45
2691	2013-10-31 07:53:46
2692	2013-10-31 07:53:46
2693	2013-10-31 07:55:46
2694	2013-10-31 07:55:46
2695	2013-10-31 07:57:47
2696	2013-10-31 07:57:47
2697	2013-10-31 07:59:47
2698	2013-10-31 07:59:48
2699	2013-10-31 08:01:48
2700	2013-10-31 08:01:48
2701	2013-10-31 08:03:49
2702	2013-10-31 08:03:49
2703	2013-10-31 08:05:49
2704	2013-10-31 08:05:50
2705	2013-10-31 08:07:50
2706	2013-10-31 08:07:50
2707	2013-10-31 08:09:51
2708	2013-10-31 08:09:51
2709	2013-10-31 08:11:51
2710	2013-10-31 08:11:52
2711	2013-10-31 08:13:52
2712	2013-10-31 08:13:52
2713	2013-10-31 08:15:53
2714	2013-10-31 08:15:53
2715	2013-10-31 08:17:53
2716	2013-10-31 08:17:54
2717	2013-10-31 08:19:54
2718	2013-10-31 08:19:54
2719	2013-10-31 08:21:55
2720	2013-10-31 08:21:55
2721	2013-10-31 08:23:55
2722	2013-10-31 08:23:56
2723	2013-10-31 08:25:56
2724	2013-10-31 08:25:56
2725	2013-10-31 08:27:57
2726	2013-10-31 08:27:57
2727	2013-10-31 08:29:57
2728	2013-10-31 08:29:57
2729	2013-10-31 08:31:58
2730	2013-10-31 08:31:58
2731	2013-10-31 08:33:59
2732	2013-10-31 08:33:59
2733	2013-10-31 08:35:59
2734	2013-10-31 08:35:59
2735	2013-10-31 08:38:00
2736	2013-10-31 08:38:00
2737	2013-10-31 08:40:01
2738	2013-10-31 08:40:01
2739	2013-10-31 08:42:01
2740	2013-10-31 08:42:01
2741	2013-10-31 08:44:02
2742	2013-10-31 08:44:02
2743	2013-10-31 08:46:02
2744	2013-10-31 08:46:03
2745	2013-10-31 08:48:03
2746	2013-10-31 08:48:03
2747	2013-10-31 08:50:04
2748	2013-10-31 08:50:04
2749	2013-10-31 08:52:04
2750	2013-10-31 08:52:05
2751	2013-10-31 08:54:05
2752	2013-10-31 08:54:05
2753	2013-10-31 08:56:06
2754	2013-10-31 08:56:06
2755	2013-10-31 08:58:06
2756	2013-10-31 08:58:07
2757	2013-10-31 09:00:07
2758	2013-10-31 09:00:07
2759	2013-10-31 09:02:08
2760	2013-10-31 09:02:08
2761	2013-10-31 09:04:08
2762	2013-10-31 09:04:09
2763	2013-10-31 09:06:09
2764	2013-10-31 09:06:09
2765	2013-10-31 09:08:10
2766	2013-10-31 09:08:10
2767	2013-10-31 09:10:10
2768	2013-10-31 09:10:10
2769	2013-10-31 09:12:11
2770	2013-10-31 09:12:11
2771	2013-10-31 09:14:12
2772	2013-10-31 09:14:12
2773	2013-10-31 09:16:12
2774	2013-10-31 09:16:12
2775	2013-10-31 09:18:13
2776	2013-10-31 09:18:13
2777	2013-10-31 09:20:14
2778	2013-10-31 09:20:14
2779	2013-10-31 09:22:15
2780	2013-10-31 09:22:15
2781	2013-10-31 09:24:15
2782	2013-10-31 09:24:15
2783	2013-10-31 09:26:16
2784	2013-10-31 09:26:16
2785	2013-10-31 09:28:17
2786	2013-10-31 09:28:17
2787	2013-10-31 09:30:17
2788	2013-10-31 09:30:17
2789	2013-10-31 09:32:18
2790	2013-10-31 09:32:18
2791	2013-10-31 09:34:18
2792	2013-10-31 09:34:19
2793	2013-10-31 09:36:19
2794	2013-10-31 09:36:19
2795	2013-10-31 09:38:20
2796	2013-10-31 09:38:20
2797	2013-10-31 09:40:20
2798	2013-10-31 09:40:21
2799	2013-10-31 09:42:21
2800	2013-10-31 09:42:21
2801	2013-10-31 09:44:22
2802	2013-10-31 09:44:22
2803	2013-10-31 09:46:22
2804	2013-10-31 09:46:23
2805	2013-10-31 09:48:23
2806	2013-10-31 09:48:23
2807	2013-10-31 09:50:24
2808	2013-10-31 09:50:24
2809	2013-10-31 09:52:24
2810	2013-10-31 09:52:25
2811	2013-10-31 09:54:25
2812	2013-10-31 09:54:25
2813	2013-10-31 09:56:26
2814	2013-10-31 09:56:26
2815	2013-10-31 09:58:26
2816	2013-10-31 09:58:27
2817	2013-10-31 10:00:27
2818	2013-10-31 10:00:27
2819	2013-10-31 10:02:28
2820	2013-10-31 10:02:28
2821	2013-10-31 10:04:28
2822	2013-10-31 10:04:28
2823	2013-10-31 10:06:29
2824	2013-10-31 10:06:29
2825	2013-10-31 10:08:30
2826	2013-10-31 10:08:30
2827	2013-10-31 10:10:30
2828	2013-10-31 10:10:30
2829	2013-10-31 10:12:31
2830	2013-10-31 10:12:31
2831	2013-10-31 10:14:32
2832	2013-10-31 10:14:32
2833	2013-10-31 10:16:32
2834	2013-10-31 10:16:32
2835	2013-10-31 10:18:33
2836	2013-10-31 10:18:33
2837	2013-10-31 10:20:33
2838	2013-10-31 10:20:34
2839	2013-10-31 10:22:34
2840	2013-10-31 10:22:34
2841	2013-10-31 10:24:35
2842	2013-10-31 10:24:35
2843	2013-10-31 10:26:35
2844	2013-10-31 10:26:36
2845	2013-10-31 10:28:36
2846	2013-10-31 10:28:36
2847	2013-10-31 10:30:37
2848	2013-10-31 10:30:37
2849	2013-10-31 10:32:37
2850	2013-10-31 10:32:38
2851	2013-10-31 10:34:38
2852	2013-10-31 10:34:38
2853	2013-10-31 10:36:39
2854	2013-10-31 10:36:39
2855	2013-10-31 10:38:39
2856	2013-10-31 10:38:40
2857	2013-10-31 10:40:40
2858	2013-10-31 10:40:40
2859	2013-10-31 10:42:41
2860	2013-10-31 10:42:41
2861	2013-10-31 10:44:41
2862	2013-10-31 10:44:41
2863	2013-10-31 10:46:42
2864	2013-10-31 10:46:42
2865	2013-10-31 10:48:43
2866	2013-10-31 10:48:43
2867	2013-10-31 10:50:43
2868	2013-10-31 10:50:43
2869	2013-10-31 10:52:44
2870	2013-10-31 10:52:44
2871	2013-10-31 10:54:44
2872	2013-10-31 10:54:45
2873	2013-10-31 10:56:45
2874	2013-10-31 10:56:45
2875	2013-10-31 10:58:46
2876	2013-10-31 10:58:46
2877	2013-10-31 11:00:46
2878	2013-10-31 11:00:46
2879	2013-10-31 11:02:47
2880	2013-10-31 11:02:47
2881	2013-10-31 11:04:48
2882	2013-10-31 11:04:48
2883	2013-10-31 11:06:48
2884	2013-10-31 11:06:48
2885	2013-10-31 11:08:49
2886	2013-10-31 11:08:49
2887	2013-10-31 11:10:50
2888	2013-10-31 11:10:50
2889	2013-10-31 11:12:50
2890	2013-10-31 11:12:50
2891	2013-10-31 11:14:51
2892	2013-10-31 11:14:51
2893	2013-10-31 11:16:52
2894	2013-10-31 11:16:52
2895	2013-10-31 11:18:52
2896	2013-10-31 11:18:52
2897	2013-10-31 11:20:53
2898	2013-10-31 11:20:53
2899	2013-10-31 11:22:53
2900	2013-10-31 11:22:54
2901	2013-10-31 11:24:54
2902	2013-10-31 11:24:54
2903	2013-10-31 11:26:55
2904	2013-10-31 11:26:55
2905	2013-10-31 11:28:55
2906	2013-10-31 11:28:56
2907	2013-10-31 11:30:56
2908	2013-10-31 11:30:56
2909	2013-10-31 11:32:57
2910	2013-10-31 11:32:57
2911	2013-10-31 11:34:57
2912	2013-10-31 11:34:58
2913	2013-10-31 11:36:58
2914	2013-10-31 11:36:58
2915	2013-10-31 11:38:59
2916	2013-10-31 11:38:59
2917	2013-10-31 11:41:00
2918	2013-10-31 11:41:00
2919	2013-10-31 11:43:00
2920	2013-10-31 11:43:00
2921	2013-10-31 11:45:01
2922	2013-10-31 11:45:01
2923	2013-10-31 11:47:01
2924	2013-10-31 11:47:02
2925	2013-10-31 11:49:02
2926	2013-10-31 11:49:02
2927	2013-10-31 11:51:03
2928	2013-10-31 11:51:03
2929	2013-10-31 11:53:04
2930	2013-10-31 11:53:04
2931	2013-10-31 11:55:04
2932	2013-10-31 11:55:04
2933	2013-10-31 11:57:05
2934	2013-10-31 11:57:05
2935	2013-10-31 11:59:06
2936	2013-10-31 11:59:06
2937	2013-10-31 12:01:06
2938	2013-10-31 12:01:06
2939	2013-10-31 12:03:07
2940	2013-10-31 12:03:07
2941	2013-10-31 12:05:08
2942	2013-10-31 12:05:08
2943	2013-10-31 12:07:08
2944	2013-10-31 12:07:08
2945	2013-10-31 12:09:09
2946	2013-10-31 12:09:09
2947	2013-10-31 12:11:10
2948	2013-10-31 12:11:10
2949	2013-10-31 12:13:10
2950	2013-10-31 12:13:10
2951	2013-10-31 12:15:11
2952	2013-10-31 12:15:11
2953	2013-10-31 12:17:11
2954	2013-10-31 12:17:12
2955	2013-10-31 12:19:13
2956	2013-10-31 12:19:13
2957	2013-10-31 12:21:14
2958	2013-10-31 12:21:14
2959	2013-10-31 12:23:14
2960	2013-10-31 12:23:14
2961	2013-10-31 12:25:15
2962	2013-10-31 12:25:15
2963	2013-10-31 12:27:16
2964	2013-10-31 12:27:16
2965	2013-10-31 12:29:16
2966	2013-10-31 12:29:16
2967	2013-10-31 12:31:17
2968	2013-10-31 12:31:17
2969	2013-10-31 12:33:17
2970	2013-10-31 12:33:18
2971	2013-10-31 12:35:18
2972	2013-10-31 12:35:18
2973	2013-10-31 12:37:19
2974	2013-10-31 12:37:19
2975	2013-10-31 12:39:19
2976	2013-10-31 12:39:20
2977	2013-10-31 12:41:20
2978	2013-10-31 12:41:20
2979	2013-10-31 12:43:21
2980	2013-10-31 12:43:21
2981	2013-10-31 12:45:21
2982	2013-10-31 12:45:22
2983	2013-10-31 12:47:22
2984	2013-10-31 12:47:22
2985	2013-10-31 12:49:23
2986	2013-10-31 12:49:23
2987	2013-10-31 12:51:24
2988	2013-10-31 12:51:24
2989	2013-10-31 12:53:24
2990	2013-10-31 12:53:24
2991	2013-10-31 12:55:25
2992	2013-10-31 12:55:25
2993	2013-10-31 12:57:26
2994	2013-10-31 12:57:26
2995	2013-10-31 12:59:26
2996	2013-10-31 12:59:26
2997	2013-10-31 13:01:27
2998	2013-10-31 13:01:27
2999	2013-10-31 13:03:27
3000	2013-10-31 13:03:28
3001	2013-10-31 13:05:28
3002	2013-10-31 13:05:28
3003	2013-10-31 13:07:29
3004	2013-10-31 13:07:29
3005	2013-10-31 13:09:30
3006	2013-10-31 13:09:30
3007	2013-10-31 13:11:30
3008	2013-10-31 13:11:31
3009	2013-10-31 13:13:31
3010	2013-10-31 13:13:31
3011	2013-10-31 13:15:32
3012	2013-10-31 13:15:32
3013	2013-10-31 13:17:32
3014	2013-10-31 13:17:33
3015	2013-10-31 13:19:33
3016	2013-10-31 13:19:33
3017	2013-10-31 13:21:34
3018	2013-10-31 13:21:34
3019	2013-10-31 13:23:34
3020	2013-10-31 13:23:35
3021	2013-10-31 13:25:35
3022	2013-10-31 13:25:35
3023	2013-10-31 13:27:36
3024	2013-10-31 13:27:36
3025	2013-10-31 13:29:36
3026	2013-10-31 13:29:37
3027	2013-10-31 13:31:37
3028	2013-10-31 13:31:37
3029	2013-10-31 13:33:38
3030	2013-10-31 13:33:38
3031	2013-10-31 13:35:38
3032	2013-10-31 13:35:39
3033	2013-10-31 13:37:39
3034	2013-10-31 13:37:39
3035	2013-10-31 13:39:40
3036	2013-10-31 13:39:40
3037	2013-10-31 13:41:40
3038	2013-10-31 13:41:40
3039	2013-10-31 13:43:41
3040	2013-10-31 13:43:41
3041	2013-10-31 13:45:42
3042	2013-10-31 13:45:42
3043	2013-10-31 13:47:42
3044	2013-10-31 13:47:42
3045	2013-10-31 13:49:43
3046	2013-10-31 13:49:43
3047	2013-10-31 13:51:44
3048	2013-10-31 13:51:44
3049	2013-10-31 13:53:44
3050	2013-10-31 13:53:44
3051	2013-10-31 13:55:45
3052	2013-10-31 13:55:45
3053	2013-10-31 13:57:45
3054	2013-10-31 13:57:46
3055	2013-10-31 13:59:46
3056	2013-10-31 13:59:46
3057	2013-10-31 14:01:47
3058	2013-10-31 14:01:47
3059	2013-10-31 14:03:47
3060	2013-10-31 14:03:48
3061	2013-10-31 14:05:48
3062	2013-10-31 14:05:48
3063	2013-10-31 14:07:49
3064	2013-10-31 14:07:49
3065	2013-10-31 14:09:49
3066	2013-10-31 14:09:50
3067	2013-10-31 14:11:50
3068	2013-10-31 14:11:50
3069	2013-10-31 14:13:51
3070	2013-10-31 14:13:51
3071	2013-10-31 14:15:51
3072	2013-10-31 14:15:52
3073	2013-10-31 14:17:52
3074	2013-10-31 14:17:52
3075	2013-10-31 14:19:53
3076	2013-10-31 14:19:53
3077	2013-10-31 14:21:53
3078	2013-10-31 14:21:53
3079	2013-10-31 14:23:54
3080	2013-10-31 14:23:54
3081	2013-10-31 14:25:55
3082	2013-10-31 14:25:55
3083	2013-10-31 14:27:55
3084	2013-10-31 14:27:55
3085	2013-10-31 14:29:56
3086	2013-10-31 14:29:56
3087	2013-10-31 14:31:57
3088	2013-10-31 14:31:57
3089	2013-10-31 14:33:57
3090	2013-10-31 14:33:57
3091	2013-10-31 14:35:58
3092	2013-10-31 14:35:58
3093	2013-10-31 14:37:58
3094	2013-10-31 14:37:59
3095	2013-10-31 14:39:59
3096	2013-10-31 14:39:59
3097	2013-10-31 14:42:00
3098	2013-10-31 14:42:00
3099	2013-10-31 14:44:00
3100	2013-10-31 14:44:01
3101	2013-10-31 14:46:01
3102	2013-10-31 14:46:01
3103	2013-10-31 14:48:02
3104	2013-10-31 14:48:02
3105	2013-10-31 14:50:02
3106	2013-10-31 14:50:03
3107	2013-10-31 14:52:03
3108	2013-10-31 14:52:03
3109	2013-10-31 14:54:04
3110	2013-10-31 14:54:04
3111	2013-10-31 14:56:04
3112	2013-10-31 14:56:05
3113	2013-10-31 14:58:05
3114	2013-10-31 14:58:05
3115	2013-10-31 15:00:06
3116	2013-10-31 15:00:06
3117	2013-10-31 15:02:06
3118	2013-10-31 15:02:07
3119	2013-10-31 15:04:07
3120	2013-10-31 15:04:07
3121	2013-10-31 15:06:08
3122	2013-10-31 15:06:08
3123	2013-10-31 15:08:08
3124	2013-10-31 15:08:08
3125	2013-10-31 15:10:09
3126	2013-10-31 15:10:09
3127	2013-10-31 15:12:10
3128	2013-10-31 15:12:10
3129	2013-10-31 15:14:10
3130	2013-10-31 15:14:10
3131	2013-10-31 15:16:11
3132	2013-10-31 15:16:11
3133	2013-10-31 15:18:12
3134	2013-10-31 15:18:12
3135	2013-10-31 15:20:12
3136	2013-10-31 15:20:12
3137	2013-10-31 15:22:13
3138	2013-10-31 15:22:13
3139	2013-10-31 15:24:13
3140	2013-10-31 15:24:14
3141	2013-10-31 15:26:14
3142	2013-10-31 15:26:14
3143	2013-10-31 15:28:15
3144	2013-10-31 15:28:15
3145	2013-10-31 15:30:15
3146	2013-10-31 15:30:16
3147	2013-10-31 15:32:16
3148	2013-10-31 15:32:16
3149	2013-10-31 15:34:17
3150	2013-10-31 15:34:17
3151	2013-10-31 15:36:17
3152	2013-10-31 15:36:18
3153	2013-10-31 15:38:18
3154	2013-10-31 15:38:18
3155	2013-10-31 15:40:19
3156	2013-10-31 15:40:19
3157	2013-10-31 15:42:19
3158	2013-10-31 15:42:20
3159	2013-10-31 15:44:20
3160	2013-10-31 15:44:20
3161	2013-10-31 15:46:21
3162	2013-10-31 15:46:21
3163	2013-10-31 15:48:21
3164	2013-10-31 15:48:22
3165	2013-10-31 15:50:22
3166	2013-10-31 15:50:22
3167	2013-10-31 15:52:23
3168	2013-10-31 15:52:23
3169	2013-10-31 15:54:23
3170	2013-10-31 15:54:23
3171	2013-10-31 15:56:24
3172	2013-10-31 15:56:24
3173	2013-10-31 15:58:25
3174	2013-10-31 15:58:25
3175	2013-10-31 16:00:25
3176	2013-10-31 16:00:25
3177	2013-10-31 16:02:26
3178	2013-10-31 16:02:26
3179	2013-10-31 16:04:27
3180	2013-10-31 16:04:27
3181	2013-10-31 16:06:27
3182	2013-10-31 16:06:27
3183	2013-10-31 16:08:28
3184	2013-10-31 16:08:28
3185	2013-10-31 16:10:28
3186	2013-10-31 16:10:29
3187	2013-10-31 16:12:29
3188	2013-10-31 16:12:29
3189	2013-10-31 16:14:30
3190	2013-10-31 16:14:30
3191	2013-10-31 16:16:30
3192	2013-10-31 16:16:31
3193	2013-10-31 16:18:31
3194	2013-10-31 16:18:31
3195	2013-10-31 16:20:32
3196	2013-10-31 16:20:32
3197	2013-10-31 16:22:32
3198	2013-10-31 16:22:33
3199	2013-10-31 16:24:33
3200	2013-10-31 16:24:33
3201	2013-10-31 16:26:34
3202	2013-10-31 16:26:35
3203	2013-10-31 16:28:35
3204	2013-10-31 16:28:35
3205	2013-10-31 16:30:36
3206	2013-10-31 16:30:36
3207	2013-10-31 16:32:36
3208	2013-10-31 16:32:37
3209	2013-10-31 16:34:37
3210	2013-10-31 16:34:37
3211	2013-10-31 16:36:38
3212	2013-10-31 16:36:38
3213	2013-10-31 16:38:38
3214	2013-10-31 16:38:39
3215	2013-10-31 16:40:39
3216	2013-10-31 16:40:39
3217	2013-10-31 16:42:40
3218	2013-10-31 16:42:40
3219	2013-10-31 16:44:40
3220	2013-10-31 16:44:41
3221	2013-10-31 16:46:41
3222	2013-10-31 16:46:41
3223	2013-10-31 16:48:42
3224	2013-10-31 16:48:42
3225	2013-10-31 16:50:42
3226	2013-10-31 16:50:43
3227	2013-10-31 16:52:43
3228	2013-10-31 16:52:43
3229	2013-10-31 16:54:44
3230	2013-10-31 16:54:44
3231	2013-10-31 16:56:44
3232	2013-10-31 16:56:44
3233	2013-10-31 16:58:45
3234	2013-10-31 16:58:45
3235	2013-10-31 17:00:46
3236	2013-10-31 17:00:46
3237	2013-10-31 17:02:46
3238	2013-10-31 17:02:46
3239	2013-10-31 17:04:47
3240	2013-10-31 17:04:47
3241	2013-10-31 17:06:48
3242	2013-10-31 17:06:48
3243	2013-10-31 17:08:48
3244	2013-10-31 17:08:48
3245	2013-10-31 17:10:49
3246	2013-10-31 17:10:49
3247	2013-10-31 17:12:49
3248	2013-10-31 17:12:50
3249	2013-10-31 17:14:50
3250	2013-10-31 17:14:50
3251	2013-10-31 17:16:51
3252	2013-10-31 17:16:51
3253	2013-10-31 17:18:51
3254	2013-10-31 17:18:52
3255	2013-10-31 17:20:52
3256	2013-10-31 17:20:53
3257	2013-10-31 17:22:53
3258	2013-10-31 17:22:53
3259	2013-10-31 17:24:54
3260	2013-10-31 17:24:54
3261	2013-10-31 17:26:54
3262	2013-10-31 17:26:54
3263	2013-10-31 17:28:55
3264	2013-10-31 17:28:55
3265	2013-10-31 17:30:56
3266	2013-10-31 17:30:56
3267	2013-10-31 17:32:56
3268	2013-10-31 17:32:57
3269	2013-10-31 17:34:57
3270	2013-10-31 17:34:57
3271	2013-10-31 17:36:58
3272	2013-10-31 17:36:58
3273	2013-10-31 17:38:59
3274	2013-10-31 17:38:59
3275	2013-10-31 17:40:59
3276	2013-10-31 17:41:00
3277	2013-10-31 17:43:00
3278	2013-10-31 17:43:00
3279	2013-10-31 17:45:01
3280	2013-10-31 17:45:01
3281	2013-10-31 17:47:01
3282	2013-10-31 17:47:01
3283	2013-10-31 17:49:02
3284	2013-10-31 17:49:02
3285	2013-10-31 17:51:03
3286	2013-10-31 17:51:03
3287	2013-10-31 17:53:03
3288	2013-10-31 17:53:03
3289	2013-10-31 17:55:04
3290	2013-10-31 17:55:04
3291	2013-10-31 17:57:05
3292	2013-10-31 17:57:05
3293	2013-10-31 17:59:05
3294	2013-10-31 17:59:05
3295	2013-10-31 18:01:06
3296	2013-10-31 18:01:06
3297	2013-10-31 18:03:06
3298	2013-10-31 18:03:07
3299	2013-10-31 18:05:07
3300	2013-10-31 18:05:07
3301	2013-10-31 18:07:08
3302	2013-10-31 18:07:08
3303	2013-10-31 18:09:08
3304	2013-10-31 18:09:09
3305	2013-10-31 18:11:09
3306	2013-10-31 18:11:09
3307	2013-10-31 18:13:10
3308	2013-10-31 18:13:10
3309	2013-10-31 18:15:10
3310	2013-10-31 18:15:11
3311	2013-10-31 18:17:11
3312	2013-10-31 18:17:11
3313	2013-10-31 18:19:12
3314	2013-10-31 18:19:12
3315	2013-10-31 18:21:12
3316	2013-10-31 18:21:13
3317	2013-10-31 18:23:13
3318	2013-10-31 18:23:13
3319	2013-10-31 18:25:14
3320	2013-10-31 18:25:14
3321	2013-10-31 18:27:14
3322	2013-10-31 18:27:15
3323	2013-10-31 18:29:15
3324	2013-10-31 18:29:16
3325	2013-10-31 18:31:16
3326	2013-10-31 18:31:16
3327	2013-10-31 18:33:17
3328	2013-10-31 18:33:17
3329	2013-10-31 18:35:17
3330	2013-10-31 18:35:17
3331	2013-10-31 18:37:18
3332	2013-10-31 18:37:18
3333	2013-10-31 18:39:19
3334	2013-10-31 18:39:19
3335	2013-10-31 18:41:19
3336	2013-10-31 18:41:19
3337	2013-10-31 18:43:20
3338	2013-10-31 18:43:20
3339	2013-10-31 18:45:21
3340	2013-10-31 18:45:21
3341	2013-10-31 18:47:21
3342	2013-10-31 18:47:21
3343	2013-10-31 18:49:22
3344	2013-10-31 18:49:22
3345	2013-10-31 18:51:22
3346	2013-10-31 18:51:23
3347	2013-10-31 18:53:23
3348	2013-10-31 18:53:23
3349	2013-10-31 18:55:24
3350	2013-10-31 18:55:24
3351	2013-10-31 18:57:24
3352	2013-10-31 18:57:25
3353	2013-10-31 18:59:25
3354	2013-10-31 18:59:25
3355	2013-10-31 19:01:26
3356	2013-10-31 19:01:26
3357	2013-10-31 19:03:26
3358	2013-10-31 19:03:27
3359	2013-10-31 19:05:27
3360	2013-10-31 19:05:27
3361	2013-10-31 19:07:28
3362	2013-10-31 19:07:28
3363	2013-10-31 19:09:28
3364	2013-10-31 19:09:29
3365	2013-10-31 19:11:29
3366	2013-10-31 19:11:29
3367	2013-10-31 19:13:29
3368	2013-10-31 19:13:30
3369	2013-10-31 19:15:30
3370	2013-10-31 19:15:30
3371	2013-10-31 19:17:31
3372	2013-10-31 19:17:31
3373	2013-10-31 19:19:31
3374	2013-10-31 19:19:31
3375	2013-10-31 19:21:32
3376	2013-10-31 19:21:32
3377	2013-10-31 19:23:33
3378	2013-10-31 19:23:33
3379	2013-10-31 19:25:33
3380	2013-10-31 19:25:33
3381	2013-10-31 19:27:34
3382	2013-10-31 19:27:34
3383	2013-10-31 19:29:35
3384	2013-10-31 19:29:35
3385	2013-10-31 19:31:35
3386	2013-10-31 19:31:35
3387	2013-10-31 19:33:36
3388	2013-10-31 19:33:36
3389	2013-10-31 19:35:36
3390	2013-10-31 19:35:37
3391	2013-10-31 19:37:37
3392	2013-10-31 19:37:37
3393	2013-10-31 19:39:38
3394	2013-10-31 19:39:38
3395	2013-10-31 19:41:38
3396	2013-10-31 19:41:39
3397	2013-10-31 19:43:39
3398	2013-10-31 19:43:39
3399	2013-10-31 19:45:40
3400	2013-10-31 19:45:40
3401	2013-10-31 19:47:40
3402	2013-10-31 19:47:41
3403	2013-10-31 19:49:41
3404	2013-10-31 19:49:41
3405	2013-10-31 19:51:42
3406	2013-10-31 19:51:42
3407	2013-10-31 19:53:42
3408	2013-10-31 19:53:43
3409	2013-10-31 19:55:43
3410	2013-10-31 19:55:43
3411	2013-10-31 19:57:44
3412	2013-10-31 19:57:44
3413	2013-10-31 19:59:44
3414	2013-10-31 19:59:45
3415	2013-10-31 20:01:45
3416	2013-10-31 20:01:45
3417	2013-10-31 20:03:46
3418	2013-10-31 20:03:46
3419	2013-10-31 20:05:46
3420	2013-10-31 20:05:47
3421	2013-10-31 20:07:47
3422	2013-10-31 20:07:47
3423	2013-10-31 20:09:48
3424	2013-10-31 20:09:48
3425	2013-10-31 20:11:48
3426	2013-10-31 20:11:49
3427	2013-10-31 20:13:49
3428	2013-10-31 20:13:49
3429	2013-10-31 20:15:49
3430	2013-10-31 20:15:50
3431	2013-10-31 20:17:50
3432	2013-10-31 20:17:50
3433	2013-10-31 20:19:51
3434	2013-10-31 20:19:51
3435	2013-10-31 20:21:52
3436	2013-10-31 20:21:52
3437	2013-10-31 20:23:52
3438	2013-10-31 20:23:53
3439	2013-10-31 20:25:53
3440	2013-10-31 20:25:53
3441	2013-10-31 20:27:54
3442	2013-10-31 20:27:55
3443	2013-10-31 20:29:55
3444	2013-10-31 20:29:55
3445	2013-10-31 20:31:56
3446	2013-10-31 20:31:56
3447	2013-10-31 20:33:56
3448	2013-10-31 20:33:57
3449	2013-10-31 20:35:57
3450	2013-10-31 20:35:57
3451	2013-10-31 20:37:58
3452	2013-10-31 20:37:58
3453	2013-10-31 20:39:58
3454	2013-10-31 20:39:59
3455	2013-10-31 20:41:59
3456	2013-10-31 20:41:59
3457	2013-10-31 20:44:00
3458	2013-10-31 20:44:00
3459	2013-10-31 20:46:00
3460	2013-10-31 20:46:01
3461	2013-10-31 20:48:01
3462	2013-10-31 20:48:01
3463	2013-10-31 20:50:02
3464	2013-10-31 20:50:02
3465	2013-10-31 20:52:02
3466	2013-10-31 20:52:03
3467	2013-10-31 20:54:03
3468	2013-10-31 20:54:03
3469	2013-10-31 20:56:04
3470	2013-10-31 20:56:04
3471	2013-10-31 20:58:04
3472	2013-10-31 20:58:04
3473	2013-10-31 21:00:05
3474	2013-10-31 21:00:05
3475	2013-10-31 21:02:06
3476	2013-10-31 21:02:06
3477	2013-10-31 21:04:06
3478	2013-10-31 21:04:06
3479	2013-10-31 21:06:07
3480	2013-10-31 21:06:07
3481	2013-10-31 21:08:08
3482	2013-10-31 21:08:08
3483	2013-10-31 21:10:08
3484	2013-10-31 21:10:08
3485	2013-10-31 21:12:10
3486	2013-10-31 21:12:10
3487	2013-10-31 21:14:11
3488	2013-10-31 21:14:11
3489	2013-10-31 21:16:11
3490	2013-10-31 21:16:11
3491	2013-10-31 21:18:12
3492	2013-10-31 21:18:12
3493	2013-10-31 21:20:13
3494	2013-10-31 21:20:13
3495	2013-10-31 21:22:13
3496	2013-10-31 21:22:13
3497	2013-10-31 21:24:14
3498	2013-10-31 21:24:14
3499	2013-10-31 21:26:14
3500	2013-10-31 21:26:15
3501	2013-10-31 21:28:15
3502	2013-10-31 21:28:15
3503	2013-10-31 21:30:16
3504	2013-10-31 21:30:16
3505	2013-10-31 21:32:16
3506	2013-10-31 21:32:17
3507	2013-10-31 21:34:17
3508	2013-10-31 21:34:17
3509	2013-10-31 21:36:18
3510	2013-10-31 21:36:18
3511	2013-10-31 21:38:18
3512	2013-10-31 21:38:19
3513	2013-10-31 21:40:19
3514	2013-10-31 21:40:19
3515	2013-10-31 21:42:20
3516	2013-10-31 21:42:20
3517	2013-10-31 21:44:20
3518	2013-10-31 21:44:20
3519	2013-10-31 21:46:21
3520	2013-10-31 21:46:21
3521	2013-10-31 21:48:22
3522	2013-10-31 21:48:22
3523	2013-10-31 21:50:22
3524	2013-10-31 21:50:22
3525	2013-10-31 21:52:23
3526	2013-10-31 21:52:23
3527	2013-10-31 21:54:24
3528	2013-10-31 21:54:24
3529	2013-10-31 21:56:24
3530	2013-10-31 21:56:24
3531	2013-10-31 21:58:25
3532	2013-10-31 21:58:25
3533	2013-10-31 22:00:25
3534	2013-10-31 22:00:26
3535	2013-10-31 22:02:26
3536	2013-10-31 22:02:26
3537	2013-10-31 22:04:27
3538	2013-10-31 22:04:27
3539	2013-10-31 22:06:27
3540	2013-10-31 22:06:28
3541	2013-10-31 22:08:28
3542	2013-10-31 22:08:28
3543	2013-10-31 22:10:29
3544	2013-10-31 22:10:29
3545	2013-10-31 22:12:29
3546	2013-10-31 22:12:30
3547	2013-10-31 22:14:30
3548	2013-10-31 22:14:30
3549	2013-10-31 22:16:31
3550	2013-10-31 22:16:31
3551	2013-10-31 22:18:31
3552	2013-10-31 22:18:32
3553	2013-10-31 22:20:32
3554	2013-10-31 22:20:32
3555	2013-10-31 22:22:33
3556	2013-10-31 22:22:33
3557	2013-10-31 22:24:33
3558	2013-10-31 22:24:33
3559	2013-10-31 22:26:34
3560	2013-10-31 22:26:34
3561	2013-10-31 22:28:35
3562	2013-10-31 22:28:35
3563	2013-10-31 22:30:35
3564	2013-10-31 22:30:35
3565	2013-10-31 22:32:36
3566	2013-10-31 22:32:36
3567	2013-10-31 22:34:37
3568	2013-10-31 22:34:37
3569	2013-10-31 22:36:37
3570	2013-10-31 22:36:37
3571	2013-10-31 22:38:38
3572	2013-10-31 22:38:38
3573	2013-10-31 22:40:38
3574	2013-10-31 22:40:39
3575	2013-10-31 22:42:39
3576	2013-10-31 22:42:39
3577	2013-10-31 22:44:40
3578	2013-10-31 22:44:40
3579	2013-10-31 22:46:40
3580	2013-10-31 22:46:41
3581	2013-10-31 22:48:41
3582	2013-10-31 22:48:41
3583	2013-10-31 22:50:42
3584	2013-10-31 22:50:42
3585	2013-10-31 22:52:42
3586	2013-10-31 22:52:43
3587	2013-10-31 22:54:43
3588	2013-10-31 22:54:43
3589	2013-10-31 22:56:44
3590	2013-10-31 22:56:44
3591	2013-10-31 22:58:44
3592	2013-10-31 22:58:45
3593	2013-10-31 23:00:45
3594	2013-10-31 23:00:45
3595	2013-10-31 23:02:46
3596	2013-10-31 23:02:46
3597	2013-10-31 23:04:46
3598	2013-10-31 23:04:46
3599	2013-10-31 23:06:47
3600	2013-10-31 23:06:47
3601	2013-10-31 23:08:48
3602	2013-10-31 23:08:48
3603	2013-10-31 23:10:48
3604	2013-10-31 23:10:48
3605	2013-10-31 23:12:49
3606	2013-10-31 23:12:49
3607	2013-10-31 23:14:50
3608	2013-10-31 23:14:50
3609	2013-10-31 23:16:50
3610	2013-10-31 23:16:50
3611	2013-10-31 23:18:51
3612	2013-10-31 23:18:51
3613	2013-10-31 23:20:52
3614	2013-10-31 23:20:52
3615	2013-10-31 23:22:52
3616	2013-10-31 23:22:52
3617	2013-10-31 23:24:53
3618	2013-10-31 23:24:53
3619	2013-10-31 23:26:53
3620	2013-10-31 23:26:54
3621	2013-10-31 23:28:54
3622	2013-10-31 23:28:54
3623	2013-10-31 23:30:55
3624	2013-10-31 23:30:55
3625	2013-10-31 23:32:55
3626	2013-10-31 23:32:56
3627	2013-10-31 23:34:56
3628	2013-10-31 23:34:56
3629	2013-10-31 23:36:57
3630	2013-10-31 23:36:57
3631	2013-10-31 23:38:57
3632	2013-10-31 23:38:58
3633	2013-10-31 23:40:58
3634	2013-10-31 23:40:58
3635	2013-10-31 23:42:59
3636	2013-10-31 23:42:59
3637	2013-10-31 23:44:59
3638	2013-10-31 23:45:00
3639	2013-10-31 23:47:00
3640	2013-10-31 23:47:00
3641	2013-10-31 23:49:01
3642	2013-10-31 23:49:01
3643	2013-10-31 23:51:01
3644	2013-10-31 23:51:01
3645	2013-10-31 23:53:02
3646	2013-10-31 23:53:02
3647	2013-10-31 23:55:03
3648	2013-10-31 23:55:03
3649	2013-10-31 23:57:03
3650	2013-10-31 23:57:04
3651	2013-10-31 23:59:04
3652	2013-10-31 23:59:04
3653	2013-11-01 00:01:05
3654	2013-11-01 00:01:05
3655	2013-11-01 00:03:05
3656	2013-11-01 00:03:06
3657	2013-11-01 00:05:06
3658	2013-11-01 00:05:06
3659	2013-11-01 00:07:07
3660	2013-11-01 00:07:07
3661	2013-11-01 00:09:07
3662	2013-11-01 00:09:08
3663	2013-11-01 00:11:08
3664	2013-11-01 00:11:08
3665	2013-11-01 00:13:09
3666	2013-11-01 00:13:09
3667	2013-11-01 00:15:09
3668	2013-11-01 00:15:09
3669	2013-11-01 00:17:10
3670	2013-11-01 00:17:10
3671	2013-11-01 00:19:11
3672	2013-11-01 00:19:11
3673	2013-11-01 00:21:11
3674	2013-11-01 00:21:11
3675	2013-11-01 00:23:12
3676	2013-11-01 00:23:12
3677	2013-11-01 00:25:13
3678	2013-11-01 00:25:13
3679	2013-11-01 00:27:13
3680	2013-11-01 00:27:14
3681	2013-11-01 00:29:14
3682	2013-11-01 00:29:14
3683	2013-11-01 00:31:15
3684	2013-11-01 00:31:15
3685	2013-11-01 00:33:15
3686	2013-11-01 00:33:16
3687	2013-11-01 00:35:16
3688	2013-11-01 00:35:16
3689	2013-11-01 00:37:17
3690	2013-11-01 00:37:17
3691	2013-11-01 00:39:17
3692	2013-11-01 00:39:18
3693	2013-11-01 00:41:18
3694	2013-11-01 00:41:18
3695	2013-11-01 00:43:19
3696	2013-11-01 00:43:19
3697	2013-11-01 00:45:19
3698	2013-11-01 00:45:19
3699	2013-11-01 00:47:20
3700	2013-11-01 00:47:20
3701	2013-11-01 00:49:21
3702	2013-11-01 00:49:21
3703	2013-11-01 00:51:21
3704	2013-11-01 00:51:21
3705	2013-11-01 00:53:22
3706	2013-11-01 00:53:22
3707	2013-11-01 00:55:23
3708	2013-11-01 00:55:23
3709	2013-11-01 00:57:23
3710	2013-11-01 00:57:24
3711	2013-11-01 00:59:24
3712	2013-11-01 00:59:24
3713	2013-11-01 01:01:25
3714	2013-11-01 01:01:25
3715	2013-11-01 01:03:25
3716	2013-11-01 01:03:26
3717	2013-11-01 01:05:26
3718	2013-11-01 01:05:26
3719	2013-11-01 01:07:27
3720	2013-11-01 01:07:27
3721	2013-11-01 01:09:27
3722	2013-11-01 01:09:27
3723	2013-11-01 01:11:28
3724	2013-11-01 01:11:28
3725	2013-11-01 01:13:29
3726	2013-11-01 01:13:29
3727	2013-11-01 01:15:29
3728	2013-11-01 01:15:30
3729	2013-11-01 01:17:30
3730	2013-11-01 01:17:30
3731	2013-11-01 01:19:31
3732	2013-11-01 01:19:31
3733	2013-11-01 01:21:31
3734	2013-11-01 01:21:32
3735	2013-11-01 01:23:32
3736	2013-11-01 01:23:32
3737	2013-11-01 01:25:33
3738	2013-11-01 01:25:33
3739	2013-11-01 01:27:33
3740	2013-11-01 01:27:34
3741	2013-11-01 01:29:34
3742	2013-11-01 01:29:34
3743	2013-11-01 01:31:35
3744	2013-11-01 01:31:35
3745	2013-11-01 01:33:35
3746	2013-11-01 01:33:35
3747	2013-11-01 01:35:36
3748	2013-11-01 01:35:36
3749	2013-11-01 01:37:37
3750	2013-11-01 01:37:37
3751	2013-11-01 01:39:37
3752	2013-11-01 01:39:37
3753	2013-11-01 01:41:38
3754	2013-11-01 01:41:38
3755	2013-11-01 01:43:39
3756	2013-11-01 01:43:39
3757	2013-11-01 01:45:39
3758	2013-11-01 01:45:39
3759	2013-11-01 01:47:40
3760	2013-11-01 01:47:40
3761	2013-11-01 01:49:40
3762	2013-11-01 01:49:41
3763	2013-11-01 01:51:41
3764	2013-11-01 01:51:41
3765	2013-11-01 01:53:42
3766	2013-11-01 01:53:42
3767	2013-11-01 01:55:42
3768	2013-11-01 01:55:43
3769	2013-11-01 01:57:43
3770	2013-11-01 01:57:43
3771	2013-11-01 01:59:44
3772	2013-11-01 01:59:44
3773	2013-11-01 02:01:44
3774	2013-11-01 02:01:45
3775	2013-11-01 02:03:45
3776	2013-11-01 02:03:45
3777	2013-11-01 02:05:46
3778	2013-11-01 02:05:46
3779	2013-11-01 02:07:46
3780	2013-11-01 02:07:47
3781	2013-11-01 02:09:47
3782	2013-11-01 02:09:47
3783	2013-11-01 02:11:48
3784	2013-11-01 02:11:48
3785	2013-11-01 02:13:48
3786	2013-11-01 02:13:49
3787	2013-11-01 02:15:49
3788	2013-11-01 02:15:49
3789	2013-11-01 02:17:50
3790	2013-11-01 02:17:50
3791	2013-11-01 02:19:50
3792	2013-11-01 02:19:50
3793	2013-11-01 02:21:51
3794	2013-11-01 02:21:51
3795	2013-11-01 02:23:52
3796	2013-11-01 02:23:52
3797	2013-11-01 02:25:52
3798	2013-11-01 02:25:52
3799	2013-11-01 02:27:53
3800	2013-11-01 02:27:53
3801	2013-11-01 02:29:54
3802	2013-11-01 02:29:54
3803	2013-11-01 02:31:54
3804	2013-11-01 02:31:54
3805	2013-11-01 02:33:55
3806	2013-11-01 02:33:55
3807	2013-11-01 02:35:55
3808	2013-11-01 02:35:56
3809	2013-11-01 02:37:56
3810	2013-11-01 02:37:56
3811	2013-11-01 02:39:57
3812	2013-11-01 02:39:57
3813	2013-11-01 02:41:57
3814	2013-11-01 02:41:58
3815	2013-11-01 02:43:58
3816	2013-11-01 02:43:58
3817	2013-11-01 02:45:59
3818	2013-11-01 02:45:59
3819	2013-11-01 02:47:59
3820	2013-11-01 02:48:00
3821	2013-11-01 02:50:00
3822	2013-11-01 02:50:00
3823	2013-11-01 02:52:01
3824	2013-11-01 02:52:01
3825	2013-11-01 02:54:01
3826	2013-11-01 02:54:02
3827	2013-11-01 02:56:02
3828	2013-11-01 02:56:02
3829	2013-11-01 02:58:03
3830	2013-11-01 02:58:03
3831	2013-11-01 03:00:03
3832	2013-11-01 03:00:03
3833	2013-11-01 03:02:04
3834	2013-11-01 03:02:04
3835	2013-11-01 03:04:05
3836	2013-11-01 03:04:05
3837	2013-11-01 03:06:05
3838	2013-11-01 03:06:05
3839	2013-11-01 03:08:06
3840	2013-11-01 03:08:06
3841	2013-11-01 03:10:07
3842	2013-11-01 03:10:07
3843	2013-11-01 03:12:07
3844	2013-11-01 03:12:07
3845	2013-11-01 03:14:08
3846	2013-11-01 03:14:08
3847	2013-11-01 03:16:08
3848	2013-11-01 03:16:09
3849	2013-11-01 03:18:09
3850	2013-11-01 03:18:09
3851	2013-11-01 03:20:10
3852	2013-11-01 03:20:10
3853	2013-11-01 03:22:10
3854	2013-11-01 03:22:11
3855	2013-11-01 03:24:11
3856	2013-11-01 03:24:11
3857	2013-11-01 03:26:12
3858	2013-11-01 03:26:12
3859	2013-11-01 03:28:12
3860	2013-11-01 03:28:13
3861	2013-11-01 03:30:13
3862	2013-11-01 03:30:13
3863	2013-11-01 03:32:14
3864	2013-11-01 03:32:14
3865	2013-11-01 03:34:14
3866	2013-11-01 03:34:15
3867	2013-11-01 03:36:15
3868	2013-11-01 03:36:15
3869	2013-11-01 03:38:16
3870	2013-11-01 03:38:16
3871	2013-11-01 03:40:16
3872	2013-11-01 03:40:17
3873	2013-11-01 03:42:17
3874	2013-11-01 03:42:17
3875	2013-11-01 03:44:18
3876	2013-11-01 03:44:18
3877	2013-11-01 03:46:18
3878	2013-11-01 03:46:18
3879	2013-11-01 03:48:19
3880	2013-11-01 03:48:19
3881	2013-11-01 03:50:20
3882	2013-11-01 03:50:20
3883	2013-11-01 03:52:20
3884	2013-11-01 03:52:20
3885	2013-11-01 03:54:21
3886	2013-11-01 03:54:21
3887	2013-11-01 03:56:22
3888	2013-11-01 03:56:22
3889	2013-11-01 03:58:22
3890	2013-11-01 03:58:22
3891	2013-11-01 04:00:23
3892	2013-11-01 04:00:23
3893	2013-11-01 04:02:23
3894	2013-11-01 04:02:24
3895	2013-11-01 04:04:24
3896	2013-11-01 04:04:24
3897	2013-11-01 04:06:25
3898	2013-11-01 04:06:25
3899	2013-11-01 04:08:25
3900	2013-11-01 04:08:26
3901	2013-11-01 04:10:26
3902	2013-11-01 04:10:26
3903	2013-11-01 04:12:27
3904	2013-11-01 04:12:27
3905	2013-11-01 04:14:27
3906	2013-11-01 04:14:28
3907	2013-11-01 04:16:28
3908	2013-11-01 04:16:28
3909	2013-11-01 04:18:29
3910	2013-11-01 04:18:29
3911	2013-11-01 04:20:29
3912	2013-11-01 04:20:30
3913	2013-11-01 04:22:30
3914	2013-11-01 04:22:30
3915	2013-11-01 04:24:31
3916	2013-11-01 04:24:31
3917	2013-11-01 04:26:31
3918	2013-11-01 04:26:31
3919	2013-11-01 04:28:32
3920	2013-11-01 04:28:32
3921	2013-11-01 04:30:33
3922	2013-11-01 04:30:33
3923	2013-11-01 04:32:33
3924	2013-11-01 04:32:33
3925	2013-11-01 04:34:34
3926	2013-11-01 04:34:34
3927	2013-11-01 04:36:35
3928	2013-11-01 04:36:35
3929	2013-11-01 04:38:35
3930	2013-11-01 04:38:35
3931	2013-11-01 04:40:36
3932	2013-11-01 04:40:36
3933	2013-11-01 04:42:37
3934	2013-11-01 04:42:37
3935	2013-11-01 04:44:37
3936	2013-11-01 04:44:37
3937	2013-11-01 04:46:38
3938	2013-11-01 04:46:38
3939	2013-11-01 04:48:38
3940	2013-11-01 04:48:39
3941	2013-11-01 04:50:39
3942	2013-11-01 04:50:39
3943	2013-11-01 04:52:40
3944	2013-11-01 04:52:40
3945	2013-11-01 04:54:40
3946	2013-11-01 04:54:41
3947	2013-11-01 04:56:41
3948	2013-11-01 04:56:41
3949	2013-11-01 04:58:42
3950	2013-11-01 04:58:42
3951	2013-11-01 05:00:42
3952	2013-11-01 05:00:43
3953	2013-11-01 05:02:43
3954	2013-11-01 05:02:43
3955	2013-11-01 05:04:44
3956	2013-11-01 05:04:44
3957	2013-11-01 05:06:44
3958	2013-11-01 05:06:45
3959	2013-11-01 05:08:45
3960	2013-11-01 05:08:45
3961	2013-11-01 05:10:46
3962	2013-11-01 05:10:46
3963	2013-11-01 05:12:46
3964	2013-11-01 05:12:46
3965	2013-11-01 05:14:47
3966	2013-11-01 05:14:47
3967	2013-11-01 05:16:48
3968	2013-11-01 05:16:48
3969	2013-11-01 05:18:48
3970	2013-11-01 05:18:48
3971	2013-11-01 05:20:49
3972	2013-11-01 05:20:49
3973	2013-11-01 05:22:50
3974	2013-11-01 05:22:50
3975	2013-11-01 05:24:50
3976	2013-11-01 05:24:50
3977	2013-11-01 05:26:51
3978	2013-11-01 05:26:51
3979	2013-11-01 05:28:51
3980	2013-11-01 05:28:52
3981	2013-11-01 05:30:52
3982	2013-11-01 05:30:52
3983	2013-11-01 05:32:53
3984	2013-11-01 05:32:53
3985	2013-11-01 05:34:53
3986	2013-11-01 05:34:54
3987	2013-11-01 05:36:54
3988	2013-11-01 05:36:54
3989	2013-11-01 05:38:55
3990	2013-11-01 05:38:55
3991	2013-11-01 05:40:55
3992	2013-11-01 05:40:56
3993	2013-11-01 05:42:56
3994	2013-11-01 05:42:56
3995	2013-11-01 05:44:57
3996	2013-11-01 05:44:57
3997	2013-11-01 05:46:57
3998	2013-11-01 05:46:58
3999	2013-11-01 05:48:58
4000	2013-11-01 05:48:58
4001	2013-11-01 05:50:59
4002	2013-11-01 05:50:59
4003	2013-11-01 05:52:59
4004	2013-11-01 05:52:59
4005	2013-11-01 05:55:00
4006	2013-11-01 05:55:00
4007	2013-11-01 05:57:01
4008	2013-11-01 05:57:01
4009	2013-11-01 05:59:01
4010	2013-11-01 05:59:01
4011	2013-11-01 06:01:02
4012	2013-11-01 06:01:02
4013	2013-11-01 06:03:03
4014	2013-11-01 06:03:03
4015	2013-11-01 06:05:03
4016	2013-11-01 06:05:03
4017	2013-11-01 06:07:04
4018	2013-11-01 06:07:04
4019	2013-11-01 06:09:05
4020	2013-11-01 06:09:05
4021	2013-11-01 06:11:05
4022	2013-11-01 06:11:05
4023	2013-11-01 06:13:06
4024	2013-11-01 06:13:06
4025	2013-11-01 06:15:06
4026	2013-11-01 06:15:07
4027	2013-11-01 06:17:07
4028	2013-11-01 06:17:07
4029	2013-11-01 06:19:08
4030	2013-11-01 06:19:08
4031	2013-11-01 06:21:08
4032	2013-11-01 06:21:09
4033	2013-11-01 06:23:09
4034	2013-11-01 06:23:09
4035	2013-11-01 06:25:10
4036	2013-11-01 06:25:10
4037	2013-11-01 06:27:10
4038	2013-11-01 06:27:11
4039	2013-11-01 06:29:11
4040	2013-11-01 06:29:11
4041	2013-11-01 06:31:12
4042	2013-11-01 06:31:12
4043	2013-11-01 06:33:12
4044	2013-11-01 06:33:13
4045	2013-11-01 06:35:13
4046	2013-11-01 06:35:13
4047	2013-11-01 06:37:14
4048	2013-11-01 06:37:14
4049	2013-11-01 06:39:14
4050	2013-11-01 06:39:14
4051	2013-11-01 06:41:15
4052	2013-11-01 06:41:15
4053	2013-11-01 06:43:16
4054	2013-11-01 06:43:16
4055	2013-11-01 06:45:16
4056	2013-11-01 06:45:16
4057	2013-11-01 06:47:17
4058	2013-11-01 06:47:17
4059	2013-11-01 06:49:18
4060	2013-11-01 06:49:18
4061	2013-11-01 06:51:18
4062	2013-11-01 06:51:18
4063	2013-11-01 06:53:19
4064	2013-11-01 06:53:19
4065	2013-11-01 06:55:19
4066	2013-11-01 06:55:20
4067	2013-11-01 06:57:20
4068	2013-11-01 06:57:21
4069	2013-11-01 06:59:21
4070	2013-11-01 06:59:21
4071	2013-11-01 07:01:22
4072	2013-11-01 07:01:22
4073	2013-11-01 07:03:22
4074	2013-11-01 07:03:22
4075	2013-11-01 07:05:23
4076	2013-11-01 07:05:23
4077	2013-11-01 07:07:24
4078	2013-11-01 07:07:24
4079	2013-11-01 07:09:24
4080	2013-11-01 07:09:24
4081	2013-11-01 07:11:25
4082	2013-11-01 07:11:25
4083	2013-11-01 07:13:26
4084	2013-11-01 07:13:26
4085	2013-11-01 07:15:26
4086	2013-11-01 07:15:26
4087	2013-11-01 07:17:27
4088	2013-11-01 07:17:27
4089	2013-11-01 07:19:28
4090	2013-11-01 07:19:28
4091	2013-11-01 07:21:28
4092	2013-11-01 07:21:28
4093	2013-11-01 07:23:29
4094	2013-11-01 07:23:29
4095	2013-11-01 07:25:29
4096	2013-11-01 07:25:30
4097	2013-11-01 07:27:30
4098	2013-11-01 07:27:30
4099	2013-11-01 07:29:31
4100	2013-11-01 07:29:31
4101	2013-11-01 07:31:31
4102	2013-11-01 07:31:32
4103	2013-11-01 07:33:32
4104	2013-11-01 07:33:32
4105	2013-11-01 07:35:33
4106	2013-11-01 07:35:33
4107	2013-11-01 07:37:33
4108	2013-11-01 07:37:34
4109	2013-11-01 07:39:34
4110	2013-11-01 07:39:34
4111	2013-11-01 07:41:35
4112	2013-11-01 07:41:35
4113	2013-11-01 07:43:35
4114	2013-11-01 07:43:36
4115	2013-11-01 07:45:36
4116	2013-11-01 07:45:36
4117	2013-11-01 07:47:37
4118	2013-11-01 07:47:37
4119	2013-11-01 07:49:37
4120	2013-11-01 07:49:37
4121	2013-11-01 07:51:38
4122	2013-11-01 07:51:38
4123	2013-11-01 07:53:38
4124	2013-11-01 07:53:38
4125	2013-11-01 07:55:39
4126	2013-11-01 07:55:39
4127	2013-11-01 07:57:39
4128	2013-11-01 07:57:40
4129	2013-11-01 07:59:40
4130	2013-11-01 07:59:40
4131	2013-11-01 08:01:41
4132	2013-11-01 08:01:41
4133	2013-11-01 08:03:41
4134	2013-11-01 08:03:42
4135	2013-11-01 08:05:42
4136	2013-11-01 08:05:42
4137	2013-11-01 08:07:43
4138	2013-11-01 08:07:43
4139	2013-11-01 08:09:44
4140	2013-11-01 08:09:44
4141	2013-11-01 08:11:44
4142	2013-11-01 08:11:44
4143	2013-11-01 08:13:45
4144	2013-11-01 08:13:45
4145	2013-11-01 08:15:46
4146	2013-11-01 08:15:46
4147	2013-11-01 08:17:46
4148	2013-11-01 08:17:46
4149	2013-11-01 08:19:47
4150	2013-11-01 08:19:47
4151	2013-11-01 08:21:47
4152	2013-11-01 08:21:48
4153	2013-11-01 08:23:48
4154	2013-11-01 08:23:48
4155	2013-11-01 08:25:49
4156	2013-11-01 08:25:49
4157	2013-11-01 08:27:49
4158	2013-11-01 08:27:50
4159	2013-11-01 08:29:50
4160	2013-11-01 08:29:50
4161	2013-11-01 08:31:51
4162	2013-11-01 08:31:51
4163	2013-11-01 08:33:51
4164	2013-11-01 08:33:52
4165	2013-11-01 08:35:52
4166	2013-11-01 08:35:52
4167	2013-11-01 08:37:53
4168	2013-11-01 08:37:53
4169	2013-11-01 08:39:53
4170	2013-11-01 08:39:54
4171	2013-11-01 08:41:54
4172	2013-11-01 08:41:54
4173	2013-11-01 08:43:55
4174	2013-11-01 08:43:55
4175	2013-11-01 08:45:55
4176	2013-11-01 08:45:55
4177	2013-11-01 08:47:56
4178	2013-11-01 08:47:56
4179	2013-11-01 08:49:57
4180	2013-11-01 08:49:57
4181	2013-11-01 08:51:57
4182	2013-11-01 08:51:57
4183	2013-11-01 08:53:58
4184	2013-11-01 08:53:58
4185	2013-11-01 08:55:59
4186	2013-11-01 08:55:59
4187	2013-11-01 08:57:59
4188	2013-11-01 08:57:59
4189	2013-11-01 09:00:00
4190	2013-11-01 09:00:00
4191	2013-11-01 09:02:01
4192	2013-11-01 09:02:01
4193	2013-11-01 09:04:01
4194	2013-11-01 09:04:01
4195	2013-11-01 09:06:02
4196	2013-11-01 09:06:02
4197	2013-11-01 09:08:02
4198	2013-11-01 09:08:03
4199	2013-11-01 09:10:03
4200	2013-11-01 09:10:03
4201	2013-11-01 09:12:04
4202	2013-11-01 09:12:04
4203	2013-11-01 09:14:04
4204	2013-11-01 09:14:05
4205	2013-11-01 09:16:05
4206	2013-11-01 09:16:05
4207	2013-11-01 09:18:06
4208	2013-11-01 09:18:06
4209	2013-11-01 09:20:06
4210	2013-11-01 09:20:07
4211	2013-11-01 09:22:07
4212	2013-11-01 09:22:07
4213	2013-11-01 09:24:08
4214	2013-11-01 09:24:08
4215	2013-11-01 09:26:08
4216	2013-11-01 09:26:09
4217	2013-11-01 09:28:09
4218	2013-11-01 09:28:09
4219	2013-11-01 09:30:10
4220	2013-11-01 09:30:10
4221	2013-11-01 09:32:10
4222	2013-11-01 09:32:10
4223	2013-11-01 09:34:11
4224	2013-11-01 09:34:11
4225	2013-11-01 09:36:12
4226	2013-11-01 09:36:12
4227	2013-11-01 09:38:12
4228	2013-11-01 09:38:12
4229	2013-11-01 09:40:13
4230	2013-11-01 09:40:13
4231	2013-11-01 09:42:13
4232	2013-11-01 09:42:14
4233	2013-11-01 09:44:14
4234	2013-11-01 09:44:14
4235	2013-11-01 09:46:15
4236	2013-11-01 09:46:15
4237	2013-11-01 09:48:15
4238	2013-11-01 09:48:15
4239	2013-11-01 09:50:16
4240	2013-11-01 09:50:16
4241	2013-11-01 09:52:17
4242	2013-11-01 09:52:17
4243	2013-11-01 09:54:17
4244	2013-11-01 09:54:17
4245	2013-11-01 09:56:18
4246	2013-11-01 09:56:18
4247	2013-11-01 09:58:20
4248	2013-11-01 09:58:20
4249	2013-11-01 10:00:21
4250	2013-11-01 10:00:21
4251	2013-11-01 10:02:21
4252	2013-11-01 10:02:21
4253	2013-11-01 10:04:22
4254	2013-11-01 10:04:22
4255	2013-11-01 10:06:23
4256	2013-11-01 10:06:23
4257	2013-11-01 10:08:23
4258	2013-11-01 10:08:23
4259	2013-11-01 10:10:24
4260	2013-11-01 10:10:24
4261	2013-11-01 10:12:25
4262	2013-11-01 10:12:25
4263	2013-11-01 10:14:25
4264	2013-11-01 10:14:26
4265	2013-11-01 10:16:26
4266	2013-11-01 10:16:26
4267	2013-11-01 10:18:27
4268	2013-11-01 10:18:27
4269	2013-11-01 10:20:27
4270	2013-11-01 10:20:27
4271	2013-11-01 10:22:28
4272	2013-11-01 10:22:28
4273	2013-11-01 10:24:29
4274	2013-11-01 10:24:29
4275	2013-11-01 10:26:29
4276	2013-11-01 10:26:29
4277	2013-11-01 10:28:30
4278	2013-11-01 10:28:30
4279	2013-11-01 10:30:31
4280	2013-11-01 10:30:31
4281	2013-11-01 10:32:31
4282	2013-11-01 10:32:31
4283	2013-11-01 10:34:32
4284	2013-11-01 10:34:32
4285	2013-11-01 10:36:32
4286	2013-11-01 10:36:33
4287	2013-11-01 10:38:33
4288	2013-11-01 10:38:33
4289	2013-11-01 10:40:34
4290	2013-11-01 10:40:34
4291	2013-11-01 10:42:34
4292	2013-11-01 10:42:35
4293	2013-11-01 10:44:35
4294	2013-11-01 10:44:35
4295	2013-11-01 10:46:36
4296	2013-11-01 10:46:36
4297	2013-11-01 10:48:36
4298	2013-11-01 10:48:37
4299	2013-11-01 10:50:37
4300	2013-11-01 10:50:37
4301	2013-11-01 10:52:38
4302	2013-11-01 10:52:38
4303	2013-11-01 10:54:38
4304	2013-11-01 10:54:39
4305	2013-11-01 10:56:39
4306	2013-11-01 10:56:39
4307	2013-11-01 10:58:40
4308	2013-11-01 10:58:40
4309	2013-11-01 11:00:40
4310	2013-11-01 11:00:40
4311	2013-11-01 11:02:41
4312	2013-11-01 11:02:41
4313	2013-11-01 11:04:42
4314	2013-11-01 11:04:42
4315	2013-11-01 11:06:42
4316	2013-11-01 11:06:42
4317	2013-11-01 11:08:43
4318	2013-11-01 11:08:43
4319	2013-11-01 11:10:44
4320	2013-11-01 11:10:44
4321	2013-11-01 11:12:44
4322	2013-11-01 11:12:44
4323	2013-11-01 11:14:45
4324	2013-11-01 11:14:45
4325	2013-11-01 11:16:46
4326	2013-11-01 11:16:46
4327	2013-11-01 11:18:46
4328	2013-11-01 11:18:46
4329	2013-11-01 11:20:47
4330	2013-11-01 11:20:47
4331	2013-11-01 11:22:48
4332	2013-11-01 11:22:48
4333	2013-11-01 11:24:48
4334	2013-11-01 11:24:49
4335	2013-11-01 11:26:49
4336	2013-11-01 11:26:49
4337	2013-11-01 11:28:50
4338	2013-11-01 11:28:50
4339	2013-11-01 11:30:50
4340	2013-11-01 11:30:50
4341	2013-11-01 11:32:51
4342	2013-11-01 11:32:51
4343	2013-11-01 11:34:52
4344	2013-11-01 11:34:52
4345	2013-11-01 11:36:52
4346	2013-11-01 11:36:52
4347	2013-11-01 11:38:53
4348	2013-11-01 11:38:53
4349	2013-11-01 11:40:54
4350	2013-11-01 11:40:54
4351	2013-11-01 11:42:54
4352	2013-11-01 11:42:54
4353	2013-11-01 11:44:55
4354	2013-11-01 11:44:55
4355	2013-11-01 11:46:55
4356	2013-11-01 11:46:56
4357	2013-11-01 11:48:57
4358	2013-11-01 11:48:57
4359	2013-11-01 11:50:58
4360	2013-11-01 11:50:58
4361	2013-11-01 11:52:59
4362	2013-11-01 11:52:59
4363	2013-11-01 11:54:59
4364	2013-11-01 11:55:00
4365	2013-11-01 11:57:00
4366	2013-11-01 11:57:00
4367	2013-11-01 11:59:01
4368	2013-11-01 11:59:01
4369	2013-11-01 12:01:01
4370	2013-11-01 12:01:01
4371	2013-11-01 12:03:02
4372	2013-11-01 12:03:02
4373	2013-11-01 12:05:03
4374	2013-11-01 12:05:03
4375	2013-11-01 12:07:03
4376	2013-11-01 12:07:03
4377	2013-11-01 12:09:04
4378	2013-11-01 12:09:04
4379	2013-11-01 12:11:04
4380	2013-11-01 12:11:05
4381	2013-11-01 12:13:05
4382	2013-11-01 12:13:05
4383	2013-11-01 12:15:06
4384	2013-11-01 12:15:06
4385	2013-11-01 12:17:06
4386	2013-11-01 12:17:07
4387	2013-11-01 12:19:08
4388	2013-11-01 12:19:08
4389	2013-11-01 12:21:08
4390	2013-11-01 12:21:08
4391	2013-11-01 12:23:09
4392	2013-11-01 12:23:09
4393	2013-11-01 12:25:09
4394	2013-11-01 12:25:10
4395	2013-11-01 12:27:10
4396	2013-11-01 12:27:10
4397	2013-11-01 12:29:11
4398	2013-11-01 12:29:11
4399	2013-11-01 12:31:11
4400	2013-11-01 12:31:12
4401	2013-11-01 12:33:12
4402	2013-11-01 12:33:12
4403	2013-11-01 12:35:13
4404	2013-11-01 12:35:13
4405	2013-11-01 12:37:13
4406	2013-11-01 12:37:14
4407	2013-11-01 12:39:14
4408	2013-11-01 12:39:14
4409	2013-11-01 12:41:15
4410	2013-11-01 12:41:15
4411	2013-11-01 12:43:15
4412	2013-11-01 12:43:16
4413	2013-11-01 12:45:16
4414	2013-11-01 12:45:16
4415	2013-11-01 12:47:17
4416	2013-11-01 12:47:17
4417	2013-11-01 12:49:17
4418	2013-11-01 12:49:18
4419	2013-11-01 12:51:18
4420	2013-11-01 12:51:18
4421	2013-11-01 12:53:19
4422	2013-11-01 12:53:19
4423	2013-11-01 12:55:19
4424	2013-11-01 12:55:20
4425	2013-11-01 12:57:20
4426	2013-11-01 12:57:20
4427	2013-11-01 12:59:21
4428	2013-11-01 12:59:21
4429	2013-11-01 13:01:21
4430	2013-11-01 13:01:21
4431	2013-11-01 13:03:22
4432	2013-11-01 13:03:22
4433	2013-11-01 13:05:22
4434	2013-11-01 13:05:23
4435	2013-11-01 13:07:23
4436	2013-11-01 13:07:23
4437	2013-11-01 13:09:24
4438	2013-11-01 13:09:24
4439	2013-11-01 13:11:24
4440	2013-11-01 13:11:25
4441	2013-11-01 13:13:25
4442	2013-11-01 13:13:25
4443	2013-11-01 13:15:26
4444	2013-11-01 13:15:26
4445	2013-11-01 13:17:26
4446	2013-11-01 13:17:27
4447	2013-11-01 13:19:27
4448	2013-11-01 13:19:27
4449	2013-11-01 13:21:28
4450	2013-11-01 13:21:28
4451	2013-11-01 13:23:28
4452	2013-11-01 13:23:29
4453	2013-11-01 13:25:29
4454	2013-11-01 13:25:29
4455	2013-11-01 13:27:30
4456	2013-11-01 13:27:30
4457	2013-11-01 13:29:30
4458	2013-11-01 13:29:31
4459	2013-11-01 13:31:31
4460	2013-11-01 13:31:31
4461	2013-11-01 13:33:32
4462	2013-11-01 13:33:32
4463	2013-11-01 13:35:32
4464	2013-11-01 13:35:33
4465	2013-11-01 13:37:33
4466	2013-11-01 13:37:33
4467	2013-11-01 13:39:34
4468	2013-11-01 13:39:34
4469	2013-11-01 13:41:34
4470	2013-11-01 13:41:35
4471	2013-11-01 13:43:35
4472	2013-11-01 13:43:35
4473	2013-11-01 13:45:36
4474	2013-11-01 13:45:36
4475	2013-11-01 13:47:36
4476	2013-11-01 13:47:37
4477	2013-11-01 13:49:37
4478	2013-11-01 13:49:37
4479	2013-11-01 13:51:38
4480	2013-11-01 13:51:38
4481	2013-11-01 13:53:38
4482	2013-11-01 13:53:38
4483	2013-11-01 13:55:39
4484	2013-11-01 13:55:39
4485	2013-11-01 13:57:40
4486	2013-11-01 13:57:40
4487	2013-11-01 13:59:40
4488	2013-11-01 13:59:40
4489	2013-11-01 14:01:41
4490	2013-11-01 14:01:41
4491	2013-11-01 14:03:42
4492	2013-11-01 14:03:42
4493	2013-11-01 14:05:42
4494	2013-11-01 14:05:42
4495	2013-11-01 14:07:43
4496	2013-11-01 14:07:43
4497	2013-11-01 14:09:43
4498	2013-11-01 14:09:44
4499	2013-11-01 14:11:44
4500	2013-11-01 14:11:44
4501	2013-11-01 14:13:45
4502	2013-11-01 14:13:45
4503	2013-11-01 14:15:45
4504	2013-11-01 14:15:46
4505	2013-11-01 14:17:46
4506	2013-11-01 14:17:46
4507	2013-11-01 14:19:47
4508	2013-11-01 14:19:47
4509	2013-11-01 14:21:48
4510	2013-11-01 14:21:48
4511	2013-11-01 14:23:49
4512	2013-11-01 14:23:49
4513	2013-11-01 14:25:49
4514	2013-11-01 14:25:50
4515	2013-11-01 14:27:50
4516	2013-11-01 14:27:50
4517	2013-11-01 14:29:51
4518	2013-11-01 14:29:51
4519	2013-11-01 14:31:51
4520	2013-11-01 14:31:52
4521	2013-11-01 14:33:52
4522	2013-11-01 14:33:52
4523	2013-11-01 14:35:53
4524	2013-11-01 14:35:53
4525	2013-11-01 14:37:53
4526	2013-11-01 14:37:54
4527	2013-11-01 14:39:54
4528	2013-11-01 14:39:54
4529	2013-11-01 14:41:55
4530	2013-11-01 14:41:55
4531	2013-11-01 14:43:55
4532	2013-11-01 14:43:56
4533	2013-11-01 14:45:56
4534	2013-11-01 14:45:56
4535	2013-11-01 14:47:57
4536	2013-11-01 14:47:57
4537	2013-11-01 14:49:58
4538	2013-11-01 14:49:58
4539	2013-11-01 14:51:58
4540	2013-11-01 14:51:59
4541	2013-11-01 14:53:59
4542	2013-11-01 14:53:59
4543	2013-11-01 14:56:00
4544	2013-11-01 14:56:01
4545	2013-11-01 14:58:01
4546	2013-11-01 14:58:01
4547	2013-11-01 15:00:02
4548	2013-11-01 15:00:02
4549	2013-11-01 15:02:02
4550	2013-11-01 15:02:03
4551	2013-11-01 15:04:03
4552	2013-11-01 15:04:03
4553	2013-11-01 15:06:04
4554	2013-11-01 15:06:04
4555	2013-11-01 15:08:04
4556	2013-11-01 15:08:05
4557	2013-11-01 15:10:05
4558	2013-11-01 15:10:05
4559	2013-11-01 15:12:06
4560	2013-11-01 15:12:06
4561	2013-11-01 15:14:06
4562	2013-11-01 15:14:07
4563	2013-11-01 15:16:07
4564	2013-11-01 15:16:07
4565	2013-11-01 15:18:08
4566	2013-11-01 15:18:08
4567	2013-11-01 15:20:08
4568	2013-11-01 15:20:08
4569	2013-11-01 15:22:09
4570	2013-11-01 15:22:09
4571	2013-11-01 15:24:09
4572	2013-11-01 15:24:10
4573	2013-11-01 15:26:10
4574	2013-11-01 15:26:10
4575	2013-11-01 15:28:11
4576	2013-11-01 15:28:11
4577	2013-11-01 15:30:11
4578	2013-11-01 15:30:12
4579	2013-11-01 15:32:12
4580	2013-11-01 15:32:12
4581	2013-11-01 15:34:13
4582	2013-11-01 15:34:13
4583	2013-11-01 15:36:13
4584	2013-11-01 15:36:13
4585	2013-11-01 15:38:14
4586	2013-11-01 15:38:14
4587	2013-11-01 15:40:15
4588	2013-11-01 15:40:15
4589	2013-11-01 15:42:15
4590	2013-11-01 15:42:15
4591	2013-11-01 15:44:16
4592	2013-11-01 15:44:16
4593	2013-11-01 15:46:17
4594	2013-11-01 15:46:17
4595	2013-11-01 15:48:17
4596	2013-11-01 15:48:17
4597	2013-11-01 15:50:18
4598	2013-11-01 15:50:18
4599	2013-11-01 15:52:18
4600	2013-11-01 15:52:19
4601	2013-11-01 15:54:19
4602	2013-11-01 15:54:19
4603	2013-11-01 15:56:20
4604	2013-11-01 15:56:20
4605	2013-11-01 15:58:20
4606	2013-11-01 15:58:21
4607	2013-11-01 16:00:21
4608	2013-11-01 16:00:21
4609	2013-11-01 16:02:22
4610	2013-11-01 16:02:22
4611	2013-11-01 16:04:22
4612	2013-11-01 16:04:23
4613	2013-11-01 16:06:23
4614	2013-11-01 16:06:23
4615	2013-11-01 16:08:24
4616	2013-11-01 16:08:24
4617	2013-11-01 16:10:24
4618	2013-11-01 16:10:25
4619	2013-11-01 16:12:25
4620	2013-11-01 16:12:25
4621	2013-11-01 16:14:26
4622	2013-11-01 16:14:26
4623	2013-11-01 16:16:26
4624	2013-11-01 16:16:27
4625	2013-11-01 16:18:27
4626	2013-11-01 16:18:27
4627	2013-11-01 16:20:28
4628	2013-11-01 16:20:28
4629	2013-11-01 16:22:28
4630	2013-11-01 16:22:28
4631	2013-11-01 16:24:29
4632	2013-11-01 16:24:29
4633	2013-11-01 16:26:30
4634	2013-11-01 16:26:30
4635	2013-11-01 16:28:30
4636	2013-11-01 16:28:30
4637	2013-11-01 16:30:31
4638	2013-11-01 16:30:31
4639	2013-11-01 16:32:31
4640	2013-11-01 16:32:32
4641	2013-11-01 16:34:32
4642	2013-11-01 16:34:32
4643	2013-11-01 16:36:33
4644	2013-11-01 16:36:33
4645	2013-11-01 16:38:33
4646	2013-11-01 16:38:33
4647	2013-11-01 16:40:34
4648	2013-11-01 16:40:34
4649	2013-11-01 16:42:35
4650	2013-11-01 16:42:35
4651	2013-11-01 16:44:35
4652	2013-11-01 16:44:35
4653	2013-11-01 16:46:36
4654	2013-11-01 16:46:36
4655	2013-11-01 16:48:37
4656	2013-11-01 16:48:37
4657	2013-11-01 16:50:37
4658	2013-11-01 16:50:37
4659	2013-11-01 16:52:38
4660	2013-11-01 16:52:38
4661	2013-11-01 16:54:38
4662	2013-11-01 16:54:39
4663	2013-11-01 16:56:39
4664	2013-11-01 16:56:39
4665	2013-11-01 16:58:40
4666	2013-11-01 16:58:40
4667	2013-11-01 17:00:40
4668	2013-11-01 17:00:41
4669	2013-11-01 17:02:41
4670	2013-11-01 17:02:41
4671	2013-11-01 17:04:42
4672	2013-11-01 17:04:42
4673	2013-11-01 17:07:45
4674	2013-11-01 17:09:46
4675	2013-11-01 17:09:46
4676	2013-11-01 17:11:47
4677	2013-11-01 17:11:47
4678	2013-11-01 17:13:47
4679	2013-11-01 17:13:47
4680	2013-11-01 17:15:48
4681	2013-11-01 17:15:48
4682	2013-11-01 17:17:48
4683	2013-11-01 17:17:49
4684	2013-11-01 17:19:49
4685	2013-11-01 17:19:49
4686	2013-11-01 17:21:50
4687	2013-11-01 17:21:50
4688	2013-11-01 17:23:50
4689	2013-11-01 17:23:51
4690	2013-11-01 17:25:51
4691	2013-11-01 17:25:51
4692	2013-11-01 17:27:52
4693	2013-11-01 17:27:52
4694	2013-11-01 17:29:52
4695	2013-11-01 17:29:53
4696	2013-11-01 17:31:53
4697	2013-11-01 17:31:53
4698	2013-11-01 17:33:54
4699	2013-11-01 17:33:54
4700	2013-11-01 17:35:54
4701	2013-11-01 17:35:55
4702	2013-11-01 17:37:55
4703	2013-11-01 17:37:55
4704	2013-11-01 17:39:56
4705	2013-11-01 17:39:56
4706	2013-11-01 17:41:56
4707	2013-11-01 17:41:56
4708	2013-11-01 17:43:57
4709	2013-11-01 17:43:57
4710	2013-11-01 17:45:58
4711	2013-11-01 17:45:58
4712	2013-11-01 17:47:58
4713	2013-11-01 17:47:58
4714	2013-11-01 17:49:59
4715	2013-11-01 17:49:59
4716	2013-11-01 17:52:00
4717	2013-11-01 17:52:00
4718	2013-11-01 17:54:00
4719	2013-11-01 17:54:00
4720	2013-11-01 17:56:01
4721	2013-11-01 17:56:01
4722	2013-11-01 17:58:02
4723	2013-11-01 17:58:02
4724	2013-11-01 18:00:02
4725	2013-11-01 18:00:02
4726	2013-11-01 18:02:03
4727	2013-11-01 18:02:03
4728	2013-11-01 18:04:03
4729	2013-11-01 18:04:04
4730	2013-11-01 18:06:04
4731	2013-11-01 18:06:04
4732	2013-11-01 18:08:05
4733	2013-11-01 18:08:05
4734	2013-11-01 18:10:05
4735	2013-11-01 18:10:06
4736	2013-11-01 18:12:06
4737	2013-11-01 18:12:06
4738	2013-11-01 18:14:07
4739	2013-11-01 18:14:07
4740	2013-11-01 18:16:07
4741	2013-11-01 18:16:08
4742	2013-11-01 18:18:08
4743	2013-11-01 18:18:09
4744	2013-11-01 18:20:09
4745	2013-11-01 18:20:10
4746	2013-11-01 18:22:10
4747	2013-11-01 18:22:10
4748	2013-11-01 18:24:11
4749	2013-11-01 18:24:11
4750	2013-11-01 18:26:11
4751	2013-11-01 18:26:12
4752	2013-11-01 18:28:12
4753	2013-11-01 18:28:12
4754	2013-11-01 18:30:13
4755	2013-11-01 18:30:13
4756	2013-11-01 18:32:13
4757	2013-11-01 18:32:14
4758	2013-11-01 18:34:14
4759	2013-11-01 18:34:14
4760	2013-11-01 18:36:15
4761	2013-11-01 18:36:15
4762	2013-11-01 18:38:15
4763	2013-11-01 18:38:16
4764	2013-11-01 18:40:16
4765	2013-11-01 18:40:16
4766	2013-11-01 18:42:17
4767	2013-11-01 18:42:17
4768	2013-11-01 18:44:17
4769	2013-11-01 18:44:17
4770	2013-11-01 18:46:18
4771	2013-11-01 18:46:18
4772	2013-11-01 18:48:19
4773	2013-11-01 18:48:19
4774	2013-11-01 18:50:19
4775	2013-11-01 18:50:19
4776	2013-11-01 18:52:20
4777	2013-11-01 18:52:20
4778	2013-11-01 18:54:21
4779	2013-11-01 18:54:21
4780	2013-11-01 18:56:21
4781	2013-11-01 18:56:21
4782	2013-11-01 18:58:22
4783	2013-11-01 18:58:22
4784	2013-11-01 19:00:22
4785	2013-11-01 19:00:23
4786	2013-11-01 19:02:23
4787	2013-11-01 19:02:23
4788	2013-11-01 19:04:24
4789	2013-11-01 19:04:24
4790	2013-11-01 19:06:24
4791	2013-11-01 19:06:25
4792	2013-11-01 19:08:25
4793	2013-11-01 19:08:25
4794	2013-11-01 19:10:26
4795	2013-11-01 19:10:26
4796	2013-11-01 19:12:26
4797	2013-11-01 19:12:27
4798	2013-11-01 19:14:27
4799	2013-11-01 19:14:27
4800	2013-11-01 19:16:28
4801	2013-11-01 19:16:28
4802	2013-11-01 19:18:28
4803	2013-11-01 19:18:29
4804	2013-11-01 19:20:29
4805	2013-11-01 19:20:29
4806	2013-11-01 19:22:30
4807	2013-11-01 19:22:30
4808	2013-11-01 19:24:31
4809	2013-11-01 19:24:31
4810	2013-11-01 19:26:32
4811	2013-11-01 19:26:32
4812	2013-11-01 19:28:32
4813	2013-11-01 19:28:32
4814	2013-11-01 19:30:33
4815	2013-11-01 19:30:33
4816	2013-11-01 19:32:33
4817	2013-11-01 19:32:34
4818	2013-11-01 19:34:34
4819	2013-11-01 19:34:34
4820	2013-11-01 19:36:35
4821	2013-11-01 19:36:35
4822	2013-11-01 19:38:35
4823	2013-11-01 19:38:36
\.


--
-- Name: cc_timestamp_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_timestamp_id_seq', 4823, true);


--
-- Data for Name: cc_webstream; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_webstream (id, name, description, url, length, creator_id, mtime, utime, lptime, mime) FROM stdin;
1	Democracy Now!	Independant News Hour	http://sc10.spacialnet.com:24594/	00:57:00	1	2013-10-27 14:41:08	2013-10-27 14:41:08	\N	audio/mpeg
2	Kate Of Gaia	Kate of Gaia hosts an Open Forum in a "no holds barred" truth at all costs round table where all are welcome, all are equal where the table belongs to one and all..	http://criticalmass5.serverroom.us:9056/;stream.mp3	00:30:00	1	2013-10-27 17:33:40	2013-10-27 17:33:40	\N	audio/mpeg
\.


--
-- Name: cc_webstream_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_webstream_id_seq', 2, true);


--
-- Data for Name: cc_webstream_metadata; Type: TABLE DATA; Schema: public; Owner: airtime
--

COPY cc_webstream_metadata (id, instance_id, start_time, liquidsoap_data) FROM stdin;
1	3	2013-10-27 13:24:58	Zig Zag - Lai iet
2	3	2013-10-27 13:27:21	PND - Maat, Es Mirshu Savaadaak
3	4	2013-10-27 13:35:00	P.A.G.A.N. - Obshchestvo
4	4	2013-10-27 13:36:05	One Voice - Lack Of Respect
5	4	2013-10-27 13:37:23	Dihlofooz - Psihais Choms
6	4	2013-10-27 13:38:19	Kaarlis Aspiriins Un Onkulis Dzenis - Autoskola
7	4	2013-10-27 13:41:36	Inokentijs Maarpls - Eu, Priekshniek!
8	6	2013-10-27 14:27:14	Chix-Pack - Too Many Hats
9	6	2013-10-27 14:30:53	Pat Nevins - Bob Dylan-Tonight I`ll Be Staying Here With You
10	6	2013-10-27 14:34:02	Jefferson Pepper - Can`t Go Home
11	6	2013-10-27 14:38:53	IDpowertothepeople
12	6	2013-10-27 14:39:06	Carol Denney - Had To Get Out of The Rain
13	430	2013-10-28 13:00:34	From KPFA Barix (KuLeft 128 Mono Stream)
14	310	2013-10-29 01:00:34	From KPFA Barix (KuLeft 128 Mono Stream)
15	438	2013-10-29 13:00:35	From KPFA Barix (KuLeft 128 Mono Stream)
16	318	2013-10-30 01:00:34	From KPFA Barix (KuLeft 128 Mono Stream)
17	446	2013-10-30 13:00:34	From KPFA Barix (KuLeft 128 Mono Stream)
18	326	2013-10-31 01:00:18	From KPFA Barix (KuLeft 128 Mono Stream)
19	454	2013-10-31 13:00:27	From KPFA Barix (KuLeft 128 Mono Stream)
20	334	2013-11-01 01:00:18	[Connecting] http://174.122.58.178:37628/kuleft 128
21	334	2013-11-01 01:00:26	[could not connect] http://174.122.58.178:37628/kuleft 128
22	462	2013-11-01 13:00:19	[Connecting] http://174.122.58.178:37628/kuleft 128
23	462	2013-11-01 13:00:27	[could not connect] http://174.122.58.178:37628/kuleft 128
\.


--
-- Name: cc_webstream_metadata_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('cc_webstream_metadata_id_seq', 23, true);


--
-- Name: schedule_group_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('schedule_group_id_seq', 1, false);


--
-- Name: show_group_id_seq; Type: SEQUENCE SET; Schema: public; Owner: airtime
--

SELECT pg_catalog.setval('show_group_id_seq', 1, false);


--
-- Name: cc_block_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_block
    ADD CONSTRAINT cc_block_pkey PRIMARY KEY (id);


--
-- Name: cc_blockcontents_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_blockcontents
    ADD CONSTRAINT cc_blockcontents_pkey PRIMARY KEY (id);


--
-- Name: cc_blockcriteria_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_blockcriteria
    ADD CONSTRAINT cc_blockcriteria_pkey PRIMARY KEY (id);


--
-- Name: cc_country_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_country
    ADD CONSTRAINT cc_country_pkey PRIMARY KEY (isocode);


--
-- Name: cc_files_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_files
    ADD CONSTRAINT cc_files_pkey PRIMARY KEY (id);


--
-- Name: cc_listener_count_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_listener_count
    ADD CONSTRAINT cc_listener_count_pkey PRIMARY KEY (id);


--
-- Name: cc_live_log_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_live_log
    ADD CONSTRAINT cc_live_log_pkey PRIMARY KEY (id);


--
-- Name: cc_locale_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_locale
    ADD CONSTRAINT cc_locale_pkey PRIMARY KEY (id);


--
-- Name: cc_login_attempts_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_login_attempts
    ADD CONSTRAINT cc_login_attempts_pkey PRIMARY KEY (ip);


--
-- Name: cc_mount_name_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_mount_name
    ADD CONSTRAINT cc_mount_name_pkey PRIMARY KEY (id);


--
-- Name: cc_music_dir_unique; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_music_dirs
    ADD CONSTRAINT cc_music_dir_unique UNIQUE (directory);


--
-- Name: cc_music_dirs_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_music_dirs
    ADD CONSTRAINT cc_music_dirs_pkey PRIMARY KEY (id);


--
-- Name: cc_perms_all_idx; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_perms
    ADD CONSTRAINT cc_perms_all_idx UNIQUE (subj, action, obj);


--
-- Name: cc_perms_permid_idx; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_perms
    ADD CONSTRAINT cc_perms_permid_idx PRIMARY KEY (permid);


--
-- Name: cc_playlist_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_playlist
    ADD CONSTRAINT cc_playlist_pkey PRIMARY KEY (id);


--
-- Name: cc_playlistcontents_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_playlistcontents
    ADD CONSTRAINT cc_playlistcontents_pkey PRIMARY KEY (id);


--
-- Name: cc_playout_history_metadata_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_playout_history_metadata
    ADD CONSTRAINT cc_playout_history_metadata_pkey PRIMARY KEY (id);


--
-- Name: cc_playout_history_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_playout_history
    ADD CONSTRAINT cc_playout_history_pkey PRIMARY KEY (id);


--
-- Name: cc_playout_history_template_field_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_playout_history_template_field
    ADD CONSTRAINT cc_playout_history_template_field_pkey PRIMARY KEY (id);


--
-- Name: cc_playout_history_template_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_playout_history_template
    ADD CONSTRAINT cc_playout_history_template_pkey PRIMARY KEY (id);


--
-- Name: cc_pref_id_idx; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_pref
    ADD CONSTRAINT cc_pref_id_idx PRIMARY KEY (id);


--
-- Name: cc_pref_subj_key_idx; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_pref
    ADD CONSTRAINT cc_pref_subj_key_idx UNIQUE (subjid, keystr);


--
-- Name: cc_schedule_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_schedule
    ADD CONSTRAINT cc_schedule_pkey PRIMARY KEY (id);


--
-- Name: cc_service_register_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_service_register
    ADD CONSTRAINT cc_service_register_pkey PRIMARY KEY (name);


--
-- Name: cc_sess_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_sess
    ADD CONSTRAINT cc_sess_pkey PRIMARY KEY (sessid);


--
-- Name: cc_show_days_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_show_days
    ADD CONSTRAINT cc_show_days_pkey PRIMARY KEY (id);


--
-- Name: cc_show_hosts_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_show_hosts
    ADD CONSTRAINT cc_show_hosts_pkey PRIMARY KEY (id);


--
-- Name: cc_show_instances_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_show_instances
    ADD CONSTRAINT cc_show_instances_pkey PRIMARY KEY (id);


--
-- Name: cc_show_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_show
    ADD CONSTRAINT cc_show_pkey PRIMARY KEY (id);


--
-- Name: cc_show_rebroadcast_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_show_rebroadcast
    ADD CONSTRAINT cc_show_rebroadcast_pkey PRIMARY KEY (id);


--
-- Name: cc_smemb_id_idx; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_smemb
    ADD CONSTRAINT cc_smemb_id_idx PRIMARY KEY (id);


--
-- Name: cc_stream_setting_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_stream_setting
    ADD CONSTRAINT cc_stream_setting_pkey PRIMARY KEY (keyname);


--
-- Name: cc_subjs_id_idx; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_subjs
    ADD CONSTRAINT cc_subjs_id_idx PRIMARY KEY (id);


--
-- Name: cc_subjs_login_idx; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_subjs
    ADD CONSTRAINT cc_subjs_login_idx UNIQUE (login);


--
-- Name: cc_subjs_token_idx; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_subjs_token
    ADD CONSTRAINT cc_subjs_token_idx UNIQUE (token);


--
-- Name: cc_subjs_token_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_subjs_token
    ADD CONSTRAINT cc_subjs_token_pkey PRIMARY KEY (id);


--
-- Name: cc_timestamp_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_timestamp
    ADD CONSTRAINT cc_timestamp_pkey PRIMARY KEY (id);


--
-- Name: cc_webstream_metadata_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_webstream_metadata
    ADD CONSTRAINT cc_webstream_metadata_pkey PRIMARY KEY (id);


--
-- Name: cc_webstream_pkey; Type: CONSTRAINT; Schema: public; Owner: airtime; Tablespace: 
--

ALTER TABLE ONLY cc_webstream
    ADD CONSTRAINT cc_webstream_pkey PRIMARY KEY (id);


--
-- Name: cc_files_md5_idx; Type: INDEX; Schema: public; Owner: airtime; Tablespace: 
--

CREATE INDEX cc_files_md5_idx ON cc_files USING btree (md5);


--
-- Name: cc_files_name_idx; Type: INDEX; Schema: public; Owner: airtime; Tablespace: 
--

CREATE INDEX cc_files_name_idx ON cc_files USING btree (name);


--
-- Name: cc_perms_subj_obj_idx; Type: INDEX; Schema: public; Owner: airtime; Tablespace: 
--

CREATE INDEX cc_perms_subj_obj_idx ON cc_perms USING btree (subj, obj);


--
-- Name: cc_pref_subjid_idx; Type: INDEX; Schema: public; Owner: airtime; Tablespace: 
--

CREATE INDEX cc_pref_subjid_idx ON cc_pref USING btree (subjid);


--
-- Name: cc_schedule_instance_id_idx; Type: INDEX; Schema: public; Owner: airtime; Tablespace: 
--

CREATE INDEX cc_schedule_instance_id_idx ON cc_schedule USING btree (instance_id);


--
-- Name: cc_sess_login_idx; Type: INDEX; Schema: public; Owner: airtime; Tablespace: 
--

CREATE INDEX cc_sess_login_idx ON cc_sess USING btree (login);


--
-- Name: cc_sess_userid_idx; Type: INDEX; Schema: public; Owner: airtime; Tablespace: 
--

CREATE INDEX cc_sess_userid_idx ON cc_sess USING btree (userid);


--
-- Name: cc_block_createdby_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_block
    ADD CONSTRAINT cc_block_createdby_fkey FOREIGN KEY (creator_id) REFERENCES cc_subjs(id) ON DELETE CASCADE;


--
-- Name: cc_blockcontents_block_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_blockcontents
    ADD CONSTRAINT cc_blockcontents_block_id_fkey FOREIGN KEY (block_id) REFERENCES cc_block(id) ON DELETE CASCADE;


--
-- Name: cc_blockcontents_block_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_blockcriteria
    ADD CONSTRAINT cc_blockcontents_block_id_fkey FOREIGN KEY (block_id) REFERENCES cc_block(id) ON DELETE CASCADE;


--
-- Name: cc_blockcontents_file_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_blockcontents
    ADD CONSTRAINT cc_blockcontents_file_id_fkey FOREIGN KEY (file_id) REFERENCES cc_files(id) ON DELETE CASCADE;


--
-- Name: cc_files_editedby_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_files
    ADD CONSTRAINT cc_files_editedby_fkey FOREIGN KEY (editedby) REFERENCES cc_subjs(id);


--
-- Name: cc_files_owner_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_files
    ADD CONSTRAINT cc_files_owner_fkey FOREIGN KEY (owner_id) REFERENCES cc_subjs(id);


--
-- Name: cc_his_item_inst_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_playout_history
    ADD CONSTRAINT cc_his_item_inst_fkey FOREIGN KEY (instance_id) REFERENCES cc_show_instances(id) ON DELETE SET NULL;


--
-- Name: cc_mount_name_inst_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_listener_count
    ADD CONSTRAINT cc_mount_name_inst_fkey FOREIGN KEY (mount_name_id) REFERENCES cc_mount_name(id) ON DELETE CASCADE;


--
-- Name: cc_music_dirs_folder_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_files
    ADD CONSTRAINT cc_music_dirs_folder_fkey FOREIGN KEY (directory) REFERENCES cc_music_dirs(id);


--
-- Name: cc_original_show_instance_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_show_instances
    ADD CONSTRAINT cc_original_show_instance_fkey FOREIGN KEY (instance_id) REFERENCES cc_show_instances(id) ON DELETE CASCADE;


--
-- Name: cc_perm_host_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_show_hosts
    ADD CONSTRAINT cc_perm_host_fkey FOREIGN KEY (subjs_id) REFERENCES cc_subjs(id) ON DELETE CASCADE;


--
-- Name: cc_perm_show_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_show_hosts
    ADD CONSTRAINT cc_perm_show_fkey FOREIGN KEY (show_id) REFERENCES cc_show(id) ON DELETE CASCADE;


--
-- Name: cc_perms_subj_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_perms
    ADD CONSTRAINT cc_perms_subj_fkey FOREIGN KEY (subj) REFERENCES cc_subjs(id) ON DELETE CASCADE;


--
-- Name: cc_playlist_createdby_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_playlist
    ADD CONSTRAINT cc_playlist_createdby_fkey FOREIGN KEY (creator_id) REFERENCES cc_subjs(id) ON DELETE CASCADE;


--
-- Name: cc_playlistcontents_block_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_playlistcontents
    ADD CONSTRAINT cc_playlistcontents_block_id_fkey FOREIGN KEY (block_id) REFERENCES cc_block(id) ON DELETE CASCADE;


--
-- Name: cc_playlistcontents_file_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_playlistcontents
    ADD CONSTRAINT cc_playlistcontents_file_id_fkey FOREIGN KEY (file_id) REFERENCES cc_files(id) ON DELETE CASCADE;


--
-- Name: cc_playlistcontents_playlist_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_playlistcontents
    ADD CONSTRAINT cc_playlistcontents_playlist_id_fkey FOREIGN KEY (playlist_id) REFERENCES cc_playlist(id) ON DELETE CASCADE;


--
-- Name: cc_playout_history_file_tag_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_playout_history
    ADD CONSTRAINT cc_playout_history_file_tag_fkey FOREIGN KEY (file_id) REFERENCES cc_files(id) ON DELETE CASCADE;


--
-- Name: cc_playout_history_metadata_entry_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_playout_history_metadata
    ADD CONSTRAINT cc_playout_history_metadata_entry_fkey FOREIGN KEY (history_id) REFERENCES cc_playout_history(id) ON DELETE CASCADE;


--
-- Name: cc_playout_history_template_template_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_playout_history_template_field
    ADD CONSTRAINT cc_playout_history_template_template_fkey FOREIGN KEY (template_id) REFERENCES cc_playout_history_template(id) ON DELETE CASCADE;


--
-- Name: cc_pref_subjid_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_pref
    ADD CONSTRAINT cc_pref_subjid_fkey FOREIGN KEY (subjid) REFERENCES cc_subjs(id) ON DELETE CASCADE;


--
-- Name: cc_recorded_file_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_show_instances
    ADD CONSTRAINT cc_recorded_file_fkey FOREIGN KEY (file_id) REFERENCES cc_files(id) ON DELETE CASCADE;


--
-- Name: cc_schedule_inst_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_webstream_metadata
    ADD CONSTRAINT cc_schedule_inst_fkey FOREIGN KEY (instance_id) REFERENCES cc_schedule(id) ON DELETE CASCADE;


--
-- Name: cc_sess_userid_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_sess
    ADD CONSTRAINT cc_sess_userid_fkey FOREIGN KEY (userid) REFERENCES cc_subjs(id) ON DELETE CASCADE;


--
-- Name: cc_show_file_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_schedule
    ADD CONSTRAINT cc_show_file_fkey FOREIGN KEY (file_id) REFERENCES cc_files(id) ON DELETE CASCADE;


--
-- Name: cc_show_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_show_instances
    ADD CONSTRAINT cc_show_fkey FOREIGN KEY (show_id) REFERENCES cc_show(id) ON DELETE CASCADE;


--
-- Name: cc_show_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_show_days
    ADD CONSTRAINT cc_show_fkey FOREIGN KEY (show_id) REFERENCES cc_show(id) ON DELETE CASCADE;


--
-- Name: cc_show_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_show_rebroadcast
    ADD CONSTRAINT cc_show_fkey FOREIGN KEY (show_id) REFERENCES cc_show(id) ON DELETE CASCADE;


--
-- Name: cc_show_inst_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_schedule
    ADD CONSTRAINT cc_show_inst_fkey FOREIGN KEY (instance_id) REFERENCES cc_show_instances(id) ON DELETE CASCADE;


--
-- Name: cc_show_stream_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_schedule
    ADD CONSTRAINT cc_show_stream_fkey FOREIGN KEY (stream_id) REFERENCES cc_webstream(id) ON DELETE CASCADE;


--
-- Name: cc_subjs_token_userid_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_subjs_token
    ADD CONSTRAINT cc_subjs_token_userid_fkey FOREIGN KEY (user_id) REFERENCES cc_subjs(id) ON DELETE CASCADE;


--
-- Name: cc_timestamp_inst_fkey; Type: FK CONSTRAINT; Schema: public; Owner: airtime
--

ALTER TABLE ONLY cc_listener_count
    ADD CONSTRAINT cc_timestamp_inst_fkey FOREIGN KEY (timestamp_id) REFERENCES cc_timestamp(id) ON DELETE CASCADE;


--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

